88 1001
Hueglin, Christoph
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Seitz, Thomas
ACTRIS EMEP
1 1
2021 01 01 2022 07 06
1
days from file reference point
3
1 1 1
999 99.99 9.999
end_time of measurement, days from the file reference point
total_carbon, ug C/m3
numflag total_carbon, no unit
0
71
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Christoph Hueglin, total_carbon - high_vol_sampler at Payerne, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    CH0002R.20210101000000.20220706000000.high_vol_sampler.total_carbon.pm25.1y.1d.CH01L_digitel_22.CH01L_EUSAAR2.lev2.nas
File creation:                20230706091753544451
Export state:                 20230706091752496367
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20220706000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Station code:                 CH0002R
Platform code:                CH0002S
Station name:                 Payerne
Station WDCA-ID:              GAWACH__PAY
Station GAW-ID:               PAY
Station GAW-Name:             Payerne
Station other IDs:            Payerne (EARLINET)
Station land use:             Agricultural
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             46.813056
Station longitude:            6.944722
Station altitude:             489.0 m
Measurement height:           5.2 m
Regime:                       IMG
Component:                    total_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              CH01L
Instrument type:              high_vol_sampler
Instrument name:              digitel_22
Instrument manufacturer:      DIGITEL
Instrument model:             DA-80
Analytical laboratory code:   CH01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   OCEC_Lab_Instrument_Model_5L
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5L
Method ref:                   CH01L_EUSAAR2
Standard method:              TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Flow rate:                    500.0 l/min
Filter face velocity:         54.0 cm/s
Exposed filter area:          153.94 cm2
Filter description:           PALLFLEX XP56 Tissuquartz 2500QAT-UP
Medium:                       Quartz
Filter prefiring:             Not prefired
Filter conditioning:          293.15 K, 50.0 %RH, 96.0 h
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.04 ug C/m3
Detection limit expl.:        From running a number of true instrument blanks, averaging, getting standard deviation, and then multiplying by two. The value is 0.2 ug/sq cm.
QA1 measure ID:               ECAC-OCEC-2018-1
QA1 date:                     20180401
QA1 bias:                     1.7 %
QA1 variability:              2.1 %
QA1 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2018-1)"
QA1 document URL:             "http://www.actris-ecac.eu/files/ECAC-report-OCEC-2018-1.pdf"
Originator:                   Hueglin, Christoph, , , , , , , , , 
Submitter:                    Seitz, Thomas, , , , , , , , , 
starttime endtime TC flag_TC
  0   1 99.99 0.999
  1   2  1.73 0.000
  2   3 99.99 0.999
  3   4 99.99 0.999
  4   5 99.99 0.999
  5   6  1.39 0.000
  6   7 99.99 0.999
  7   8 99.99 0.999
  8   9 99.99 0.999
  9  10  1.75 0.000
 10  11 99.99 0.999
 11  12 99.99 0.999
 12  13 99.99 0.999
 13  14  0.64 0.000
 14  15 99.99 0.999
 15  16 99.99 0.999
 16  17 99.99 0.999
 17  18  1.62 0.000
 18  19 99.99 0.999
 19  20 99.99 0.999
 20  21 99.99 0.999
 21  22  0.83 0.000
 22  23 99.99 0.999
 23  24 99.99 0.999
 24  25 99.99 0.999
 25  26  1.31 0.000
 26  27 99.99 0.999
 27  28 99.99 0.999
 28  29 99.99 0.999
 29  30  0.84 0.000
 30  31 99.99 0.999
 31  32 99.99 0.999
 32  33 99.99 0.999
 33  34  0.65 0.000
 34  35 99.99 0.999
 35  36 99.99 0.999
 36  37 99.99 0.999
 37  38  1.33 0.000
 38  39 99.99 0.999
 39  40 99.99 0.999
 40  41 99.99 0.999
 41  42  3.96 0.000
 42  43 99.99 0.999
 43  44 99.99 0.999
 44  45 99.99 0.999
 45  46  3.69 0.000
 46  47 99.99 0.999
 47  48 99.99 0.999
 48  49 99.99 0.999
 49  50  2.60 0.000
 50  51 99.99 0.999
 51  52 99.99 0.999
 52  53 99.99 0.999
 53  54  3.66 0.000
 54  55 99.99 0.999
 55  56 99.99 0.999
 56  57 99.99 0.999
 57  58  1.40 0.000
 58  59 99.99 0.999
 59  60 99.99 0.999
 60  61 99.99 0.999
 61  62  5.13 0.000
 62  63 99.99 0.999
 63  64 99.99 0.999
 64  65 99.99 0.999
 65  66  2.68 0.000
 66  67 99.99 0.999
 67  68 99.99 0.999
 68  69 99.99 0.999
 69  70  1.51 0.000
 70  71 99.99 0.999
 71  72 99.99 0.999
 72  73 99.99 0.999
 73  74  0.52 0.000
 74  75 99.99 0.999
 75  76 99.99 0.999
 76  77 99.99 0.999
 77  78  1.71 0.000
 78  79 99.99 0.999
 79  80 99.99 0.999
 80  81 99.99 0.999
 81  82  2.03 0.000
 82  83 99.99 0.999
 83  84 99.99 0.999
 84  85 99.99 0.999
 85  86  1.10 0.000
 86  87 99.99 0.999
 87  88 99.99 0.999
 88  89 99.99 0.999
 89  90  2.64 0.000
 90  91 99.99 0.999
 91  92 99.99 0.999
 92  93 99.99 0.999
 93  94  1.37 0.000
 94  95 99.99 0.999
 95  96 99.99 0.999
 96  97 99.99 0.999
 97  98  1.33 0.000
 98  99 99.99 0.999
 99 100 99.99 0.999
100 101 99.99 0.999
101 102  1.06 0.000
102 103 99.99 0.999
103 104 99.99 0.999
104 105 99.99 0.999
105 106  1.31 0.000
106 107 99.99 0.999
107 108 99.99 0.999
108 109 99.99 0.999
109 110  2.25 0.000
110 111 99.99 0.999
111 112 99.99 0.999
112 113 99.99 0.999
113 114  2.64 0.000
114 115 99.99 0.999
115 116 99.99 0.999
116 117 99.99 0.999
117 118  2.18 0.000
118 119 99.99 0.999
119 120 99.99 0.999
120 121 99.99 0.999
121 122  1.09 0.000
122 123 99.99 0.999
123 124 99.99 0.999
124 125 99.99 0.999
125 126  1.10 0.000
126 127 99.99 0.999
127 128 99.99 0.999
128 129 99.99 0.999
129 130  1.68 0.000
130 131 99.99 0.999
131 132 99.99 0.999
132 133 99.99 0.999
133 134  0.89 0.000
134 135 99.99 0.999
135 136 99.99 0.999
136 137 99.99 0.999
137 138  0.63 0.000
138 139 99.99 0.999
139 140 99.99 0.999
140 141 99.99 0.999
141 142  0.73 0.000
142 143 99.99 0.999
143 144 99.99 0.999
144 145 99.99 0.999
145 146  0.86 0.000
146 147 99.99 0.999
147 148 99.99 0.999
148 149 99.99 0.999
149 150  1.77 0.000
150 151 99.99 0.999
151 152 99.99 0.999
152 153 99.99 0.999
153 154  2.48 0.000
154 155 99.99 0.999
155 156 99.99 0.999
156 157 99.99 0.999
157 158  1.17 0.000
158 159 99.99 0.999
159 160 99.99 0.999
160 161 99.99 0.999
161 162  2.55 0.000
162 163 99.99 0.999
163 164 99.99 0.999
164 165 99.99 0.999
165 166  3.40 0.000
166 167 99.99 0.999
167 168 99.99 0.999
168 169 99.99 0.999
169 170  4.12 0.000
170 171 99.99 0.999
171 172 99.99 0.999
172 173 99.99 0.999
173 174  1.24 0.000
174 175 99.99 0.999
175 176 99.99 0.999
176 177 99.99 0.999
177 178  2.57 0.000
178 179 99.99 0.999
179 180 99.99 0.999
180 181 99.99 0.999
181 182  1.22 0.000
182 183 99.99 0.999
183 184 99.99 0.999
184 185 99.99 0.999
185 186  1.33 0.000
186 187 99.99 0.999
187 188 99.99 0.999
188 189 99.99 0.999
189 190  1.19 0.000
190 191 99.99 0.999
191 192 99.99 0.999
192 193 99.99 0.999
193 194  0.51 0.000
194 195 99.99 0.999
195 196 99.99 0.999
196 197 99.99 0.999
197 198  1.96 0.000
198 199 99.99 0.999
199 200 99.99 0.999
200 201 99.99 0.999
201 202  5.56 0.000
202 203 99.99 0.999
203 204 99.99 0.999
204 205 99.99 0.999
205 206  1.66 0.000
206 207 99.99 0.999
207 208 99.99 0.999
208 209 99.99 0.999
209 210  2.33 0.000
210 211 99.99 0.999
211 212 99.99 0.999
212 213 99.99 0.999
213 214  2.26 0.000
214 215 99.99 0.999
215 216 99.99 0.999
216 217 99.99 0.999
217 218  1.31 0.000
218 219 99.99 0.999
219 220 99.99 0.999
220 221 99.99 0.999
221 222  2.61 0.000
222 223 99.99 0.999
223 224 99.99 0.999
224 225 99.99 0.999
225 226  4.21 0.000
226 227 99.99 0.999
227 228 99.99 0.999
228 229 99.99 0.999
229 230  1.34 0.000
230 231 99.99 0.999
231 232 99.99 0.999
232 233 99.99 0.999
233 234  1.95 0.000
234 235 99.99 0.999
235 236 99.99 0.999
236 237 99.99 0.999
237 238  1.78 0.000
238 239 99.99 0.999
239 240 99.99 0.999
240 241 99.99 0.999
241 242  1.05 0.000
242 243 99.99 0.999
243 244 99.99 0.999
244 245 99.99 0.999
245 246  2.86 0.000
246 247 99.99 0.999
247 248 99.99 0.999
248 249 99.99 0.999
249 250  3.08 0.000
250 251 99.99 0.999
251 252 99.99 0.999
252 253 99.99 0.999
253 254  2.23 0.000
254 255 99.99 0.999
255 256 99.99 0.999
256 257 99.99 0.999
257 258  2.66 0.000
258 259 99.99 0.999
259 260 99.99 0.999
260 261 99.99 0.999
261 262  0.86 0.000
262 263 99.99 0.999
263 264 99.99 0.999
264 265 99.99 0.999
265 266  1.97 0.000
266 267 99.99 0.999
267 268 99.99 0.999
268 269 99.99 0.999
269 270  1.44 0.000
270 271 99.99 0.999
271 272 99.99 0.999
272 273 99.99 0.999
273 274  2.03 0.000
274 275 99.99 0.999
275 276 99.99 0.999
276 277 99.99 0.999
277 278  0.76 0.000
278 279 99.99 0.999
279 280 99.99 0.999
280 281 99.99 0.999
281 282  2.40 0.000
282 283 99.99 0.999
283 284 99.99 0.999
284 285 99.99 0.999
285 286  1.08 0.000
286 287 99.99 0.999
287 288 99.99 0.999
288 289 99.99 0.999
289 290  3.26 0.000
290 291 99.99 0.999
291 292 99.99 0.999
292 293 99.99 0.999
293 294  0.55 0.000
294 295 99.99 0.999
295 296 99.99 0.999
296 297 99.99 0.999
297 298  2.72 0.000
298 299 99.99 0.999
299 300 99.99 0.999
300 301 99.99 0.999
301 302 99.99 0.999
302 303 99.99 0.999
303 304 99.99 0.999
304 305 99.99 0.999
305 306  0.65 0.000
306 307 99.99 0.999
307 308 99.99 0.999
308 309 99.99 0.999
309 310  1.68 0.000
310 311 99.99 0.999
311 312 99.99 0.999
312 313 99.99 0.999
313 314  3.64 0.000
314 315 99.99 0.999
315 316 99.99 0.999
316 317 99.99 0.999
317 318  2.04 0.000
318 319 99.99 0.999
319 320 99.99 0.999
320 321 99.99 0.999
321 322  1.38 0.000
322 323 99.99 0.999
323 324 99.99 0.999
324 325 99.99 0.999
325 326  1.23 0.000
326 327 99.99 0.999
327 328 99.99 0.999
328 329 99.99 0.999
329 330  1.69 0.000
330 331 99.99 0.999
331 332 99.99 0.999
332 333 99.99 0.999
333 334  1.13 0.000
334 335 99.99 0.999
335 336 99.99 0.999
336 337 99.99 0.999
337 338  0.38 0.000
338 339 99.99 0.999
339 340 99.99 0.999
340 341 99.99 0.999
341 342  0.98 0.000
342 343 99.99 0.999
343 344 99.99 0.999
344 345 99.99 0.999
345 346  2.22 0.000
346 347 99.99 0.999
347 348 99.99 0.999
348 349 99.99 0.999
349 350  1.17 0.000
350 351 99.99 0.999
351 352 99.99 0.999
352 353 99.99 0.999
353 354  2.14 0.000
354 355 99.99 0.999
355 356 99.99 0.999
356 357 99.99 0.999
357 358  2.70 0.000
358 359 99.99 0.999
359 360 99.99 0.999
360 361 99.99 0.999
361 362  0.54 0.000
362 363 99.99 0.999
363 364 99.99 0.999
364 365 99.99 0.999
