95 1001
Holubova, Adela
CZ01L, Czech Hydrometeorological Institute, , , "Na Sabatce 17, CZ-14306 PRAHA 4, Czech Republic", , , , 
Lasac, Vladimir
EMEP
1 1
2021 01 01 2022 12 01
1.00
days from file reference point
3
1 1 1
999.99 9.99999 9.999999999
end_time of measurement, days from the file reference point
sulphate_corrected, mg S/l
numflag sulphate_corrected, no unit
0
78
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Adela Holubova, sulphate_corrected - wet_only_sampler at Kosetice (NAOK), data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    CZ0003R.20210101060000.20221201110905.wet_only_sampler.sulphate_corrected.precip.1y.1d.CZ01L_wo_cz03c.CZ01L_CLI_IC.lev2.nas
File creation:                20230706085453745177
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101060000
Revision date:                20221201110905
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 CZ0003R
Platform code:                CZ0003S
Station name:                 Kosetice (NAOK)
Station WDCA-ID:              GAWACZ__KOS
Station GAW-ID:               KOS
Station GAW-Name:             Kosetice Observatory
Station land use:             Agricultural
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             49.573394
Station longitude:            15.080278
Station altitude:             535.0 m
Measurement altitude:         534.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    sulphate_corrected
Unit:                         mg S/l
Matrix:                       precip
Laboratory code:              CZ01L
Instrument type:              wet_only_sampler
Instrument name:              wo_cz03c
Instrument manufacturer:      Eigenbrodt
Instrument model:             NSA181K
Instrument serial number:     3487
Analytical laboratory code:   CZ01L
Analytical measurement technique: IC
Analytical instrument name:   CLI_IC
Analytical instrument manufacturer: Dionex
Analytical instrument model:  ICS-2100
Analytical instrument serial number: 15062147
Method ref:                   CZ01L_CLI_IC
Standard method:              SOP=EMEP_manual_v2014
Blank correction:             Not blank corrected
Detection limit:              0.00334 mg S/l
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
QA1 measure ID:               EMEP35
QA1 date:                     20171016
QA1 outcome:                  pass
QA1 bias:                     -0.7 %
QA1 variability:              0.3 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 35
QA1 document date:            20180309
QA1 document URL:             "https://projects.nilu.no/ccc/qameasure/emep35.pdf"
QA2 measure ID:               EMEP36
QA2 date:                     20181022
QA2 outcome:                  pass
QA2 bias:                     -0.4 %
QA2 variability:              0.7 %
QA2 document name:            Summary statistics EMEP laboratory intercalibration Round 36
QA2 document date:            20180327
QA2 document URL:             "https://projects.nilu.no/ccc/qameasure/emep36.pdf"
Originator:                   Holubova, Adela, , , , , , , , , 
Submitter:                    Lasac, Vladimir, vladimir.lasac@chmi.cz, Czech Hydrometeorological Instute, CHMI, AQIS, Prague, Na Sabatce 17, CZ-14306, Prague, Czech Republic
Acknowledgement:              Request acknowledgement details from data originator
Comment:                      Data converted on import into EBAS from 'mg/l' to 'mg S/l', conversion factor 0.3337581. Detection limit converted from '0.01 mg/l' to '0.00334 mg S/l', conversion factor 0.3337581.
starttime endtime XSO4-- flag_XSO4--
  0.25   1.25 9.99999 0.999999999
  1.25   2.25 9.99999 0.999999999
  2.25   3.25 9.99999 0.999999999
  3.25   4.25 9.99999 0.999999999
  4.25   5.25 9.99999 0.999999999
  5.25   6.25 0.22595 0.559000000
  6.25   7.25 9.99999 0.999999999
  7.25   8.25 9.99999 0.999999999
  8.25   9.25 9.99999 0.999999999
  9.25  10.25 9.99999 0.999999999
 10.25  11.25 9.99999 0.999999999
 11.25  12.25 9.99999 0.999999999
 12.25  13.25 9.99999 0.999999999
 13.25  14.25 9.99999 0.999999999
 14.25  15.25 9.99999 0.999999999
 15.25  16.25 9.99999 0.999999999
 16.25  17.25 9.99999 0.999999999
 17.25  18.25 9.99999 0.999999999
 18.25  19.25 9.99999 0.999999999
 19.25  20.25 9.99999 0.999999999
 20.25  21.25 9.99999 0.999999999
 21.25  22.25 9.99999 0.999999999
 22.25  23.25 9.99999 0.999999999
 23.25  24.25 9.99999 0.999999999
 24.25  25.25 9.99999 0.999999999
 25.25  26.25 9.99999 0.999999999
 26.25  27.25 9.99999 0.999999999
 27.25  28.25 0.10229 0.000000000
 28.25  29.25 0.08523 0.000000000
 29.25  30.25 0.08052 0.000000000
 30.25  31.25 9.99999 0.999999999
 31.25  32.25 9.99999 0.999999999
 32.25  33.25 9.99999 0.999999999
 33.25  34.25 0.05593 0.000000000
 34.25  35.25 9.99999 0.999999999
 35.25  36.25 9.99999 0.999999999
 36.25  37.25 9.99999 0.999999999
 37.25  38.25 0.12582 0.000000000
 38.25  39.25 9.99999 0.999999999
 39.25  40.25 9.99999 0.999999999
 40.25  41.25 9.99999 0.999999999
 41.25  42.25 9.99999 0.999999999
 42.25  43.25 9.99999 0.999999999
 43.25  44.25 9.99999 0.999999999
 44.25  45.25 9.99999 0.999999999
 45.25  46.25 9.99999 0.999999999
 46.25  47.25 9.99999 0.999999999
 47.25  48.25 9.99999 0.999999999
 48.25  49.25 9.99999 0.999999999
 49.25  50.25 9.99999 0.999999999
 50.25  51.25 9.99999 0.999999999
 51.25  52.25 9.99999 0.999999999
 52.25  53.25 9.99999 0.999999999
 53.25  54.25 9.99999 0.999999999
 54.25  55.25 9.99999 0.999999999
 55.25  56.25 9.99999 0.999999999
 56.25  57.25 0.24210 0.000000000
 57.25  58.25 9.99999 0.999999999
 58.25  59.25 9.99999 0.999999999
 59.25  60.25 9.99999 0.999999999
 60.25  61.25 9.99999 0.999999999
 61.25  62.25 9.99999 0.999999999
 62.25  63.25 0.56582 0.559000000
 63.25  64.25 9.99999 0.999999999
 64.25  65.25 9.99999 0.999999999
 65.25  66.25 9.99999 0.999999999
 66.25  67.25 9.99999 0.999999999
 67.25  68.25 9.99999 0.999999999
 68.25  69.25 9.99999 0.999999999
 69.25  70.25 0.11854 0.000000000
 70.25  71.25 9.99999 0.999999999
 71.25  72.25 9.99999 0.999999999
 72.25  73.25 9.99999 0.999999999
 73.25  74.25 9.99999 0.999999999
 74.25  75.25 9.99999 0.999999999
 75.25  76.25 9.99999 0.999999999
 76.25  77.25 9.99999 0.999999999
 77.25  78.25 0.55026 0.000000000
 78.25  79.25 9.99999 0.999999999
 79.25  80.25 9.99999 0.999999999
 80.25  81.25 9.99999 0.999999999
 81.25  82.25 9.99999 0.999999999
 82.25  83.25 9.99999 0.999999999
 83.25  84.25 9.99999 0.999999999
 84.25  85.25 9.99999 0.999999999
 85.25  86.25 9.99999 0.999999999
 86.25  87.25 9.99999 0.999999999
 87.25  88.25 9.99999 0.999999999
 88.25  89.25 9.99999 0.999999999
 89.25  90.25 9.99999 0.999999999
 90.25  91.25 9.99999 0.999999999
 91.25  92.25 9.99999 0.999999999
 92.25  93.25 9.99999 0.999999999
 93.25  94.25 9.99999 0.999999999
 94.25  95.25 0.35473 0.000000000
 95.25  96.25 9.99999 0.999999999
 96.25  97.25 9.99999 0.999999999
 97.25  98.25 9.99999 0.999999999
 98.25  99.25 9.99999 0.999999999
 99.25 100.25 9.99999 0.999999999
100.25 101.25 9.99999 0.999999999
101.25 102.25 0.14250 0.000000000
102.25 103.25 9.99999 0.999999999
103.25 104.25 9.99999 0.999999999
104.25 105.25 0.60321 0.656000000
105.25 106.25 9.99999 0.999999999
106.25 107.25 9.99999 0.999999999
107.25 108.25 9.99999 0.999999999
108.25 109.25 9.99999 0.999999999
109.25 110.25 9.99999 0.999999999
110.25 111.25 9.99999 0.999999999
111.25 112.25 9.99999 0.999999999
112.25 113.25 9.99999 0.999999999
113.25 114.25 9.99999 0.999999999
114.25 115.25 9.99999 0.999999999
115.25 116.25 9.99999 0.999999999
116.25 117.25 9.99999 0.999999999
117.25 118.25 9.99999 0.999999999
118.25 119.25 9.99999 0.999999999
119.25 120.25 9.99999 0.999999999
120.25 121.25 0.41357 0.000000000
121.25 122.25 9.99999 0.999999999
122.25 123.25 9.99999 0.999999999
123.25 124.25 9.99999 0.999999999
124.25 125.25 0.11022 0.000000000
125.25 126.25 0.13856 0.000000000
126.25 127.25 9.99999 0.999999999
127.25 128.25 9.99999 0.999999999
128.25 129.25 9.99999 0.999999999
129.25 130.25 9.99999 0.999999999
130.25 131.25 9.99999 0.999999999
131.25 132.25 0.43288 0.655000000
132.25 133.25 0.43288 0.655000000
133.25 134.25 0.24979 0.000000000
134.25 135.25 9.99999 0.999999999
135.25 136.25 9.99999 0.999999999
136.25 137.25 9.99999 0.999999999
137.25 138.25 9.99999 0.999999999
138.25 139.25 9.99999 0.999999999
139.25 140.25 9.99999 0.999999999
140.25 141.25 9.99999 0.999999999
141.25 142.25 9.99999 0.999999999
142.25 143.25 9.99999 0.999999999
143.25 144.25 0.08209 0.000000000
144.25 145.25 9.99999 0.999999999
145.25 146.25 9.99999 0.999999999
146.25 147.25 9.99999 0.999999999
147.25 148.25 9.99999 0.999999999
148.25 149.25 9.99999 0.999999999
149.25 150.25 9.99999 0.999999999
150.25 151.25 9.99999 0.999999999
151.25 152.25 9.99999 0.999999999
152.25 153.25 9.99999 0.999999999
153.25 154.25 9.99999 0.999999999
154.25 155.25 9.99999 0.999999999
155.25 156.25 0.29145 0.649000000
156.25 157.25 9.99999 0.999999999
157.25 158.25 9.99999 0.999999999
158.25 159.25 9.99999 0.999999999
159.25 160.25 9.99999 0.999999999
160.25 161.25 9.99999 0.999999999
161.25 162.25 0.38347 0.649000000
162.25 163.25 0.39732 0.649000000
163.25 164.25 9.99999 0.999999999
164.25 165.25 9.99999 0.999999999
165.25 166.25 9.99999 0.999999999
166.25 167.25 9.99999 0.999999999
167.25 168.25 9.99999 0.999999999
168.25 169.25 9.99999 0.999999999
169.25 170.25 9.99999 0.999999999
170.25 171.25 9.99999 0.999999999
171.25 172.25 0.34107 0.558000000
172.25 173.25 9.99999 0.999999999
173.25 174.25 0.19339 0.649000000
174.25 175.25 0.25812 0.649000000
175.25 176.25 9.99999 0.999999999
176.25 177.25 9.99999 0.999999999
177.25 178.25 9.99999 0.999999999
178.25 179.25 0.19165 0.555000000
179.25 180.25 0.11639 0.000000000
180.25 181.25 9.99999 0.999999999
181.25 182.25 9.99999 0.999999999
182.25 183.25 9.99999 0.999999999
183.25 184.25 9.99999 0.999999999
184.25 185.25 9.99999 0.999999999
185.25 186.25 9.99999 0.999999999
186.25 187.25 9.99999 0.999999999
187.25 188.25 9.99999 0.999999999
188.25 189.25 0.21576 0.000000000
189.25 190.25 9.99999 0.999999999
190.25 191.25 9.99999 0.999999999
191.25 192.25 0.15094 0.000000000
192.25 193.25 9.99999 0.999999999
193.25 194.25 0.38370 0.000000000
194.25 195.25 0.18822 0.000000000
195.25 196.25 9.99999 0.999999999
196.25 197.25 9.99999 0.999999999
197.25 198.25 9.99999 0.999999999
198.25 199.25 9.99999 0.999999999
199.25 200.25 9.99999 0.999999999
200.25 201.25 9.99999 0.999999999
201.25 202.25 9.99999 0.999999999
202.25 203.25 9.99999 0.999999999
203.25 204.25 9.99999 0.999999999
204.25 205.25 9.99999 0.999999999
205.25 206.25 0.11338 0.000000000
206.25 207.25 0.17564 0.000000000
207.25 208.25 9.99999 0.999999999
208.25 209.25 9.99999 0.999999999
209.25 210.25 9.99999 0.999999999
210.25 211.25 9.99999 0.999999999
211.25 212.25 0.17896 0.000000000
212.25 213.25 9.99999 0.999999999
213.25 214.25 9.99999 0.999999999
214.25 215.25 0.11981 0.559000000
215.25 216.25 0.03872 0.000000000
216.25 217.25 0.15828 0.000000000
217.25 218.25 0.14526 0.000000000
218.25 219.25 0.08419 0.000000000
219.25 220.25 9.99999 0.999999999
220.25 221.25 9.99999 0.999999999
221.25 222.25 9.99999 0.999999999
222.25 223.25 9.99999 0.999999999
223.25 224.25 9.99999 0.999999999
224.25 225.25 9.99999 0.999999999
225.25 226.25 9.99999 0.999999999
226.25 227.25 9.99999 0.999999999
227.25 228.25 9.99999 0.999999999
228.25 229.25 9.99999 0.999999999
229.25 230.25 9.99999 0.999999999
230.25 231.25 9.99999 0.999999999
231.25 232.25 9.99999 0.999999999
232.25 233.25 9.99999 0.999999999
233.25 234.25 0.05832 0.559000000
234.25 235.25 0.15587 0.000000000
235.25 236.25 0.15294 0.000000000
236.25 237.25 9.99999 0.999999999
237.25 238.25 0.15993 0.000000000
238.25 239.25 0.14133 0.000000000
239.25 240.25 9.99999 0.999999999
240.25 241.25 9.99999 0.999999999
241.25 242.25 9.99999 0.999999999
242.25 243.25 9.99999 0.999999999
243.25 244.25 9.99999 0.999999999
244.25 245.25 9.99999 0.999999999
245.25 246.25 9.99999 0.999999999
246.25 247.25 9.99999 0.999999999
247.25 248.25 9.99999 0.999999999
248.25 249.25 9.99999 0.999999999
249.25 250.25 9.99999 0.999999999
250.25 251.25 9.99999 0.999999999
251.25 252.25 9.99999 0.999999999
252.25 253.25 0.27684 0.000000000
253.25 254.25 0.22962 0.000000000
254.25 255.25 0.17914 0.000000000
255.25 256.25 9.99999 0.999999999
256.25 257.25 9.99999 0.999999999
257.25 258.25 9.99999 0.999999999
258.25 259.25 9.99999 0.999999999
259.25 260.25 9.99999 0.999999999
260.25 261.25 9.99999 0.999999999
261.25 262.25 9.99999 0.999999999
262.25 263.25 9.99999 0.999999999
263.25 264.25 9.99999 0.999999999
264.25 265.25 9.99999 0.999999999
265.25 266.25 9.99999 0.999999999
266.25 267.25 9.99999 0.999999999
267.25 268.25 9.99999 0.999999999
268.25 269.25 9.99999 0.999999999
269.25 270.25 9.99999 0.999999999
270.25 271.25 9.99999 0.999999999
271.25 272.25 9.99999 0.999999999
272.25 273.25 9.99999 0.999999999
273.25 274.25 9.99999 0.999999999
274.25 275.25 9.99999 0.999999999
275.25 276.25 9.99999 0.999999999
276.25 277.25 9.99999 0.999999999
277.25 278.25 9.99999 0.999999999
278.25 279.25 0.06549 0.652000000
279.25 280.25 9.99999 0.999999999
280.25 281.25 9.99999 0.999999999
281.25 282.25 9.99999 0.999999999
282.25 283.25 9.99999 0.999999999
283.25 284.25 9.99999 0.999999999
284.25 285.25 0.23168 0.000000000
285.25 286.25 9.99999 0.999999999
286.25 287.25 9.99999 0.999999999
287.25 288.25 9.99999 0.999999999
288.25 289.25 9.99999 0.999999999
289.25 290.25 9.99999 0.999999999
290.25 291.25 9.99999 0.999999999
291.25 292.25 9.99999 0.999999999
292.25 293.25 9.99999 0.999999999
293.25 294.25 9.99999 0.999999999
294.25 295.25 9.99999 0.999999999
295.25 296.25 9.99999 0.999999999
296.25 297.25 9.99999 0.999999999
297.25 298.25 9.99999 0.999999999
298.25 299.25 9.99999 0.999999999
299.25 300.25 9.99999 0.999999999
300.25 301.25 9.99999 0.999999999
301.25 302.25 9.99999 0.999999999
302.25 303.25 9.99999 0.999999999
303.25 304.25 9.99999 0.999999999
304.25 305.25 0.16895 0.000000000
305.25 306.25 9.99999 0.999999999
306.25 307.25 9.99999 0.999999999
307.25 308.25 9.99999 0.999999999
308.25 309.25 9.99999 0.999999999
309.25 310.25 9.99999 0.999999999
310.25 311.25 9.99999 0.999999999
311.25 312.25 9.99999 0.999999999
312.25 313.25 9.99999 0.999999999
313.25 314.25 9.99999 0.999999999
314.25 315.25 9.99999 0.999999999
315.25 316.25 9.99999 0.999999999
316.25 317.25 0.28991 0.000000000
317.25 318.25 9.99999 0.999999999
318.25 319.25 9.99999 0.999999999
319.25 320.25 9.99999 0.999999999
320.25 321.25 9.99999 0.999999999
321.25 322.25 9.99999 0.999999999
322.25 323.25 9.99999 0.999999999
323.25 324.25 9.99999 0.999999999
324.25 325.25 9.99999 0.999999999
325.25 326.25 9.99999 0.999999999
326.25 327.25 9.99999 0.999999999
327.25 328.25 0.29093 0.000000000
328.25 329.25 9.99999 0.999999999
329.25 330.25 9.99999 0.999999999
330.25 331.25 9.99999 0.999999999
331.25 332.25 0.05648 0.000000000
332.25 333.25 9.99999 0.999999999
333.25 334.25 0.09728 0.000000000
334.25 335.25 9.99999 0.999999999
335.25 336.25 9.99999 0.999999999
336.25 337.25 9.99999 0.999999999
337.25 338.25 0.08610 0.000000000
338.25 339.25 9.99999 0.999999999
339.25 340.25 9.99999 0.999999999
340.25 341.25 9.99999 0.999999999
341.25 342.25 0.08110 0.000000000
342.25 343.25 0.13351 0.000000000
343.25 344.25 9.99999 0.999999999
344.25 345.25 9.99999 0.999999999
345.25 346.25 9.99999 0.999999999
346.25 347.25 9.99999 0.999999999
347.25 348.25 9.99999 0.999999999
348.25 349.25 9.99999 0.999999999
349.25 350.25 9.99999 0.999999999
350.25 351.25 9.99999 0.999999999
351.25 352.25 9.99999 0.999999999
352.25 353.25 9.99999 0.999999999
353.25 354.25 9.99999 0.999999999
354.25 355.25 9.99999 0.999999999
355.25 356.25 9.99999 0.999999999
356.25 357.25 0.13574 0.000000000
357.25 358.25 9.99999 0.999999999
358.25 359.25 9.99999 0.999999999
359.25 360.25 9.99999 0.999999999
360.25 361.25 9.99999 0.999999999
361.25 362.25 0.07191 0.000000000
362.25 363.25 9.99999 0.999999999
363.25 364.25 9.99999 0.999999999
364.25 365.25 9.99999 0.999999999
