102 1001
Holubova, Adela
CZ01L, Czech Hydrometeorological Institute, , , "Na Sabatce 17, CZ-14306 PRAHA 4, Czech Republic", , , , 
Pekarek, Jaroslav
EMEP GAW-WDCA
1 1
2021 01 01 2022 04 11
2
days from file reference point
3
1 1 1
999 99.999 9.999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
85
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Adela Holubova, elemental_carbon - low_vol_sampler at Kosetice (NAOK), data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    CZ0003R.20210102000000.20220411125912.low_vol_sampler.elemental_carbon.pm25.1y.2d.CZ01L_LVS_RPP-3.CZ01L_Sunset_Laboratory_OCEC_CAA.lev2.nas
File creation:                20230706091813717611
Export state:                 20230706091809027180
Export filter:                include-900,include-invalid
Startdate:                    20210102000000
Revision date:                20220411125912
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              2d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 CZ0003R
Platform code:                CZ0003S
Station name:                 Kosetice (NAOK)
Station WDCA-ID:              GAWACZ__KOS
Station GAW-ID:               KOS
Station GAW-Name:             Kosetice Observatory
Station land use:             Agricultural
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             49.573394
Station longitude:            15.080278
Station altitude:             535.0 m
Measurement latitude:         49.573
Measurement longitude:        15.08
Measurement altitude:         534.0 m
Measurement height:           2.2 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              CZ01L
Instrument type:              low_vol_sampler
Instrument name:              LVS_RPP-3
Instrument manufacturer:      Leckel
Instrument model:             LVS3
Instrument serial number:     04/0064
Analytical laboratory code:   CZ01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   Sunset_Laboratory_OCEC_CAA
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  Carbon Aerosol Analyzer
Analytical instrument serial number: 160-229
Method ref:                   CZ01L_Sunset_Laboratory_OCEC_CAA
Standard method:              "SOP=EN16909:2017, TEMP=EUSAAR_2"
Inlet type:                   Impactor--direct
Flow rate:                    16.7 l/min
Filter face velocity:         22.0 cm/s
Exposed filter area:          12.6 cm2
Filter description:           Whatman QM-A 47mm
Medium:                       Quartz
Filter prefiring:             673.0 K, 6.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 48.0 h
Sample preparation:           None
Blank correction:             Not blank corrected
Artifact correction:          Positive and negative
Artifact correction description: A carbon denuder is used to account for the positive sampling artifact, whereas a back filter is used to account for the negative sampling artifact. The mean positive sampling artifact not accounted for by the denuder was 4%
Charring correction:          By laser transmission
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.1 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks
Measurement uncertainty expl.: Measurement uncertainty includes quantifiable uncertainty
Zero/negative values:         Zero/negative impossible
QA1 measure ID:               ECAC-OCEC-2020-1
QA1 date:                     20200301
QA1 bias:                     10.0 %
QA1 variability:              15.0 %
QA1 document name:            Results of the inter-laboratory comparison exercise for TC and EC measurements (OCEC-2020-1)
Originator:                   Holubova, Adela, , , , , , , , , 
Submitter:                    Pekarek, Jaroslav, , , , , , , , , 
Acknowledgement:              Request acknowledgement details from data submitter
Comment:                      The sampling apparatus with PM 2.5, denuder, front filter and back filter.
starttime endtime EC flag_EC
  1   2  0.518 0.000
  3   4  0.773 0.000
  5   6  0.285 0.000
  7   8  0.269 0.000
  9  10  0.802 0.000
 11  12  0.263 0.000
 13  14  0.159 0.000
 15  16  0.218 0.000
 17  18  0.348 0.000
 19  20  0.339 0.000
 21  22  0.365 0.000
 23  24  0.163 0.000
 25  26  0.253 0.000
 27  28  0.215 0.000
 29  30  0.271 0.000
 31  32  0.555 0.000
 33  34  0.179 0.000
 35  36  0.775 0.000
 37  38  0.726 0.000
 39  40  1.251 0.000
 41  42 99.999 0.999
 43  44  0.492 0.000
 45  46  0.582 0.000
 47  48  0.281 0.000
 49  50  0.432 0.000
 51  52  0.396 0.000
 53  54  1.283 0.000
 55  56  0.775 0.000
 57  58  0.278 0.000
 59  60  0.867 0.000
 61  62  1.150 0.000
 63  64  0.294 0.000
 65  66  0.539 0.000
 67  68  0.646 0.000
 69  70  0.358 0.000
 71  72  0.124 0.000
 73  74  0.123 0.662
 75  76  0.228 0.000
 77  78  0.275 0.000
 79  80  0.236 0.000
 81  82  0.328 0.000
 83  84  0.638 0.000
 85  86  0.208 0.000
 87  88  0.228 0.000
 89  90  0.356 0.000
 91  92  0.228 0.000
 93  94  0.220 0.000
 95  96  0.128 0.000
 97  98  0.118 0.000
 99 100  0.422 0.000
101 102  0.176 0.000
103 104  0.160 0.000
105 106  0.216 0.000
107 108  0.457 0.000
109 110  0.475 0.000
111 112  0.214 0.000
113 114  0.226 0.000
115 116  0.252 0.000
117 118  0.361 0.000
119 120  0.388 0.000
121 122  0.151 0.000
123 124  0.160 0.000
125 126  0.117 0.000
127 128  0.209 0.000
129 130  0.230 0.000
131 132  0.123 0.000
133 134  0.119 0.000
135 136  0.101 0.000
137 138  0.109 0.000
139 140  0.116 0.000
141 142  0.100 0.781
143 144  0.115 0.000
145 146  0.100 0.781
147 148  0.120 0.000
149 150  0.168 0.000
151 152  0.193 0.000
153 154  0.238 0.000
155 156  0.232 0.000
157 158  0.181 0.000
159 160  0.174 0.000
161 162  0.122 0.000
163 164  0.100 0.781
165 166  0.113 0.000
167 168  0.195 0.000
169 170  0.194 0.000
171 172  0.154 0.000
173 174  0.138 0.000
175 176 99.999 0.999
177 178  0.442 0.000
179 180 99.999 0.999
181 182  0.100 0.781
183 184  0.136 0.000
185 186  0.171 0.000
187 188  0.100 0.781
189 190  0.100 0.781
191 192  0.103 0.000
193 194  0.149 0.000
195 196 99.999 0.999
197 198  0.153 0.000
199 200  0.115 0.000
201 202  0.132 0.000
203 204  0.189 0.000
205 206 99.999 0.999
207 208  0.127 0.000
209 210  0.127 0.000
211 212  0.100 0.781
213 214  0.100 0.781
215 216  0.100 0.781
217 218  0.100 0.781
219 220  0.100 0.781
221 222  0.111 0.000
223 224  0.155 0.000
225 226  0.185 0.000
227 228  0.103 0.000
229 230  0.100 0.781
231 232  0.126 0.000
233 234  0.174 0.000
235 236  0.113 0.000
237 238  0.116 0.000
239 240  0.104 0.000
241 242  0.115 0.000
243 244  0.146 0.000
245 246  0.170 0.000
247 248  0.245 0.000
249 250  0.267 0.000
251 252  0.202 0.000
253 254  0.175 0.000
255 256  0.164 0.000
257 258  0.225 0.000
259 260  0.100 0.000
261 262  0.100 0.781
263 264  0.217 0.000
265 266  0.144 0.000
267 268  0.169 0.000
269 270  0.346 0.000
271 272  0.167 0.000
273 274  0.151 0.000
275 276  0.209 0.000
277 278 99.999 0.999
279 280  1.005 0.000
281 282  0.883 0.000
283 284  0.482 0.000
285 286  0.850 0.000
287 288  0.635 0.000
289 290  0.544 0.000
291 292  0.605 0.000
293 294  0.330 0.000
295 296  0.286 0.000
297 298  0.289 0.662
299 300  0.440 0.000
301 302  0.551 0.000
303 304  0.584 0.000
305 306  0.158 0.000
307 308  0.204 0.000
309 310  0.370 0.000
311 312 99.999 0.999
313 314  0.282 0.000
315 316  0.238 0.000
317 318  0.372 0.000
319 320  0.351 0.000
321 322  0.162 0.000
323 324  0.173 0.000
325 326  0.265 0.000
327 328  0.279 0.000
329 330  0.297 0.000
331 332  0.374 0.000
333 334  0.126 0.000
335 336  0.214 0.000
337 338  0.292 0.000
339 340  0.500 0.000
341 342  0.308 0.000
343 344  0.163 0.000
345 346  0.179 0.000
347 348  0.197 0.000
349 350  0.181 0.000
351 352  0.221 0.000
353 354  0.145 0.000
355 356  0.519 0.000
357 358  0.183 0.000
359 360  0.412 0.000
361 362  0.419 0.000
363 364  0.151 0.000
