96 1001
Poulain, Laurent; Roedger, Anke
DE08L, Leibniz Institute for Tropospheric Research, TROPOS, , Permoserstrasse 15, , 04318, Leipzig, Germany
Poulain, Laurent
ACTRIS EMEP
1 1
2021 01 01 2022 04 12
1
days from file reference point
3
1 1 1
999 99.999 9.999999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
79
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Laurent Poulain, Anke Roedger, elemental_carbon - high_vol_sampler at Melpitz, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    DE0044R.20210101000000.20220412000000.high_vol_sampler.elemental_carbon.pm10.1y.1d.DE08L_HVS_DIGITEL_DHA-80.DE08L_TROPOS_sunset_001.lev2.nas
File creation:                20230706092007095795
Export state:                 20230706092005914764
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20220412000000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 DE0044R
Platform code:                DE0044S
Station name:                 Melpitz
Station WDCA-ID:              GAWADE__MEL
Station GAW-ID:               MEL
Station GAW-Name:             Melpitz
Station land use:             Agricultural
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             51.5255
Station longitude:            12.9277
Station altitude:             86.0 m
Measurement height:           4.0 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm10
Laboratory code:              DE08L
Instrument type:              high_vol_sampler
Instrument name:              HVS_DIGITEL_DHA-80
Analytical laboratory code:   DE08L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   TROPOS_sunset_001
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5
Analytical instrument serial number: 294_92
Method ref:                   DE08L_TROPOS_sunset_001
Standard method:              SOP=EMEP_manual_v2014
Inlet type:                   Impactor--direct
Flow rate:                    500.0 l/min
Filter face velocity:         54.1 cm/s
Exposed filter area:          153.9 cm2
Filter description:           Munktell, Sweden, type MK 360
Medium:                       Quartz
Filter prefiring:             378.0 K, 24.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 72.0 h
Sample preparation:           None
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.043 ug C/m3
Detection limit expl.:        Based on the instrument analytical detection limit provided by the manufacturer
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
QA1 measure ID:               ECAC-OCEC-2020-1
QA1 date:                     20200130
QA1 bias:                     10.0 %
QA1 variability:              15.0 %
QA1 document name:            Results of the inter-laboratory comparison exercise for TC and EC measurements (OCEC-2020-1)
QA1 document URL:             "http://www.actris-ecac.eu/files/OCEC-2020-1-REPORT_final.pdf"
Originator:                   Poulain, Laurent, , , , , , , , , 
Originator:                   Roedger, Anke, anke.roedger@tropos.de, Leibniz Institute for Tropospheric Research, TROPOS, Department of chemistry, , Permoserstrasse 15, D-04318, Leipzig, German
Submitter:                    Poulain, Laurent, , , , , , , , , 
Acknowledgement:              Request acknowledgement details from data originator
Comment:                      "The exact mumber for the intercomparison exercise is: ref OCEC-2020-1, http://www.actris-ecac.eu/files/OCEC-2020-1-REPORT_final.pdf"
starttime endtime EC flag_EC
  0   1  0.784 0.000000
  1   2  0.952 0.000000
  2   3  0.692 0.000000
  3   4  0.624 0.470000
  4   5  0.480 0.470000
  5   6  0.180 0.000000
  6   7  0.273 0.470000
  7   8  0.379 0.000000
  8   9  0.271 0.000000
  9  10  0.379 0.000000
 10  11  0.462 0.470000
 11  12  0.320 0.470000
 12  13  0.209 0.000000
 13  14  0.283 0.470000
 14  15  0.235 0.000000
 15  16  0.284 0.000000
 16  17  0.689 0.000000
 17  18  0.656 0.000000
 18  19  0.246 0.470000
 19  20  0.327 0.470000
 20  21  0.335 0.470000
 21  22  0.304 0.470000
 22  23  0.456 0.470000
 23  24  0.422 0.000000
 24  25  0.628 0.000000
 25  26  0.466 0.000000
 26  27  0.374 0.000000
 27  28  0.390 0.000000
 28  29  0.397 0.470000
 29  30  0.361 0.470000
 30  31  0.699 0.000000
 31  32  0.675 0.470000
 32  33  0.789 0.000000
 33  34  0.336 0.470000
 34  35  0.331 0.000000
 35  36  0.547 0.470000
 36  37  0.956 0.000000
 37  38  0.823 0.470000
 38  39  0.809 0.470000
 39  40  1.014 0.470000
 40  41  1.227 0.000000
 41  42  0.582 0.000000
 42  43  1.651 0.000000
 43  44  1.169 0.470000
 44  45  1.042 0.000000
 45  46  1.057 0.000000
 46  47  0.608 0.000000
 47  48  0.496 0.000000
 48  49  0.448 0.000000
 49  50  0.466 0.000000
 50  51  0.931 0.000000
 51  52  0.856 0.000000
 52  53  0.604 0.000000
 53  54  1.097 0.000000
 54  55  1.041 0.470000
 55  56  1.429 0.000000
 56  57  0.818 0.000000
 57  58  0.223 0.470000
 58  59  0.261 0.000000
 59  60  0.229 0.000000
 60  61  0.484 0.000000
 61  62  1.007 0.000000
 62  63  0.563 0.000000
 63  64  0.297 0.470000
 64  65  0.568 0.000000
 65  66  0.299 0.470000
 66  67  0.256 0.000000
 67  68  0.767 0.000000
 68  69  0.557 0.000000
 69  70  0.312 0.000000
 70  71  0.141 0.470000
 71  72  0.107 0.470000
 72  73  0.170 0.470000
 73  74  0.157 0.000000
 74  75  0.110 0.470000
 75  76  0.207 0.000000
 76  77  0.277 0.000000
 77  78  0.167 0.470000
 78  79  0.220 0.000000
 79  80  0.186 0.470000
 80  81  0.181 0.470000
 81  82  0.209 0.000000
 82  83  0.620 0.000000
 83  84  0.522 0.000000
 84  85  0.439 0.470000
 85  86  0.331 0.000000
 86  87  0.255 0.000000
 87  88  0.301 0.470000
 88  89  0.594 0.000000
 89  90  0.567 0.000000
 90  91  0.648 0.000000
 91  92  0.143 0.000000
 92  93  0.240 0.000000
 93  94  0.549 0.000000
 94  95  0.227 0.000000
 95  96  0.123 0.470000
 96  97  0.149 0.000000
 97  98  0.136 0.470000
 98  99  0.441 0.000000
 99 100  0.571 0.000000
100 101  0.485 0.470000
101 102  0.151 0.000000
102 103  0.197 0.000000
103 104  0.149 0.000000
104 105  0.198 0.000000
105 106  0.250 0.000000
106 107  0.368 0.000000
107 108  0.368 0.000000
108 109  0.372 0.000000
109 110  0.375 0.000000
110 111  0.391 0.470000
111 112  0.039 0.147470
112 113  0.190 0.000000
113 114  0.345 0.000000
114 115  0.425 0.000000
115 116  0.259 0.000000
116 117  0.381 0.000000
117 118  0.586 0.000000
118 119  0.417 0.000000
119 120  0.269 0.000000
120 121  0.328 0.000000
121 122  0.274 0.000000
122 123  0.158 0.000000
123 124  0.265 0.000000
124 125  0.157 0.000000
125 126  0.172 0.000000
126 127  0.246 0.000000
127 128  0.309 0.000000
128 129  0.342 0.000000
129 130  0.281 0.000000
130 131  0.231 0.000000
131 132  0.127 0.000000
132 133  0.116 0.000000
133 134  0.182 0.470000
134 135  0.244 0.470000
135 136  0.185 0.000000
136 137  0.141 0.000000
137 138  0.127 0.000000
138 139  0.146 0.000000
139 140  0.153 0.000000
140 141  0.216 0.000000
141 142  0.164 0.000000
142 143  0.152 0.000000
143 144  0.201 0.470000
144 145  0.127 0.000000
145 146  0.114 0.000000
146 147  0.157 0.000000
147 148  0.178 0.000000
148 149  0.185 0.000000
149 150  0.163 0.000000
150 151  0.197 0.000000
151 152  0.224 0.000000
152 153  0.271 0.000000
153 154  0.385 0.470000
154 155  0.358 0.000000
155 156  0.327 0.470000
156 157  0.204 0.000000
157 158  0.235 0.000000
158 159  0.217 0.000000
159 160  0.185 0.000000
160 161  0.214 0.000000
161 162  0.303 0.000000
162 163  0.243 0.000000
163 164  0.065 0.000000
164 165  0.133 0.000000
165 166  0.204 0.000000
166 167  0.232 0.000000
167 168  0.330 0.000000
168 169  0.263 0.000000
169 170  0.278 0.000000
170 171  0.316 0.000000
171 172  0.103 0.000000
172 173  0.063 0.000000
173 174  0.129 0.470000
174 175  0.153 0.000000
175 176  0.216 0.000000
176 177  0.256 0.000000
177 178  0.182 0.000000
178 179  0.172 0.000000
179 180  0.172 0.000000
180 181  0.143 0.000000
181 182  0.165 0.000000
182 183  0.185 0.000000
183 184  0.201 0.000000
184 185  0.269 0.000000
185 186  0.162 0.000000
186 187  0.154 0.000000
187 188  0.119 0.000000
188 189  0.255 0.000000
189 190  0.180 0.000000
190 191  0.218 0.000000
191 192  0.354 0.000000
192 193  0.167 0.000000
193 194  0.226 0.000000
194 195  0.110 0.000000
195 196  0.229 0.000000
196 197  0.251 0.000000
197 198  0.173 0.470000
198 199  0.158 0.000000
199 200  0.095 0.000000
200 201  0.159 0.000000
201 202  0.220 0.000000
202 203  0.321 0.470000
203 204  0.307 0.470000
204 205  0.406 0.000000
205 206  0.408 0.470000
206 207  0.272 0.470000
207 208  0.312 0.000000
208 209  0.310 0.000000
209 210  0.294 0.000000
210 211  0.226 0.000000
211 212  0.316 0.000000
212 213  0.209 0.470000
213 214  0.153 0.000000
214 215  0.195 0.000000
215 216  0.158 0.000000
216 217  0.202 0.000000
217 218  0.200 0.000000
218 219  0.201 0.000000
219 220  0.150 0.000000
220 221  0.146 0.000000
221 222  0.211 0.000000
222 223  0.221 0.000000
223 224  0.222 0.000000
224 225  0.379 0.000000
225 226  0.317 0.000000
226 227  0.278 0.000000
227 228  0.238 0.000000
228 229  0.129 0.000000
229 230  0.150 0.000000
230 231  0.221 0.000000
231 232  0.178 0.000000
232 233  0.306 0.000000
233 234  0.426 0.000000
234 235  0.194 0.000000
235 236  0.170 0.000000
236 237  0.191 0.000000
237 238  0.072 0.000000
238 239  0.132 0.000000
239 240  0.254 0.000000
240 241  0.332 0.000000
241 242  0.166 0.000000
242 243  0.209 0.000000
243 244  0.227 0.000000
244 245  0.203 0.000000
245 246  0.286 0.000000
246 247  0.249 0.470000
247 248  0.385 0.000000
248 249  0.344 0.000000
249 250  0.291 0.000000
250 251  0.397 0.000000
251 252  0.437 0.000000
252 253  0.382 0.000000
253 254  0.384 0.000000
254 255  0.331 0.000000
255 256  0.193 0.000000
256 257  0.326 0.000000
257 258  0.344 0.000000
258 259  0.210 0.000000
259 260  0.152 0.000000
260 261  0.190 0.000000
261 262  0.307 0.000000
262 263  0.326 0.000000
263 264  0.400 0.000000
264 265  0.215 0.000000
265 266  0.495 0.000000
266 267  0.203 0.000000
267 268  0.320 0.000000
268 269  0.511 0.000000
269 270  0.217 0.000000
270 271  0.173 0.000000
271 272  0.262 0.000000
272 273  0.220 0.000000
273 274  0.334 0.470000
274 275  0.631 0.000000
275 276  0.441 0.000000
276 277  0.238 0.000000
277 278  0.275 0.000000
278 279  0.249 0.000000
279 280  0.355 0.000000
280 281  0.863 0.000000
281 282  0.965 0.000000
282 283  1.044 0.470000
283 284  0.688 0.000000
284 285  0.257 0.000000
285 286  0.372 0.000000
286 287  0.303 0.000000
287 288  0.378 0.000000
288 289  0.499 0.000000
289 290  0.603 0.000000
290 291  0.618 0.000000
291 292  0.507 0.000000
292 293  0.435 0.000000
293 294  0.174 0.000000
294 295  0.120 0.470000
295 296  0.326 0.000000
296 297  0.821 0.000000
297 298  0.955 0.000000
298 299  0.694 0.000000
299 300  0.412 0.000000
300 301  0.604 0.470000
301 302  0.739 0.000000
302 303  0.873 0.000000
303 304  0.699 0.470000
304 305  0.391 0.470000
305 306  0.342 0.000000
306 307  0.521 0.000000
307 308  0.518 0.000000
308 309  0.366 0.000000
309 310  0.386 0.000000
310 311  0.355 0.000000
311 312  0.286 0.470000
312 313  0.554 0.000000
313 314  0.724 0.470000
314 315  1.369 0.470000
315 316  0.915 0.000000
316 317  0.821 0.000000
317 318  1.025 0.000000
318 319  0.822 0.000000
319 320  1.034 0.000000
320 321  0.626 0.000000
321 322  0.336 0.000000
322 323  0.632 0.000000
323 324  0.386 0.000000
324 325  0.435 0.000000
325 326  0.412 0.000000
326 327  0.349 0.470000
327 328  0.311 0.000000
328 329  0.351 0.000000
329 330  0.367 0.000000
330 331  0.539 0.000000
331 332  0.822 0.000000
332 333  0.469 0.000000
333 334  0.185 0.000000
334 335  0.132 0.000000
335 336  0.216 0.470000
336 337  0.276 0.000000
337 338  0.528 0.000000
338 339  0.462 0.000000
339 340  0.867 0.000000
340 341  0.806 0.000000
341 342  0.904 0.000000
342 343  1.439 0.000000
343 344  1.290 0.000000
344 345  1.279 0.000000
345 346  0.498 0.000000
346 347  0.486 0.000000
347 348  0.816 0.000000
348 349  0.403 0.000000
349 350  0.390 0.000000
350 351  0.276 0.000000
351 352  0.277 0.000000
352 353  0.138 0.000000
353 354  0.394 0.000000
354 355  0.505 0.000000
355 356  0.586 0.000000
356 357  0.713 0.000000
357 358  0.294 0.000000
358 359  0.660 0.000000
359 360  1.246 0.000000
360 361  0.840 0.000000
361 362  0.684 0.000000
362 363  0.418 0.000000
363 364  0.307 0.000000
364 365  0.221 0.000000
