96 1001
Poulain, Laurent; Roedger, Anke
DE08L, Leibniz Institute for Tropospheric Research, TROPOS, , Permoserstrasse 15, , 04318, Leipzig, Germany
Poulain, Laurent
ACTRIS EMEP
1 1
2021 01 01 2022 04 12
1
days from file reference point
3
1 1 1
999 999.999 9.999
end_time of measurement, days from the file reference point
organic_carbon, ug C/m3
numflag organic_carbon, no unit
0
79
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Laurent Poulain, Anke Roedger, organic_carbon - high_vol_sampler at Melpitz, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    DE0044R.20210101000000.20220412000000.high_vol_sampler.organic_carbon.pm10.1y.1d.DE08L_HVS_DIGITEL_DHA-80.DE08L_TROPOS_sunset_001.lev2.nas
File creation:                20230706092012192787
Export state:                 20230706092011061436
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20220412000000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 DE0044R
Platform code:                DE0044S
Station name:                 Melpitz
Station WDCA-ID:              GAWADE__MEL
Station GAW-ID:               MEL
Station GAW-Name:             Melpitz
Station land use:             Agricultural
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             51.5255
Station longitude:            12.9277
Station altitude:             86.0 m
Measurement height:           4.0 m
Regime:                       IMG
Component:                    organic_carbon
Unit:                         ug C/m3
Matrix:                       pm10
Laboratory code:              DE08L
Instrument type:              high_vol_sampler
Instrument name:              HVS_DIGITEL_DHA-80
Analytical laboratory code:   DE08L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   TROPOS_sunset_001
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5
Analytical instrument serial number: 294_92
Method ref:                   DE08L_TROPOS_sunset_001
Standard method:              SOP=EMEP_manual_v2014
Inlet type:                   Impactor--direct
Flow rate:                    500.0 l/min
Filter face velocity:         54.1 cm/s
Exposed filter area:          153.9 cm2
Filter description:           Munktell, Sweden, type MK 360
Medium:                       Quartz
Filter prefiring:             378.0 K, 24.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 72.0 h
Sample preparation:           None
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.043 ug C/m3
Detection limit expl.:        Based on the instrument analytical detection limit provided by the manufacturer
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values may appear due to statistical variations at very low concentrations
QA1 measure ID:               ECAC-OCEC-2020-1
QA1 date:                     20200130
QA1 bias:                     5.0 %
QA1 variability:              6.0 %
QA1 document name:            Results of the inter-laboratory comparison exercise for TC and EC measurements (OCEC-2020-1)
QA1 document URL:             "http://www.actris-ecac.eu/files/OCEC-2020-1-REPORT_final.pdf"
Originator:                   Poulain, Laurent, , , , , , , , , 
Originator:                   Roedger, Anke, anke.roedger@tropos.de, Leibniz Institute for Tropospheric Research, TROPOS, Department of chemistry, , Permoserstrasse 15, D-04318, Leipzig, German
Submitter:                    Poulain, Laurent, , , , , , , , , 
Acknowledgement:              Request acknowledgement details from data originator
Comment:                      "The exact mumber for the intercomparison exercise is: ref OCEC-2020-1, http://www.actris-ecac.eu/files/OCEC-2020-1-REPORT_final.pdf"
starttime endtime OC flag_OC
  0   1   4.394 0.000
  1   2   4.712 0.000
  2   3   4.986 0.000
  3   4   4.113 0.000
  4   5   4.483 0.000
  5   6   1.097 0.470
  6   7   1.749 0.000
  7   8   1.996 0.000
  8   9   1.764 0.000
  9  10   2.899 0.000
 10  11   3.151 0.000
 11  12   1.605 0.470
 12  13   0.981 0.470
 13  14   1.529 0.000
 14  15   1.624 0.000
 15  16   1.779 0.000
 16  17   4.221 0.000
 17  18   3.162 0.000
 18  19   1.202 0.000
 19  20   1.754 0.470
 20  21   1.795 0.470
 21  22   1.480 0.000
 22  23   2.563 0.000
 23  24   2.968 0.000
 24  25   3.039 0.000
 25  26   2.660 0.000
 26  27   1.861 0.000
 27  28   1.825 0.000
 28  29   2.118 0.470
 29  30   2.839 0.470
 30  31   4.912 0.000
 31  32   6.103 0.000
 32  33   3.963 0.000
 33  34   1.666 0.000
 34  35   2.129 0.000
 35  36   6.215 0.000
 36  37   8.056 0.000
 37  38   5.622 0.470
 38  39   5.801 0.470
 39  40   8.858 0.000
 40  41  10.483 0.000
 41  42   3.607 0.000
 42  43   3.887 0.000
 43  44   7.030 0.000
 44  45   6.622 0.000
 45  46   5.127 0.470
 46  47   3.304 0.470
 47  48   2.399 0.000
 48  49   2.501 0.000
 49  50   2.129 0.000
 50  51   4.079 0.000
 51  52   6.179 0.000
 52  53   4.392 0.000
 53  54   4.544 0.000
 54  55   4.772 0.000
 55  56   5.377 0.470
 56  57   3.641 0.000
 57  58   1.553 0.470
 58  59   1.878 0.470
 59  60   1.881 0.000
 60  61   2.687 0.000
 61  62   5.680 0.000
 62  63   4.439 0.000
 63  64   2.105 0.000
 64  65   2.671 0.000
 65  66   2.053 0.000
 66  67   2.078 0.000
 67  68   3.475 0.000
 68  69   4.495 0.000
 69  70   2.041 0.470
 70  71   0.944 0.470
 71  72   1.015 0.470
 72  73   0.964 0.470
 73  74   0.999 0.000
 74  75   0.981 0.000
 75  76   1.464 0.000
 76  77   1.717 0.000
 77  78   1.660 0.470
 78  79   1.306 0.000
 79  80   1.423 0.000
 80  81   1.645 0.000
 81  82   1.441 0.000
 82  83   3.513 0.000
 83  84   4.098 0.000
 84  85   4.173 0.000
 85  86   2.599 0.000
 86  87   1.456 0.000
 87  88   2.322 0.470
 88  89   3.599 0.000
 89  90   4.953 0.000
 90  91   5.333 0.000
 91  92   1.379 0.000
 92  93   2.050 0.000
 93  94   3.361 0.000
 94  95   1.586 0.000
 95  96   0.800 0.000
 96  97   0.834 0.470
 97  98   1.424 0.000
 98  99   2.475 0.000
 99 100   5.342 0.000
100 101   4.542 0.000
101 102   1.214 0.000
102 103   1.194 0.000
103 104   1.074 0.000
104 105   1.409 0.000
105 106   1.338 0.000
106 107   2.272 0.000
107 108   3.548 0.000
108 109   4.397 0.000
109 110   3.919 0.000
110 111   3.972 0.000
111 112   1.579 0.000
112 113   1.447 0.000
113 114   2.173 0.000
114 115   2.981 0.000
115 116   2.257 0.000
116 117   3.060 0.000
117 118   4.391 0.000
118 119   3.819 0.000
119 120   2.253 0.000
120 121   3.424 0.000
121 122   3.057 0.000
122 123   1.537 0.000
123 124   2.771 0.000
124 125   1.436 0.470
125 126   1.413 0.000
126 127   1.398 0.470
127 128   2.127 0.000
128 129   3.048 0.000
129 130   3.889 0.000
130 131   4.898 0.000
131 132   2.294 0.000
132 133   1.506 0.000
133 134   2.136 0.000
134 135   2.398 0.000
135 136   1.560 0.470
136 137   1.820 0.000
137 138   1.666 0.000
138 139   1.945 0.000
139 140   2.158 0.000
140 141   2.654 0.000
141 142   1.786 0.000
142 143   1.825 0.000
143 144   2.798 0.470
144 145   1.831 0.000
145 146   1.776 0.000
146 147   1.754 0.000
147 148   2.958 0.000
148 149   3.281 0.470
149 150   4.402 0.470
150 151   5.098 0.470
151 152   5.846 0.470
152 153   6.526 0.470
153 154   5.975 0.470
154 155   6.177 0.000
155 156   7.644 0.000
156 157   5.999 0.000
157 158   5.880 0.000
158 159   6.071 0.000
159 160   4.823 0.000
160 161   5.695 0.000
161 162   6.228 0.000
162 163   5.420 0.000
163 164   1.932 0.000
164 165   3.418 0.000
165 166   5.661 0.000
166 167   5.950 0.000
167 168   6.543 0.000
168 169   5.944 0.000
169 170   7.928 0.000
170 171   7.944 0.000
171 172   4.487 0.000
172 173   2.225 0.000
173 174   3.763 0.000
174 175   3.150 0.000
175 176   5.790 0.000
176 177   6.637 0.000
177 178   5.008 0.000
178 179   5.198 0.000
179 180   4.617 0.000
180 181   3.338 0.000
181 182   3.308 0.000
182 183   3.583 0.000
183 184   3.566 0.000
184 185   4.495 0.000
185 186   3.375 0.000
186 187   3.553 0.000
187 188   3.360 0.000
188 189   6.759 0.000
189 190   3.845 0.000
190 191   5.305 0.000
191 192   6.324 0.000
192 193   5.349 0.000
193 194   6.059 0.000
194 195   4.332 0.000
195 196   4.236 0.000
196 197   5.881 0.000
197 198   5.517 0.000
198 199   4.277 0.000
199 200   3.430 0.000
200 201   3.352 0.000
201 202   4.302 0.000
202 203   5.701 0.000
203 204   7.981 0.000
204 205   8.669 0.000
205 206   7.421 0.000
206 207   6.172 0.000
207 208   5.428 0.000
208 209   4.509 0.000
209 210   5.705 0.000
210 211   4.201 0.000
211 212   4.877 0.000
212 213   2.887 0.000
213 214   2.132 0.000
214 215   3.006 0.000
215 216   3.419 0.000
216 217   3.694 0.000
217 218   3.056 0.000
218 219   2.526 0.000
219 220   2.603 0.000
220 221   2.274 0.000
221 222   2.289 0.000
222 223   2.687 0.000
223 224   3.704 0.000
224 225   6.795 0.000
225 226   4.578 0.000
226 227   4.330 0.000
227 228   3.706 0.000
228 229   1.768 0.000
229 230   1.535 0.000
230 231   2.282 0.000
231 232   2.378 0.000
232 233   3.306 0.000
233 234   4.175 0.000
234 235   2.374 0.000
235 236   2.922 0.000
236 237   2.840 0.000
237 238   1.707 0.000
238 239   1.473 0.000
239 240   2.573 0.000
240 241   2.845 0.000
241 242   2.378 0.000
242 243   3.670 0.000
243 244   4.011 0.000
244 245   3.398 0.000
245 246   3.567 0.000
246 247   2.912 0.000
247 248   4.314 0.000
248 249   5.221 0.000
249 250   5.346 0.000
250 251   4.890 0.000
251 252   5.561 0.000
252 253   5.283 0.000
253 254   3.800 0.000
254 255   3.027 0.000
255 256   3.150 0.000
256 257   3.589 0.000
257 258   4.315 0.000
258 259   2.355 0.000
259 260   1.722 0.000
260 261   2.093 0.000
261 262   2.755 0.000
262 263   3.107 0.000
263 264   2.906 0.000
264 265   2.052 0.000
265 266   4.265 0.000
266 267   1.968 0.000
267 268   2.571 0.000
268 269   4.103 0.000
269 270   2.795 0.000
270 271   2.316 0.000
271 272   2.541 0.000
272 273   1.706 0.000
273 274   2.375 0.000
274 275   3.678 0.000
275 276   4.902 0.000
276 277   2.142 0.000
277 278   2.717 0.000
278 279   1.838 0.000
279 280   2.391 0.000
280 281   6.742 0.000
281 282   5.893 0.000
282 283   6.485 0.000
283 284   4.342 0.000
284 285   1.520 0.000
285 286   2.127 0.000
286 287   1.689 0.000
287 288   1.978 0.000
288 289   2.545 0.000
289 290   3.481 0.000
290 291   3.902 0.000
291 292   3.111 0.000
292 293   3.434 0.000
293 294   2.395 0.000
294 295   1.218 0.000
295 296   1.909 0.000
296 297   3.417 0.000
297 298   4.054 0.000
298 299   3.573 0.000
299 300   2.074 0.000
300 301   3.861 0.000
301 302   7.095 0.000
302 303   8.397 0.000
303 304   6.911 0.000
304 305   4.140 0.000
305 306   1.993 0.000
306 307   2.276 0.000
307 308   3.069 0.000
308 309   1.870 0.000
309 310   2.165 0.000
310 311   1.672 0.000
311 312   1.768 0.000
312 313   2.761 0.000
313 314   3.929 0.000
314 315   5.698 0.000
315 316   4.187 0.000
316 317   3.662 0.000
317 318   7.058 0.000
318 319   9.894 0.000
319 320   8.843 0.000
320 321   3.587 0.000
321 322   2.229 0.000
322 323   2.586 0.000
323 324   1.735 0.470
324 325   2.765 0.000
325 326   2.220 0.000
326 327   1.738 0.470
327 328   1.941 0.000
328 329   3.281 0.000
329 330   2.132 0.000
330 331   2.585 0.000
331 332   3.256 0.000
332 333   3.124 0.000
333 334   1.186 0.000
334 335   1.159 0.000
335 336   1.375 0.000
336 337   1.418 0.000
337 338   2.465 0.000
338 339   2.550 0.000
339 340   8.274 0.000
340 341   6.032 0.000
341 342   7.555 0.000
342 343  12.312 0.000
343 344   6.209 0.000
344 345   6.518 0.000
345 346   2.425 0.000
346 347   1.971 0.000
347 348   2.591 0.000
348 349   2.294 0.000
349 350   2.081 0.000
350 351   1.569 0.000
351 352   1.132 0.000
352 353   0.811 0.000
353 354   2.328 0.000
354 355   2.914 0.000
355 356   3.060 0.000
356 357   4.668 0.000
357 358   1.768 0.000
358 359   2.046 0.000
359 360   5.239 0.000
360 361   6.072 0.000
361 362   4.863 0.000
362 363   1.667 0.000
363 364   1.512 0.000
364 365   1.414 0.000
