77 1001
Ellermann, Thomas; Monies, Christian
DK01L, National Environmental Research Institute, NERI, , "P.O.Box 358, Fredriksborgvei 399, DK-4000 Roskilde, Denmark", , , , 
Keller, Rune
CAMP EMEP
1 1
2021 01 01 2022 10 28
1.000000
days from file reference point
3
1 1 1
999.999999 999.999 9.999
end_time of measurement, days from the file reference point
sum_ammonia_and_ammonium, ug N/m3
numflag sum_ammonia_and_ammonium, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Thomas Ellermann, Christian Monies, sum_ammonia_and_ammonium - filter_3pack at Ulborg, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    DK0031R.20210101070000.20221028123400.filter_3pack.sum_ammonia_and_ammonium.air+aerosol.1y.1d.DK01L_mod_seq4750_31.DK01L_ATAIR_01.lev2.nas
File creation:                20230706085711185576
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101070000
Revision date:                20221028123400
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 DK0031R
Platform code:                DK0031S
Station name:                 Ulborg
Station latitude:             56.290424
Station longitude:            8.427486
Station altitude:             10.0 m
Measurement altitude:         30.0 m
Measurement height:           30.0 m
Regime:                       IMG
Component:                    sum_ammonia_and_ammonium
Unit:                         ug N/m3
Matrix:                       air+aerosol
Laboratory code:              DK01L
Instrument type:              filter_3pack
Instrument name:              mod_seq4750_31
Instrument manufacturer:      Custom build - Leckel
Instrument model:             modified SEQ47/50 three stage open face
Analytical laboratory code:   DK01L
Analytical measurement technique: IC
Analytical instrument name:   ATAIR_01
Analytical instrument manufacturer: Dionex
Analytical instrument model:  ICS-2000
Method ref:                   DK01L_ATAIR_01
Standard method:              SOP=EMEP_manual_v1996
Inlet type:                   Hat or hood
Inlet description:            Downward facing
Flow rate:                    34.7222222222 l/min
Medium:                       Teflon+cellulose
Sample preparation:           Water extraction after ultrasonic treatment
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head.
Detection limit:              0.1 ug N/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
Originator:                   Ellermann, Thomas, , , , , , , , , 
Originator:                   Monies, Christian, cmo@envs.au.dk, Aarhus Universitet, ATAIR, ENVIS, Frederiksborgvej 399, Postbox 358, 4000, Roskilde, Denmark
Submitter:                    Keller, Rune, , , , , , , , , 
Acknowledgement:              nobody
starttime endtime NH3+NH4 flag_NH3+NH4
  0.291667   1.291667   0.736 0.000
  1.291667   2.291667   2.014 0.000
  2.291667   3.291667   0.892 0.000
  3.291667   4.291667 999.999 0.999
  4.291667   5.291667   0.674 0.780
  5.291667   6.291667   0.524 0.780
  6.291667   7.291667   1.118 0.000
  7.291667   8.291667   0.866 0.000
  8.291667   9.291667   1.050 0.000
  9.291667  10.291667   0.344 0.780
 10.291667  11.291667   0.170 0.780
 11.291667  12.291667   0.344 0.780
 12.291667  13.291667   0.925 0.000
 13.291667  14.291667   1.186 0.000
 14.291667  15.291667   2.129 0.000
 15.291667  16.291667   3.395 0.000
 16.291667  17.291667 999.999 0.999
 17.291667  18.291667   0.387 0.000
 18.291667  19.291667   0.478 0.780
 19.291667  20.291667   0.624 0.000
 20.291667  21.291667   0.273 0.000
 21.291667  22.291667   0.118 0.780
 22.291667  23.291667   1.467 0.000
 23.291667  24.291667   0.753 0.000
 24.291667  25.291667   1.191 0.000
 25.291667  26.291667   0.517 0.000
 26.291667  27.291667   0.419 0.000
 27.291667  28.291667   1.160 0.000
 28.291667  29.291667   0.900 0.000
 29.291667  30.291667   0.346 0.000
 30.291667  31.291667   0.272 0.780
 31.291667  32.291667   1.464 0.000
 32.291667  33.291667   1.656 0.000
 33.291667  34.291667   0.913 0.000
 34.291667  35.291667   0.714 0.000
 35.291667  36.291667   0.635 0.000
 36.291667  37.291667   0.556 0.000
 37.291667  38.291667   0.603 0.000
 38.291667  39.291667   0.659 0.000
 39.291667  40.291667   0.753 0.000
 40.291667  41.291667   0.933 0.000
 41.291667  42.291667   1.600 0.000
 42.291667  43.291667   2.253 0.000
 43.291667  44.291667   0.931 0.000
 44.291667  45.291667   1.874 0.000
 45.291667  46.291667   2.720 0.000
 46.291667  47.291667   1.815 0.000
 47.291667  48.291667   1.053 0.000
 48.291667  49.291667   1.479 0.000
 49.291667  50.291667   1.481 0.000
 50.291667  51.291667   2.837 0.000
 51.291667  52.291667   3.509 0.000
 52.291667  53.291667   2.882 0.000
 53.291667  54.291667   2.914 0.000
 54.291667  55.291667   2.228 0.000
 55.291667  56.291667   0.720 0.000
 56.291667  57.291667   0.277 0.000
 57.291667  58.291667   0.474 0.000
 58.291667  59.291667   0.382 0.000
 59.291667  60.291667   0.449 0.000
 60.291667  61.291667   0.592 0.000
 61.291667  62.291667   0.872 0.000
 62.291667  63.291667   1.776 0.000
 63.291667  64.291667   0.815 0.000
 64.291667  65.291667   1.894 0.000
 65.291667  66.291667   1.758 0.000
 66.291667  67.291667   2.633 0.000
 67.291667  68.291667   5.675 0.000
 68.291667  69.291667   5.950 0.000
 69.291667  70.291667   0.355 0.000
 70.291667  71.291667   0.453 0.000
 71.291667  72.291667   0.709 0.000
 72.291667  73.291667   0.220 0.780
 73.291667  74.291667   0.572 0.000
 74.291667  75.291667   0.612 0.000
 75.291667  76.291667   1.365 0.000
 76.291667  77.291667   1.246 0.000
 77.291667  78.291667   2.411 0.000
 78.291667  79.291667   0.289 0.780
 79.291667  80.291667   0.618 0.000
 80.291667  81.291667   0.521 0.000
 81.291667  82.291667   2.008 0.000
 82.291667  83.291667   2.811 0.000
 83.291667  84.291667   3.934 0.000
 84.291667  85.291667   3.818 0.000
 85.291667  86.291667   0.777 0.000
 86.291667  87.291667   0.767 0.000
 87.291667  88.291667   1.082 0.000
 88.291667  89.291667   2.042 0.000
 89.291667  90.291667   4.109 0.000
 90.291667  91.291667   1.063 0.000
 91.291667  92.291667   1.252 0.000
 92.291667  93.291667   1.335 0.000
 93.291667  94.291667   0.519 0.000
 94.291667  95.291667   0.262 0.780
 95.291667  96.291667   0.264 0.780
 96.291667  97.291667   0.341 0.780
 97.291667  98.291667   0.750 0.000
 98.291667  99.291667   0.240 0.780
 99.291667 100.291667   1.031 0.000
100.291667 101.291667   0.555 0.780
101.291667 102.291667   0.646 0.000
102.291667 103.291667 999.999 0.999
103.291667 104.291667   2.739 0.000
104.291667 105.291667   2.599 0.000
105.291667 106.291667   3.454 0.000
106.291667 107.291667  10.250 0.000
107.291667 108.291667   5.386 0.000
108.291667 109.291667   5.633 0.000
109.291667 110.291667   3.827 0.000
110.291667 111.291667 999.999 0.999
111.291667 112.291667 999.999 0.999
112.291667 113.291667 999.999 0.999
113.291667 114.291667 999.999 0.999
114.291667 115.291667 999.999 0.999
115.291667 116.291667   3.140 0.000
116.291667 117.291667 999.999 0.999
117.291667 118.291667   4.616 0.000
118.291667 119.291667   4.568 0.000
119.291667 120.291667   3.143 0.000
120.291667 121.291667   3.117 0.000
121.291667 122.291667   1.764 0.000
122.291667 123.291667   1.541 0.000
123.291667 124.291667   0.699 0.000
124.291667 125.291667   0.465 0.000
125.291667 126.291667   0.458 0.000
126.291667 127.291667 999.999 0.999
127.291667 128.291667   1.087 0.000
128.291667 129.291667 999.999 0.999
129.291667 130.291667   1.354 0.000
130.291667 131.291667   1.979 0.000
131.291667 132.291667   0.803 0.000
132.291667 133.291667   0.882 0.000
133.291667 134.291667   0.598 0.780
134.291667 135.291667   0.833 0.000
135.291667 136.291667   1.137 0.000
136.291667 137.291667   1.063 0.780
137.291667 138.291667   0.634 0.780
138.291667 139.291667   0.305 0.780
139.291667 140.291667   0.639 0.000
140.291667 141.291667   0.443 0.000
141.291667 142.291667   0.346 0.000
142.291667 143.291667   0.603 0.780
143.291667 144.291667   0.617 0.000
144.291667 145.291667   0.375 0.000
145.291667 146.291667   0.548 0.000
146.291667 147.291667   0.567 0.000
147.291667 148.291667   0.287 0.780
148.291667 149.291667   0.915 0.000
149.291667 150.291667   1.129 0.000
150.291667 151.291667   0.679 0.780
151.291667 152.291667   4.494 0.000
152.291667 153.291667   1.609 0.000
153.291667 154.291667   2.235 0.000
154.291667 155.291667   2.777 0.000
155.291667 156.291667   3.482 0.000
156.291667 157.291667   1.730 0.000
157.291667 158.291667   0.863 0.000
158.291667 159.291667   1.445 0.000
159.291667 160.291667   2.706 0.000
160.291667 161.291667   2.425 0.000
161.291667 162.291667   1.297 0.000
162.291667 163.291667 999.999 0.999
163.291667 164.291667   1.114 0.000
164.291667 165.291667 999.999 0.999
165.291667 166.291667   0.661 0.000
166.291667 167.291667   3.002 0.000
167.291667 168.291667   4.792 0.000
168.291667 169.291667   1.663 0.000
169.291667 170.291667   1.098 0.000
170.291667 171.291667   0.677 0.000
171.291667 172.291667   0.445 0.000
172.291667 173.291667   0.873 0.000
173.291667 174.291667   0.719 0.000
174.291667 175.291667   1.129 0.000
175.291667 176.291667   1.301 0.000
176.291667 177.291667   1.833 0.780
177.291667 178.291667   0.736 0.780
178.291667 179.291667   0.871 0.000
179.291667 180.291667   1.067 0.000
180.291667 181.291667   3.434 0.000
181.291667 182.291667   0.547 0.000
182.291667 183.291667   0.538 0.000
183.291667 184.291667   1.042 0.000
184.291667 185.291667   2.119 0.000
185.291667 186.291667   1.203 0.000
186.291667 187.291667   1.258 0.000
187.291667 188.291667   1.138 0.000
188.291667 189.291667   2.200 0.000
189.291667 190.291667   1.714 0.000
190.291667 191.291667   0.589 0.000
191.291667 192.291667   1.538 0.000
192.291667 193.291667   2.496 0.000
193.291667 194.291667   3.235 0.000
194.291667 195.291667   2.118 0.000
195.291667 196.291667   1.233 0.000
196.291667 197.291667 999.999 0.999
197.291667 198.291667   0.595 0.000
198.291667 199.291667 999.999 0.999
199.291667 200.291667   0.583 0.000
200.291667 201.291667   0.703 0.000
201.291667 202.291667   0.516 0.000
202.291667 203.291667   0.452 0.000
203.291667 204.291667   1.801 0.000
204.291667 205.291667   2.177 0.000
205.291667 206.291667   1.947 0.000
206.291667 207.291667   2.770 0.000
207.291667 208.291667   2.356 0.000
208.291667 209.291667   0.875 0.000
209.291667 210.291667   0.398 0.000
210.291667 211.291667   0.692 0.000
211.291667 212.291667   0.354 0.000
212.291667 213.291667   0.223 0.780
213.291667 214.291667   0.234 0.780
214.291667 215.291667   0.346 0.000
215.291667 216.291667   1.139 0.000
216.291667 217.291667   1.803 0.000
217.291667 218.291667   1.003 0.000
218.291667 219.291667   1.302 0.000
219.291667 220.291667   0.607 0.000
220.291667 221.291667   0.743 0.000
221.291667 222.291667   0.668 0.000
222.291667 223.291667   0.806 0.000
223.291667 224.291667   1.935 0.000
224.291667 225.291667   0.739 0.000
225.291667 226.291667   0.466 0.000
226.291667 227.291667   0.305 0.780
227.291667 228.291667   0.333 0.000
228.291667 229.291667   0.260 0.780
229.291667 230.291667   0.179 0.780
230.291667 231.291667   0.263 0.780
231.291667 232.291667   0.245 0.780
232.291667 233.291667   1.633 0.000
233.291667 234.291667   2.282 0.000
234.291667 235.291667   0.966 0.000
235.291667 236.291667   0.365 0.000
236.291667 237.291667   0.836 0.000
237.291667 238.291667   0.487 0.780
238.291667 239.291667   0.694 0.000
239.291667 240.291667   0.776 0.000
240.291667 241.291667   1.369 0.000
241.291667 242.291667   1.563 0.000
242.291667 243.291667   1.147 0.000
243.291667 244.291667   1.086 0.000
244.291667 245.291667   1.041 0.000
245.291667 246.291667   1.357 0.000
246.291667 247.291667   1.203 0.000
247.291667 248.291667   1.101 0.000
248.291667 249.291667   1.188 0.000
249.291667 250.291667   3.285 0.000
250.291667 251.291667   5.121 0.000
251.291667 252.291667   3.505 0.000
252.291667 253.291667   2.883 0.000
253.291667 254.291667   1.270 0.000
254.291667 255.291667   0.292 0.000
255.291667 256.291667   1.333 0.000
256.291667 257.291667   1.691 0.000
257.291667 258.291667   1.300 0.000
258.291667 259.291667   0.565 0.000
259.291667 260.291667   0.935 0.000
260.291667 261.291667   0.947 0.000
261.291667 262.291667   1.300 0.000
262.291667 263.291667   1.356 0.000
263.291667 264.291667   0.455 0.000
264.291667 265.291667   1.414 0.000
265.291667 266.291667   0.204 0.780
266.291667 267.291667   0.419 0.000
267.291667 268.291667   0.747 0.000
268.291667 269.291667   1.778 0.000
269.291667 270.291667   1.768 0.000
270.291667 271.291667   1.335 0.000
271.291667 272.291667   1.044 0.000
272.291667 273.291667   0.256 0.000
273.291667 274.291667   0.557 0.000
274.291667 275.291667   0.679 0.000
275.291667 276.291667   0.234 0.780
276.291667 277.291667   0.629 0.000
277.291667 278.291667   0.666 0.000
278.291667 279.291667   1.227 0.000
279.291667 280.291667   1.600 0.000
280.291667 281.291667   1.856 0.000
281.291667 282.291667   1.925 0.000
282.291667 283.291667   0.904 0.000
283.291667 284.291667   0.170 0.780
284.291667 285.291667   0.521 0.780
285.291667 286.291667   0.210 0.780
286.291667 287.291667   0.299 0.000
287.291667 288.291667   0.218 0.780
288.291667 289.291667   0.318 0.000
289.291667 290.291667   0.393 0.000
290.291667 291.291667   1.576 0.000
291.291667 292.291667   1.029 0.780
292.291667 293.291667   0.341 0.000
293.291667 294.291667   0.129 0.780
294.291667 295.291667   0.138 0.780
295.291667 296.291667   0.413 0.000
296.291667 297.291667   1.318 0.000
297.291667 298.291667   0.965 0.000
298.291667 299.291667   0.383 0.000
299.291667 300.291667   0.407 0.000
300.291667 301.291667   2.044 0.000
301.291667 302.291667   2.377 0.000
302.291667 303.291667   1.264 0.000
303.291667 304.291667   0.952 0.000
304.291667 305.291667   0.811 0.000
305.291667 306.291667   1.359 0.000
306.291667 307.291667   2.525 0.000
307.291667 308.291667   1.025 0.000
308.291667 309.291667   0.226 0.780
309.291667 310.291667   0.205 0.000
310.291667 311.291667   0.325 0.780
311.291667 312.291667   0.558 0.000
312.291667 313.291667   0.498 0.780
313.291667 314.291667   0.550 0.000
314.291667 315.291667   0.464 0.000
315.291667 316.291667   2.116 0.000
316.291667 317.291667   2.828 0.000
317.291667 318.291667   1.058 0.000
318.291667 319.291667   2.151 0.000
319.291667 320.291667   1.991 0.000
320.291667 321.291667   0.236 0.780
321.291667 322.291667   0.145 0.780
322.291667 323.291667   0.232 0.780
323.291667 324.291667   0.168 0.780
324.291667 325.291667   0.549 0.780
325.291667 326.291667   0.293 0.780
326.291667 327.291667   0.123 0.780
327.291667 328.291667   0.151 0.780
328.291667 329.291667   0.138 0.780
329.291667 330.291667   0.581 0.000
330.291667 331.291667   0.412 0.000
331.291667 332.291667   0.510 0.000
332.291667 333.291667   0.419 0.000
333.291667 334.291667   0.218 0.780
334.291667 335.291667   0.128 0.780
335.291667 336.291667   0.210 0.780
336.291667 337.291667   0.236 0.000
337.291667 338.291667   0.503 0.780
338.291667 339.291667   0.379 0.000
339.291667 340.291667   0.573 0.000
340.291667 341.291667   1.427 0.780
341.291667 342.291667   2.067 0.780
342.291667 343.291667   3.121 0.780
343.291667 344.291667   2.512 0.000
344.291667 345.291667   0.719 0.000
345.291667 346.291667   0.262 0.780
346.291667 347.291667   0.307 0.000
347.291667 348.291667   0.286 0.780
348.291667 349.291667   0.352 0.000
349.291667 350.291667   0.202 0.000
350.291667 351.291667   0.086 0.780
351.291667 352.291667   0.185 0.780
352.291667 353.291667   0.465 0.780
353.291667 354.291667   0.959 0.000
354.291667 355.291667   0.442 0.000
355.291667 356.291667   1.125 0.000
356.291667 357.291667   2.236 0.000
357.291667 358.291667   0.595 0.780
358.291667 359.291667   0.560 0.780
359.291667 360.291667   0.689 0.000
360.291667 361.291667   2.033 0.000
361.291667 362.291667   3.171 0.780
362.291667 363.291667   1.580 0.780
363.291667 364.291667   0.286 0.780
364.291667 365.291667   0.081 0.780
