107 1001
Jaffrezo, Jean Luc; Conil, Sebastien; Elazzouzi, Rhabira
FR11L, Agence nationale pour la gestion des déchets radioactifs, Andra, , 1/7 rue Jean Monnet, , 92298, CHATENAY-MALABRY Cedex, France
Pascal, Nicolas
ACTRIS EMEP GAW-WDCA
1 1
2021 01 01 2022 06 01
0
days from file reference point
3
1 1 1
999.999 99.999 9.999
end_time of measurement, days from the file reference point
organic_carbon, ug C/m3
numflag organic_carbon, no unit
0
90
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Jean Luc Jaffrezo, Sebastien Conil, Rhabira Elazzouzi, organic_carbon - high_vol_sampler at Observatoire Perenne de l'Environnement, data hosted by EBAS at NILU
Set type code:                TI
Timezone:                     UTC
File name:                    FR0022R.20210103090000.20220601154647.high_vol_sampler.organic_carbon.pm10.1y.6d.FR11L_DIGITEL_DHA-80_OPE_pm10_ambient.FR11L_high_vol_sampler_DIGITEL_DHA-80.lev2.nas
File creation:                20230706092256667189
Export state:                 20230706092255589690
Export filter:                include-900,include-invalid
Startdate:                    20210103090000
Revision date:                20220601154647
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              6d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 FR0022R
Platform code:                FR0022S
Station name:                 Observatoire Perenne de l'Environnement
Station GAW-ID:               OPE
Station land use:             Agricultural
Station setting:              Rural
Station WMO region:           6
Station latitude:             48.5622222222
Station longitude:            5.50555555556
Station altitude:             392.0 m
Measurement latitude:         48.562
Measurement longitude:        5.505
Measurement altitude:         392.0 m
Measurement height:           4.0 m
Regime:                       IMG
Component:                    organic_carbon
Unit:                         ug C/m3
Matrix:                       pm10
Laboratory code:              FR11L
Instrument type:              high_vol_sampler
Instrument name:              DIGITEL_DHA-80_OPE_pm10_ambient
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Instrument serial number:     5020
Analytical laboratory code:   FR11L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   SUNSET_French_1
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5
Analytical instrument serial number: 150A
Method ref:                   FR11L_high_vol_sampler_DIGITEL_DHA-80
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            PM10 size cut-off
Flow rate:                    493.5 l/min
Filter face velocity:         53.43 cm/s
Exposed filter area:          153.94 cm2
Filter description:           Tissuquartz 2500 QAT-UP 150mm
Medium:                       Quartz
Filter prefiring:             773.15 K, 8.0 h
Filter conditioning:          None
Sample preparation:           None
Blank correction:             Blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.27 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks for TC and OC, limits given by manufacturer for EC
Measurement uncertainty expl.: Measurement uncertainty as reported by the Sunset instrument
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values reported as measured if within detection limit, flagged with 147
QA1 measure ID:               ECAC-OCEC-2017-1
QA1 date:                     20170301
QA1 bias:                     4.2 %
QA1 variability:              14.0 %
QA1 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2017-1)"
QA1 document URL:             "http://www.actris-ecac.eu/files/ECAC-report-OCEC-2017-1.pdf"
QA2 measure ID:               ECAC-OCEC-2019-1
QA2 date:                     20190301
QA2 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2019-1)"
QA2 document URL:             "https://www.actris-ecac.eu/files/OCEC-2019-1-REPORT_final.pdf"
Originator:                   Jaffrezo, Jean Luc, Jean-Luc.Jaffrezo@univ-grenoble-alpes.fr, Laboratoire de Glaciologie et Geophysique de lEnvironnement, LGGE, Laboratoire daerologie, Chimie Atmospherique Neige et Glace, 54 rue Moliere BP 96, F-38402, Saint-Martin dHeres cedex, France
Originator:                   Conil, Sebastien, Sebastien.Conil@andra.fr, Observatoire Perenne de l'Environnement, ANDRA/OPE, Centre de Meuse/Haute-Marne, RD960, CP9, 55290, Bure, France
Originator:                   Elazzouzi, Rhabira, , , , , , , , , 
Submitter:                    Pascal, Nicolas, , , , , , , , , 
Acknowledgement:              For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment
Comment:                      after prefiring, sample are packed in aluminum foil and sealed in plastic sheath before analysis
starttime endtime OC flag_OC
  2.375   3.375  2.148 0.000
  8.375   9.375  1.480 0.000
 14.375  15.375  1.958 0.000
 20.375  21.375  0.595 0.000
 26.375  27.375  0.791 0.000
 32.375  33.375  0.661 0.000
 38.375  39.375  2.659 0.000
 44.375  45.375  2.192 0.000
 50.375  51.375  1.698 0.000
 56.375  57.375  1.528 0.000
 62.375  63.375  2.082 0.000
 68.375  69.375  1.781 0.000
 74.375  75.375  0.799 0.000
 80.375  81.375  1.269 0.000
 86.375  88.375  1.340 0.000
 92.375  93.375  1.591 0.000
 98.375  99.375  1.914 0.000
104.375 105.375  1.159 0.000
110.375 111.375  2.676 0.000
116.375 117.375  1.968 0.000
122.375 123.375  1.398 0.000
128.375 129.375  2.082 0.000
134.375 135.375  0.876 0.000
140.375 141.375  0.978 0.000
146.375 147.375  1.408 0.000
152.375 153.375  1.639 0.000
158.375 159.375  2.584 0.000
164.375 165.375  2.622 0.000
170.375 171.375  2.708 0.000
176.375 177.375  2.770 0.000
182.375 183.375  2.155 0.000
188.375 189.375  3.155 0.000
194.375 195.375  0.880 0.668
200.375 201.375  5.882 0.000
212.375 213.375  2.366 0.000
218.375 219.375  1.960 0.000
224.375 225.375  4.443 0.000
230.375 231.375  1.705 0.000
236.375 237.375  2.771 0.000
242.375 243.375  2.320 0.000
248.375 249.375  2.890 0.000
254.375 255.375  1.519 0.000
260.375 261.375  2.004 0.000
266.375 267.375  2.714 0.000
272.375 273.375  1.194 0.000
278.375 279.375  1.494 0.000
284.375 285.375  1.449 0.000
290.375 291.375  4.586 0.000
296.375 297.375  3.315 0.000
308.375 309.375  1.220 0.000
314.375 315.375  3.869 0.000
320.375 321.375  1.068 0.000
326.375 327.375  1.373 0.000
332.375 333.375  1.311 0.000
338.375 339.375  1.025 0.000
344.375 345.375  1.462 0.000
350.375 351.375  1.701 0.000
356.375 357.375  2.823 0.000
362.375 363.375  0.514 0.000
