83 1001
Herjavic, Glenda
HR01L, Meteorological and Hydrological Service of Croatia, , Environment Division, "Gric 3, P.O.Box 254", , 10000, Zagreb, Croatia
Herjavic, Glenda
EMEP
1 1
2021 01 01 2023 07 05
1
days from file reference point
3
1 1 1
999 99.999 9.999999
end_time of measurement, days from the file reference point
sulphate_corrected, mg S/l
numflag sulphate_corrected, no unit
0
66
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Glenda Herjavic, sulphate_corrected - bulk_sampler at Puntijarka, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    HR0002R.20210101000000.20230705110402.bulk_sampler.sulphate_corrected.precip.1y.1d.HR01L_PTBS.HR01L_IC84-122.lev2.nas
File creation:                20230706090836777499
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20230705110402
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 HR0002R
Platform code:                HR0002S
Station name:                 Puntijarka
Station latitude:             45.9
Station longitude:            15.966667
Station altitude:             988.0 m
Measurement height:           1.5 m
Regime:                       IMG
Component:                    sulphate_corrected
Unit:                         mg S/l
Matrix:                       precip
Laboratory code:              HR01L
Instrument type:              bulk_sampler
Instrument name:              PTBS
Analytical laboratory code:   HR01L
Analytical measurement technique: IC
Analytical instrument name:   IC84-122
Analytical instrument manufacturer: Thermo Scientific
Analytical instrument model:  ICS-2100
Analytical instrument serial number: 11030205-13030345
Method ref:                   HR01L_IC84-122
Standard method:              SOP=EMEP_manual_v2014
Blank correction:             Not blank corrected
Detection limit:              0.012 mg S/l
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 147
QA1 measure ID:               EMEP38
QA1 date:                     20210309
QA1 outcome:                  pass
QA1 bias:                     2.19 %
QA1 variability:              0.76 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 38
QA1 document date:            20210309
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep38.pdf"
QA2 measure ID:               EMEP39
QA2 date:                     20220208
QA2 outcome:                  pass
QA2 bias:                     3.56 %
QA2 variability:              2.98 %
QA2 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA2 document date:            20220215
QA2 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Herjavic, Glenda, herjavic@cirus.dhz.hr, Croatian Meteorological and Hydrological Service, DHMZ, Chemical Laboratory Department, Gric 3, , 10000, Zagreb, Croatia
Submitter:                    Herjavic, Glenda, herjavic@cirus.dhz.hr, Croatian Meteorological and Hydrological Service, DHMZ, Chemical Laboratory Department, Gric 3, , 10000, Zagreb, Croatia
Acknowledgement:              Request acknowledgement details from data originator
starttime endtime XSO4-- flag_XSO4--
  0   1  0.080 0.000000
  1   2  0.108 0.000000
  2   3  0.343 0.000000
  3   4  0.128 0.000000
  4   5 99.999 0.999000
  5   6  0.237 0.000000
  6   7 99.999 0.999000
  7   8 99.999 0.890000
  8   9  0.309 0.000000
  9  10 99.999 0.890000
 10  11  0.233 0.000000
 11  12 99.999 0.890000
 12  13 99.999 0.890000
 13  14 99.999 0.890000
 14  15 99.999 0.999000
 15  16  0.525 0.555000
 16  17 -0.042 0.000000
 17  18 99.999 0.999000
 18  19 99.999 0.890000
 19  20 99.999 0.890000
 20  21 99.999 0.890000
 21  22 99.999 0.890000
 22  23  0.088 0.000000
 23  24  0.053 0.000000
 24  25  0.009 0.000000
 25  26 99.999 0.890000
 26  27 99.999 0.890000
 27  28 99.999 0.890000
 28  29 99.999 0.890000
 29  30  0.076 0.555000
 30  31  0.095 0.000000
 31  32  0.172 0.000000
 32  33 99.999 0.890000
 33  34 99.999 0.890000
 34  35 99.999 0.783000
 35  36 99.999 0.890000
 36  37 99.999 0.890000
 37  38 99.999 0.890000
 38  39  0.216 0.000000
 39  40  0.043 0.000000
 40  41  0.066 0.000000
 41  42  0.048 0.000000
 42  43 99.999 0.999000
 43  44 99.999 0.890000
 44  45 99.999 0.890000
 45  46 99.999 0.783000
 46  47 99.999 0.890000
 47  48 99.999 0.890000
 48  49  0.046 0.000000
 49  50 99.999 0.890000
 50  51 99.999 0.890000
 51  52 99.999 0.890000
 52  53 99.999 0.890000
 53  54 99.999 0.890000
 54  55 99.999 0.890000
 55  56 99.999 0.890000
 56  57 99.999 0.890000
 57  58 99.999 0.890000
 58  59 99.999 0.890000
 59  60 99.999 0.890000
 60  61 99.999 0.890000
 61  62 99.999 0.890000
 62  63 99.999 0.890000
 63  64 99.999 0.890000
 64  65  0.375 0.000000
 65  66 99.999 0.890000
 66  67 99.999 0.890000
 67  68 99.999 0.890000
 68  69 99.999 0.890000
 69  70 99.999 0.890000
 70  71 99.999 0.890000
 71  72  0.111 0.000000
 72  73 99.999 0.890000
 73  74  0.061 0.000000
 74  75 99.999 0.890000
 75  76 99.999 0.890000
 76  77 99.999 0.999000
 77  78 99.999 0.999000
 78  79 99.999 0.890000
 79  80 99.999 0.890000
 80  81 99.999 0.999000
 81  82 99.999 0.999000
 82  83 99.999 0.890000
 83  84 99.999 0.890000
 84  85 99.999 0.890000
 85  86 99.999 0.890000
 86  87 99.999 0.999000
 87  88 99.999 0.999000
 88  89 99.999 0.890000
 89  90 99.999 0.890000
 90  91 99.999 0.890000
 91  92 99.999 0.890000
 92  93  0.267 0.000000
 93  94  0.429 0.000000
 94  95 99.999 0.890000
 95  96  0.146 0.000000
 96  97  0.017 0.000000
 97  98 99.999 0.999000
 98  99 99.999 0.890000
 99 100 99.999 0.890000
100 101 99.999 0.890000
101 102 99.999 0.890000
102 103  0.227 0.000000
103 104  0.155 0.000000
104 105  0.473 0.000000
105 106 99.999 0.890000
106 107 99.999 0.890000
107 108  1.060 0.000000
108 109  0.481 0.000000
109 110  0.326 0.000000
110 111  0.343 0.000000
111 112 99.999 0.999000
112 113 99.999 0.999000
113 114 99.999 0.890000
114 115 99.999 0.890000
115 116 99.999 0.999000
116 117  0.611 0.000000
117 118  0.550 0.000000
118 119 99.999 0.999000
119 120 99.999 0.999000
120 121 99.999 0.890000
121 122  0.806 0.555000
122 123  0.153 0.000000
123 124  0.075 0.000000
124 125 99.999 0.890000
125 126  0.186 0.000000
126 127 99.999 0.999000
127 128  0.185 0.000000
128 129 99.999 0.890000
129 130 99.999 0.890000
130 131 99.999 0.890000
131 132  0.125 0.000000
132 133  0.062 0.000000
133 134  0.065 0.000000
134 135  0.092 0.000000
135 136  0.165 0.000000
136 137  0.079 0.000000
137 138  0.085 0.000000
138 139  0.068 0.000000
139 140  0.057 0.000000
140 141 99.999 0.890000
141 142 99.999 0.890000
142 143 99.999 0.890000
143 144  0.380 0.000000
144 145  0.570 0.000000
145 146  0.322 0.000000
146 147 99.999 0.890000
147 148  0.163 0.000000
148 149 99.999 0.890000
149 150  0.220 0.000000
150 151  0.176 0.000000
151 152 99.999 0.890000
152 153 99.999 0.890000
153 154 99.999 0.890000
154 155 99.999 0.890000
155 156 99.999 0.890000
156 157 99.999 0.890000
157 158  0.189 0.000000
158 159 99.999 0.890000
159 160 99.999 0.890000
160 161 99.999 0.999000
161 162 99.999 0.999000
162 163  0.320 0.557000
163 164 99.999 0.999000
164 165 99.999 0.890000
165 166 99.999 0.890000
166 167 99.999 0.890000
167 168 99.999 0.890000
168 169 99.999 0.890000
169 170 99.999 0.890000
170 171 99.999 0.890000
171 172 99.999 0.890000
172 173 99.999 0.890000
173 174 99.999 0.890000
174 175 99.999 0.890000
175 176 99.999 0.890000
176 177 99.999 0.890000
177 178 99.999 0.890000
178 179 99.999 0.890000
179 180 99.999 0.890000
180 181 99.999 0.890000
181 182 99.999 0.890000
182 183  0.168 0.000000
183 184 99.999 0.890000
184 185 99.999 0.890000
185 186  0.111 0.000000
186 187 99.999 0.890000
187 188 99.999 0.890000
188 189 99.999 0.890000
189 190 99.999 0.890000
190 191 99.999 0.890000
191 192 99.999 0.890000
192 193 99.999 0.890000
193 194 99.999 0.890000
194 195  0.715 0.555000
195 196  0.450 0.000000
196 197 99.999 0.999000
197 198  0.317 0.000000
198 199 99.999 0.783000
199 200  0.467 0.000000
200 201 99.999 0.999000
201 202  0.722 0.000000
202 203 99.999 0.890000
203 204 99.999 0.890000
204 205 99.999 0.890000
205 206 99.999 0.890000
206 207 99.999 0.890000
207 208 99.999 0.890000
208 209 99.999 0.999000
209 210 99.999 0.890000
210 211 99.999 0.890000
211 212 99.999 0.890000
212 213  0.963 0.555557
213 214 99.999 0.999000
214 215  0.366 0.557000
215 216 99.999 0.890000
216 217  0.231 0.557559
217 218  0.106 0.559000
218 219 99.999 0.890000
219 220 99.999 0.890000
220 221 99.999 0.890000
221 222 99.999 0.890000
222 223 99.999 0.890000
223 224 99.999 0.890000
224 225 99.999 0.890000
225 226 99.999 0.890000
226 227 99.999 0.890000
227 228 99.999 0.890000
228 229  0.631 0.557000
229 230  0.324 0.000000
230 231 99.999 0.890000
231 232 99.999 0.890000
232 233 99.999 0.890000
233 234 99.999 0.890000
234 235 99.999 0.890000
235 236  0.301 0.557000
236 237 99.999 0.890000
237 238 99.999 0.890000
238 239  0.207 0.000000
239 240 99.999 0.783000
240 241  0.185 0.000000
241 242  0.079 0.000000
242 243  0.203 0.555000
243 244  0.079 0.000000
244 245 99.999 0.890000
245 246 99.999 0.890000
246 247 99.999 0.890000
247 248 99.999 0.890000
248 249 99.999 0.890000
249 250 99.999 0.890000
250 251 99.999 0.890000
251 252 99.999 0.890000
252 253 99.999 0.890000
253 254 99.999 0.890000
254 255 99.999 0.890000
255 256 99.999 0.890000
256 257 99.999 0.890000
257 258 99.999 0.890000
258 259 99.999 0.890000
259 260  0.125 0.555000
260 261  0.059 0.000000
261 262 99.999 0.890000
262 263  0.084 0.000000
263 264  0.044 0.000000
264 265 99.999 0.890000
265 266 99.999 0.890000
266 267 99.999 0.890000
267 268 99.999 0.890000
268 269 99.999 0.890000
269 270 99.999 0.999000
270 271 99.999 0.999000
271 272 99.999 0.890000
272 273  0.525 0.000000
273 274 99.999 0.999000
274 275 99.999 0.890000
275 276 99.999 0.890000
276 277 99.999 0.890000
277 278 99.999 0.890000
278 279 99.999 0.999000
279 280  0.230 0.000000
280 281  0.543 0.000000
281 282  0.245 0.000000
282 283  0.369 0.000000
283 284  0.213 0.000000
284 285  0.284 0.000000
285 286  0.225 0.000000
286 287  0.114 0.000000
287 288 99.999 0.890000
288 289 99.999 0.890000
289 290 99.999 0.890000
290 291 99.999 0.890000
291 292 99.999 0.890000
292 293 99.999 0.890000
293 294 99.999 0.890000
294 295  0.248 0.557000
295 296  0.286 0.000000
296 297 99.999 0.999000
297 298 99.999 0.890000
298 299 99.999 0.890000
299 300 99.999 0.890000
300 301 99.999 0.890000
301 302 99.999 0.890000
302 303 99.999 0.890000
303 304 99.999 0.890000
304 305 99.999 0.890000
305 306  0.251 0.000000
306 307  0.496 0.000000
307 308  0.118 0.000000
308 309  0.073 0.000000
309 310  0.058 0.000000
310 311 99.999 0.890000
311 312  0.770 0.000000
312 313  0.366 0.000000
313 314 99.999 0.890000
314 315 99.999 0.890000
315 316 99.999 0.890000
316 317 99.999 0.890000
317 318 99.999 0.999000
318 319  0.872 0.000000
319 320 99.999 0.890000
320 321 99.999 0.890000
321 322 99.999 0.890000
322 323 99.999 0.890000
323 324 99.999 0.890000
324 325 99.999 0.890000
325 326 99.999 0.890000
326 327  1.510 0.000000
327 328 99.999 0.890000
328 329 99.999 0.890000
329 330  0.646 0.000000
330 331  0.225 0.000000
331 332  0.149 0.000000
332 333  0.052 0.000000
333 334  0.092 0.000000
334 335 99.999 0.890000
335 336  0.083 0.555000
336 337  0.009 0.147000
337 338 99.999 0.890000
338 339  0.048 0.000000
339 340  0.099 0.000000
340 341 99.999 0.890000
341 342 99.999 0.890000
342 343  0.107 0.000000
343 344  0.066 0.000000
344 345 99.999 0.890000
345 346 99.999 0.890000
346 347 99.999 0.783000
347 348  0.184 0.000000
348 349  0.271 0.000000
349 350 99.999 0.890000
350 351 99.999 0.890000
351 352 99.999 0.890000
352 353 99.999 0.890000
353 354 99.999 0.890000
354 355 99.999 0.890000
355 356 99.999 0.783000
356 357 99.999 0.890000
357 358 99.999 0.890000
358 359 99.999 0.890000
359 360  0.013 0.147000
360 361  0.021 0.000000
361 362 99.999 0.890000
362 363  0.063 0.000000
363 364  0.075 0.000000
364 365 99.999 0.890000
