84 1001
Machon, Attila
HU01L, Hungarian Meteorological Service, OMSZ, Unit of Analysis on Ambient Air, P.O.Box 39, , 1675, Budapest, Hungary
Puskas, Monika; Gyarmatine Meszaros, Erzsebet
EMEP
1 1
2021 01 01 2023 01 11
1.000000
days from file reference point
3
1 1 1
999.999999 99.999 9.999
end_time of measurement, days from the file reference point
ammonium, ug N/m3
numflag ammonium, no unit
0
67
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Attila Machon, ammonium - filter_3pack at K-puszta, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    HU0002R.20210101070000.20230111120105.filter_3pack.ammonium.aerosol.1y.1d.HU01L_3F2.HU01L_OMSZ_SPM2.lev2.nas
File creation:                20230706090918109499
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101070000
Revision date:                20230111120105
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 HU0002R
Platform code:                HU0002S
Station name:                 K-puszta
Station WDCA-ID:              GAWAHU__KPS
Station GAW-ID:               KPS
Station GAW-Name:             K-Puszta
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             46.966667
Station longitude:            19.583333
Station altitude:             125.0 m
Measurement altitude:         128.0 m
Measurement height:           3.0 m
Regime:                       IMG
Component:                    ammonium
Unit:                         ug N/m3
Matrix:                       aerosol
Laboratory code:              HU01L
Instrument type:              filter_3pack
Instrument name:              3F2
Instrument manufacturer:      NILU
Instrument model:             Three stage open face
Instrument serial number:     03200107
Analytical laboratory code:   HU01L
Analytical measurement technique: spectrophotometric
Analytical instrument name:   OMSZ_SPM2
Analytical instrument manufacturer: Thermo Scientific
Analytical instrument model:  Gallery Plus
Analytical instrument serial number: 862000110201
Method ref:                   HU01L_OMSZ_SPM2
Standard method:              SOP=EMEP_manual_v1996
Medium:                       Teflon
Blank correction:             Blank corrected
Detection limit:              0.034 ug N/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Zero/negative values reported as value below detection limit, flagged with 781
QA1 measure ID:               EMEP39
QA1 date:                     20220215
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA1 document date:            20220215
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Machon, Attila, machon.a@met.hu, Hungarian Meteorological Service, OMSZ, Unit of Analysis on Ambient Air, P.O.Box 39, , 1675, Budapest, Hungary
Submitter:                    Puskas, Monika, puskas.monika@met.hu, Hungarian Meteorological Service, OMSZ, Unit Air Quality Reference Centre, P.O.Box 39, , 1675, Budapest, Hungary
Submitter:                    Gyarmatine Meszaros, Erzsebet, , , , , , , , , 
starttime endtime NH4+ flag_NH4+
  0.291667   1.291667  0.483 0.000
  1.291667   2.291667  0.117 0.000
  2.291667   3.291667  0.405 0.000
  3.291667   4.291667  1.353 0.000
  4.291667   5.291667  0.901 0.000
  5.291667   6.291667  0.456 0.000
  6.291667   7.291667  0.575 0.000
  7.291667   8.291667  1.295 0.000
  8.291667   9.291667  1.714 0.000
  9.291667  10.291667  1.951 0.000
 10.291667  11.291667  1.372 0.000
 11.291667  12.291667  2.452 0.000
 12.291667  13.291667  0.260 0.000
 13.291667  14.291667  0.400 0.000
 14.291667  15.291667  1.163 0.000
 15.291667  16.291667  0.745 0.000
 16.291667  17.291667  1.580 0.000
 17.291667  18.291667  1.343 0.000
 18.291667  19.291667  1.238 0.000
 19.291667  20.291667  0.171 0.000
 20.291667  21.291667  0.148 0.000
 21.291667  22.291667  0.319 0.000
 22.291667  23.291667  0.243 0.000
 23.291667  24.291667  0.239 0.000
 24.291667  25.291667  0.843 0.000
 25.291667  26.291667  1.114 0.000
 26.291667  27.291667  1.104 0.000
 27.291667  28.291667  1.012 0.000
 28.291667  29.291667  0.649 0.000
 29.291667  30.291667  0.606 0.000
 30.291667  31.291667  0.846 0.000
 31.291667  32.291667  1.424 0.000
 32.291667  33.291667  1.795 0.000
 33.291667  34.291667  0.433 0.000
 34.291667  35.291667  0.034 0.781
 35.291667  36.291667  1.129 0.000
 36.291667  37.291667  1.985 0.000
 37.291667  38.291667  1.364 0.000
 38.291667  39.291667  0.785 0.000
 39.291667  40.291667  0.541 0.000
 40.291667  41.291667  1.521 0.000
 41.291667  42.291667  1.300 0.000
 42.291667  43.291667  0.379 0.000
 43.291667  44.291667  0.959 0.000
 44.291667  45.291667  0.689 0.000
 45.291667  46.291667  1.033 0.000
 46.291667  47.291667  0.952 0.000
 47.291667  48.291667  1.152 0.000
 48.291667  49.291667  1.320 0.000
 49.291667  50.291667  2.667 0.000
 50.291667  51.291667  2.921 0.000
 51.291667  52.291667  2.148 0.000
 52.291667  53.291667  2.415 0.000
 53.291667  54.291667  3.615 0.000
 54.291667  55.291667  3.105 0.000
 55.291667  56.291667  1.466 0.000
 56.291667  57.291667  2.884 0.000
 57.291667  58.291667  0.303 0.000
 58.291667  59.291667  0.959 0.000
 59.291667  60.291667  0.355 0.000
 60.291667  61.291667  0.709 0.000
 61.291667  62.291667  0.368 0.000
 62.291667  63.291667  1.315 0.000
 63.291667  64.291667  0.502 0.000
 64.291667  65.291667  0.359 0.000
 65.291667  66.291667  1.182 0.000
 66.291667  67.291667  0.939 0.000
 67.291667  68.291667  0.557 0.000
 68.291667  69.291667  1.108 0.000
 69.291667  70.291667  1.062 0.000
 70.291667  71.291667  0.034 0.781
 71.291667  72.291667  0.894 0.000
 72.291667  73.291667  0.102 0.000
 73.291667  74.291667  0.351 0.000
 74.291667  75.291667  0.252 0.000
 75.291667  76.291667  0.632 0.000
 76.291667  77.291667  0.578 0.000
 77.291667  78.291667  0.853 0.000
 78.291667  79.291667  1.192 0.000
 79.291667  80.291667  0.730 0.000
 80.291667  81.291667  0.346 0.000
 81.291667  82.291667  0.568 0.000
 82.291667  83.291667  0.942 0.000
 83.291667  84.291667  0.985 0.000
 84.291667  85.291667  2.375 0.000
 85.291667  86.291667  0.461 0.000
 86.291667  87.291667  0.096 0.000
 87.291667  88.291667  0.132 0.000
 88.291667  89.291667  0.324 0.000
 89.291667  90.291667  0.635 0.000
 90.291667  91.291667  0.277 0.000
 91.291667  92.291667  0.320 0.000
 92.291667  93.291667  0.217 0.000
 93.291667  94.291667  0.185 0.000
 94.291667  95.291667  0.166 0.000
 95.291667  96.291667  0.034 0.781
 96.291667  97.291667  0.034 0.781
 97.291667  98.291667  0.046 0.000
 98.291667  99.291667  0.318 0.000
 99.291667 100.291667  0.046 0.000
100.291667 101.291667  0.169 0.000
101.291667 102.291667  0.085 0.000
102.291667 103.291667  0.128 0.000
103.291667 104.291667  0.185 0.000
104.291667 105.291667  0.387 0.000
105.291667 106.291667  0.693 0.000
106.291667 107.291667  1.126 0.000
107.291667 108.291667  0.725 0.000
108.291667 109.291667  1.467 0.000
109.291667 110.291667  0.723 0.000
110.291667 111.291667  0.698 0.000
111.291667 112.291667  0.926 0.000
112.291667 113.291667  0.311 0.000
113.291667 114.291667  0.430 0.000
114.291667 115.291667 99.999 0.999
115.291667 116.291667  0.534 0.000
116.291667 117.291667  0.564 0.000
117.291667 118.291667  1.465 0.000
118.291667 119.291667  0.519 0.000
119.291667 120.291667  0.341 0.000
120.291667 121.291667  0.215 0.000
121.291667 122.291667  0.034 0.781
122.291667 123.291667  0.202 0.000
123.291667 124.291667  0.393 0.000
124.291667 125.291667  0.034 0.781
125.291667 126.291667  0.034 0.781
126.291667 127.291667  0.143 0.000
127.291667 128.291667  0.166 0.000
128.291667 129.291667  0.125 0.000
129.291667 130.291667  0.501 0.659
130.291667 131.291667 99.999 0.999
131.291667 132.291667  0.095 0.000
132.291667 133.291667  0.034 0.781
133.291667 134.291667  0.058 0.000
134.291667 135.291667  0.082 0.000
135.291667 136.291667  0.082 0.000
136.291667 137.291667  0.045 0.000
137.291667 138.291667  0.051 0.000
138.291667 139.291667  0.174 0.000
139.291667 140.291667  0.234 0.000
140.291667 141.291667  0.173 0.000
141.291667 142.291667  0.059 0.000
142.291667 143.291667  0.034 0.781
143.291667 144.291667  0.109 0.000
144.291667 145.291667  0.066 0.000
145.291667 146.291667  0.034 0.781
146.291667 147.291667  0.057 0.000
147.291667 148.291667  0.146 0.000
148.291667 149.291667  0.187 0.000
149.291667 150.291667  0.165 0.000
150.291667 151.291667  0.117 0.000
151.291667 152.291667  0.081 0.000
152.291667 153.291667  0.327 0.000
153.291667 154.291667  0.218 0.000
154.291667 155.291667  0.214 0.000
155.291667 156.291667  0.395 0.000
156.291667 157.291667  0.231 0.000
157.291667 158.291667  0.262 0.000
158.291667 159.291667  0.291 0.000
159.291667 160.291667  0.425 0.000
160.291667 161.291667  0.152 0.000
161.291667 162.291667  0.195 0.000
162.291667 163.291667  0.207 0.000
163.291667 164.291667  0.188 0.000
164.291667 165.291667  0.203 0.000
165.291667 166.291667  0.305 0.000
166.291667 167.291667  0.218 0.000
167.291667 168.291667  0.277 0.000
168.291667 169.291667  0.220 0.000
169.291667 170.291667  0.201 0.000
170.291667 171.291667  0.224 0.000
171.291667 172.291667  0.627 0.000
172.291667 173.291667  0.109 0.000
173.291667 174.291667  0.081 0.000
174.291667 175.291667  0.322 0.000
175.291667 176.291667  0.048 0.000
176.291667 177.291667  0.288 0.000
177.291667 178.291667  0.247 0.000
178.291667 179.291667  0.096 0.000
179.291667 180.291667  0.992 0.000
180.291667 181.291667  0.034 0.781
181.291667 182.291667  0.066 0.000
182.291667 183.291667  0.144 0.000
183.291667 184.291667  0.396 0.000
184.291667 185.291667  0.347 0.000
185.291667 186.291667  0.404 0.000
186.291667 187.291667  0.179 0.000
187.291667 188.291667  0.783 0.000
188.291667 189.291667  0.486 0.000
189.291667 190.291667  0.371 0.000
190.291667 191.291667  0.351 0.000
191.291667 192.291667  0.466 0.000
192.291667 193.291667  0.853 0.000
193.291667 194.291667  1.138 0.000
194.291667 195.291667  0.564 0.000
195.291667 196.291667  0.176 0.000
196.291667 197.291667  0.433 0.000
197.291667 198.291667  0.550 0.000
198.291667 199.291667  0.735 0.000
199.291667 200.291667  0.511 0.000
200.291667 201.291667  0.474 0.000
201.291667 202.291667  0.494 0.000
202.291667 203.291667  0.553 0.000
203.291667 204.291667  0.520 0.000
204.291667 205.291667  1.095 0.000
205.291667 206.291667  1.235 0.000
206.291667 207.291667  0.653 0.000
207.291667 208.291667  0.250 0.000
208.291667 209.291667  0.327 0.000
209.291667 210.291667  0.144 0.000
210.291667 211.291667  0.606 0.000
211.291667 212.291667  0.313 0.000
212.291667 213.291667  0.238 0.000
213.291667 214.291667  0.171 0.000
214.291667 215.291667  0.099 0.000
215.291667 216.291667  0.229 0.000
216.291667 217.291667  0.350 0.000
217.291667 218.291667  0.095 0.000
218.291667 219.291667  0.034 0.781
219.291667 220.291667  0.077 0.000
220.291667 221.291667  0.034 0.781
221.291667 222.291667  0.066 0.000
222.291667 223.291667  0.124 0.000
223.291667 224.291667  0.343 0.000
224.291667 225.291667  0.287 0.000
225.291667 226.291667  0.315 0.000
226.291667 227.291667  0.592 0.000
227.291667 228.291667  0.376 0.000
228.291667 229.291667  0.066 0.000
229.291667 230.291667  0.223 0.000
230.291667 231.291667  0.148 0.000
231.291667 232.291667  0.212 0.000
232.291667 233.291667  0.133 0.000
233.291667 234.291667  0.193 0.000
234.291667 235.291667  0.102 0.000
235.291667 236.291667  0.082 0.000
236.291667 237.291667  0.240 0.000
237.291667 238.291667  0.133 0.000
238.291667 239.291667  0.092 0.000
239.291667 240.291667  0.146 0.000
240.291667 241.291667  0.142 0.000
241.291667 242.291667  0.339 0.000
242.291667 243.291667  0.179 0.000
243.291667 244.291667  0.321 0.000
244.291667 245.291667  0.305 0.000
245.291667 246.291667  0.393 0.000
246.291667 247.291667  0.480 0.000
247.291667 248.291667  0.329 0.000
248.291667 249.291667  0.316 0.000
249.291667 250.291667  0.668 0.000
250.291667 251.291667  0.393 0.000
251.291667 252.291667  0.324 0.000
252.291667 253.291667  0.378 0.000
253.291667 254.291667  0.313 0.000
254.291667 255.291667  0.453 0.000
255.291667 256.291667  0.440 0.000
256.291667 257.291667  0.687 0.000
257.291667 258.291667  0.781 0.000
258.291667 259.291667  0.513 0.000
259.291667 260.291667  0.325 0.000
260.291667 261.291667  0.384 0.000
261.291667 262.291667  0.383 0.000
262.291667 263.291667  0.647 0.000
263.291667 264.291667  0.444 0.000
264.291667 265.291667  0.404 0.000
265.291667 266.291667  0.400 0.000
266.291667 267.291667  0.288 0.000
267.291667 268.291667  0.334 0.000
268.291667 269.291667  0.942 0.000
269.291667 270.291667  0.863 0.000
270.291667 271.291667  0.875 0.659
271.291667 272.291667 99.999 0.999
272.291667 273.291667  0.605 0.000
273.291667 274.291667  0.564 0.000
274.291667 275.291667  0.462 0.000
275.291667 276.291667  0.620 0.000
276.291667 277.291667  0.573 0.000
277.291667 278.291667  0.489 0.000
278.291667 279.291667  0.499 0.000
279.291667 280.291667  0.218 0.000
280.291667 281.291667  0.236 0.000
281.291667 282.291667  0.157 0.000
282.291667 283.291667  0.258 0.000
283.291667 284.291667  0.610 0.000
284.291667 285.291667  0.381 0.000
285.291667 286.291667  0.088 0.000
286.291667 287.291667  0.416 0.000
287.291667 288.291667  0.566 0.000
288.291667 289.291667  0.493 0.000
289.291667 290.291667  0.405 0.000
290.291667 291.291667  0.645 0.000
291.291667 292.291667  0.539 0.000
292.291667 293.291667  1.395 0.000
293.291667 294.291667  0.135 0.000
294.291667 295.291667  0.051 0.000
295.291667 296.291667  0.034 0.781
296.291667 297.291667  0.114 0.000
297.291667 298.291667  0.409 0.000
298.291667 299.291667  0.690 0.000
299.291667 300.291667  0.967 0.000
300.291667 301.291667  1.786 0.000
301.291667 302.291667  1.201 0.000
302.291667 303.291667  1.012 0.000
303.291667 304.291667  1.015 0.000
304.291667 305.291667  1.227 0.000
305.291667 306.291667  0.676 0.000
306.291667 307.291667  0.877 0.000
307.291667 308.291667  0.142 0.000
308.291667 309.291667  0.189 0.000
309.291667 310.291667  0.310 0.000
310.291667 311.291667  1.294 0.000
311.291667 312.291667  0.168 0.000
312.291667 313.291667  1.228 0.000
313.291667 314.291667  1.013 0.000
314.291667 315.291667  0.954 0.000
315.291667 316.291667  0.678 0.000
316.291667 317.291667  4.609 0.000
317.291667 318.291667  3.416 0.000
318.291667 319.291667  1.734 0.000
319.291667 320.291667  2.082 0.000
320.291667 321.291667  2.076 0.000
321.291667 322.291667  0.571 0.000
322.291667 323.291667  0.401 0.000
323.291667 324.291667  0.394 0.000
324.291667 325.291667  1.064 0.000
325.291667 326.291667  1.707 0.000
326.291667 327.291667  0.688 0.000
327.291667 328.291667  1.486 0.000
328.291667 329.291667  1.685 0.000
329.291667 330.291667  1.047 0.000
330.291667 331.291667  1.321 0.000
331.291667 332.291667  0.618 0.000
332.291667 333.291667  1.045 0.000
333.291667 334.291667  0.176 0.000
334.291667 335.291667  0.061 0.000
335.291667 336.291667  0.112 0.000
336.291667 337.291667  0.118 0.000
337.291667 338.291667  0.933 0.000
338.291667 339.291667  1.060 0.000
339.291667 340.291667  0.703 0.000
340.291667 341.291667  1.577 0.000
341.291667 342.291667  1.794 0.000
342.291667 343.291667  0.872 0.000
343.291667 344.291667  1.520 0.000
344.291667 345.291667  1.333 0.000
345.291667 346.291667  0.687 0.000
346.291667 347.291667  1.206 0.000
347.291667 348.291667  1.010 0.000
348.291667 349.291667  1.887 0.000
349.291667 350.291667  1.596 0.000
350.291667 351.291667  0.338 0.000
351.291667 352.291667  0.639 0.000
352.291667 353.291667  0.474 0.000
353.291667 354.291667  0.147 0.000
354.291667 355.291667  0.277 0.000
355.291667 356.291667  0.756 0.000
356.291667 357.291667  1.780 0.000
357.291667 358.291667  0.452 0.000
358.291667 359.291667  0.317 0.000
359.291667 360.291667  0.110 0.000
360.291667 361.291667  0.907 0.000
361.291667 362.291667  0.879 0.000
362.291667 363.291667  1.367 0.000
363.291667 364.291667  0.928 0.000
364.291667 365.291667  0.335 0.000
