90 1001
Cavalli, Fabrizia; Passarella, Rosanna
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
EMEP
1 1
2021 01 01 2023 05 24
1.000000
days from file reference point
3
1 1 1
999.999999 999.99 9.999
end_time of measurement, days from the file reference point
conductivity, uS/cm
numflag conductivity, no unit
0
73
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Fabrizia Cavalli, Rosanna Passarella, conductivity - wet_only_sampler at Ispra, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    IT0004R.20210101080000.20230524112823.wet_only_sampler.conductivity.precip.1y.1d.IT04L_JRC_EGB.IT04L_JRC_Sartorius_2004.lev2.nas
File creation:                20230706091034153295
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101080000
Revision date:                20230524112823
Version:                      1
Version description:          initial submission
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.8
Station longitude:            8.633333
Station altitude:             209.0 m
Measurement height:           6.5 m
Regime:                       IMG
Component:                    conductivity
Unit:                         uS/cm
Matrix:                       precip
Laboratory code:              IT04L
Instrument type:              wet_only_sampler
Instrument name:              JRC_EGB
Instrument manufacturer:      Eigenbrodt
Instrument model:             NSA181KS
Instrument serial number:     3311
Analytical laboratory code:   IT04L
Analytical measurement technique: pH_conductivity_meter
Analytical instrument name:   JRC_Sartorius_2004
Method ref:                   IT04L_JRC_Sartorius_2004
Standard method:              SOP=EMEP_manual_v1996
Blank correction:             Not blank corrected
Detection limit:              0.1 uS/cm
Detection limit expl.:        Determined from 3 times the standard deviation of the blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured,  flagged 147 if below detection limit
QA1 measure ID:               EMEP38
QA1 date:                     20210309
QA1 bias:                     -12.0 %
QA1 variability:              6.86 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 38
QA1 document date:            20210309
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep38.pdf"
QA2 measure ID:               EMEP39
QA2 date:                     20220215
QA2 bias:                     -44.25 %
QA2 variability:              17.7 %
QA2 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA2 document date:            20220215
QA2 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Cavalli, Fabrizia, fabrizia.cavalli@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Originator:                   Passarella, Rosanna, rosanna.passarella@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              Request acknowledgement details from data originator
Comment:                      Limit of detection estimated from 2015 data
starttime endtime k flag_k
  0.333333   1.333333   6.72 0.000
  1.333333   2.333333   5.99 0.000
  2.333333   3.333333 999.99 0.999
  3.333333   4.333333   7.80 0.000
  4.333333   5.333333 999.99 0.783
  5.333333   6.333333 999.99 0.999
  6.333333   7.333333 999.99 0.999
  7.333333   8.333333 999.99 0.890
  8.333333   9.333333 999.99 0.890
  9.333333  10.333333 999.99 0.890
 10.333333  11.333333 999.99 0.890
 11.333333  12.333333 999.99 0.890
 12.333333  13.333333 999.99 0.890
 13.333333  14.333333 999.99 0.890
 14.333333  15.333333 999.99 0.890
 15.333333  16.333333 999.99 0.890
 16.333333  17.333333 999.99 0.890
 17.333333  18.333333 999.99 0.890
 18.333333  19.333333 999.99 0.890
 19.333333  20.333333  13.40 0.000
 20.333333  21.333333  16.70 0.000
 21.333333  22.333333   3.66 0.000
 22.333333  23.333333 999.99 0.890
 23.333333  24.333333 999.99 0.890
 24.333333  25.333333 999.99 0.890
 25.333333  26.333333 999.99 0.890
 26.333333  27.333333 999.99 0.890
 27.333333  28.333333 999.99 0.890
 28.333333  29.333333 999.99 0.890
 29.333333  30.333333  13.40 0.000
 30.333333  31.333333 999.99 0.890
 31.333333  32.333333 999.99 0.890
 32.333333  33.333333 999.99 0.890
 33.333333  34.333333 999.99 0.783
 34.333333  35.333333 999.99 0.783
 35.333333  36.333333 999.99 0.890
 36.333333  37.333333  25.70 0.000
 37.333333  38.333333   5.22 0.000
 38.333333  39.333333 999.99 0.890
 39.333333  40.333333   6.17 0.000
 40.333333  41.333333 999.99 0.999
 41.333333  42.333333 999.99 0.783
 42.333333  43.333333 999.99 0.890
 43.333333  44.333333 999.99 0.890
 44.333333  45.333333 999.99 0.890
 45.333333  46.333333 999.99 0.890
 46.333333  47.333333 999.99 0.890
 47.333333  48.333333 999.99 0.890
 48.333333  49.333333 999.99 0.890
 49.333333  50.333333 999.99 0.890
 50.333333  51.333333 999.99 0.890
 51.333333  52.333333 999.99 0.890
 52.333333  53.333333 999.99 0.890
 53.333333  54.333333 999.99 0.890
 54.333333  55.333333 999.99 0.890
 55.333333  56.333333 999.99 0.890
 56.333333  57.333333 999.99 0.890
 57.333333  58.333333 999.99 0.890
 58.333333  59.333333 999.99 0.890
 59.333333  60.333333 999.99 0.890
 60.333333  61.333333 999.99 0.890
 61.333333  62.333333 999.99 0.890
 62.333333  63.333333 999.99 0.890
 63.333333  64.333333 999.99 0.783
 64.333333  65.333333  20.90 0.000
 65.333333  66.333333 999.99 0.890
 66.333333  67.333333 999.99 0.890
 67.333333  68.333333 999.99 0.890
 68.333333  69.333333 999.99 0.890
 69.333333  70.333333 999.99 0.890
 70.333333  71.333333 999.99 0.890
 71.333333  72.333333 999.99 0.890
 72.333333  73.333333 999.99 0.890
 73.333333  74.333333 999.99 0.890
 74.333333  75.333333 999.99 0.890
 75.333333  76.333333 999.99 0.890
 76.333333  77.333333  66.20 0.000
 77.333333  78.333333 999.99 0.890
 78.333333  79.333333 999.99 0.890
 79.333333  80.333333 999.99 0.890
 80.333333  81.333333 999.99 0.890
 81.333333  82.333333 999.99 0.890
 82.333333  83.333333 999.99 0.890
 83.333333  84.333333 999.99 0.890
 84.333333  85.333333 999.99 0.890
 85.333333  86.333333 999.99 0.890
 86.333333  87.333333 999.99 0.890
 87.333333  88.333333 999.99 0.890
 88.333333  89.333333 999.99 0.890
 89.333333  90.333333 999.99 0.890
 90.333333  91.333333 999.99 0.890
 91.333333  92.333333 999.99 0.890
 92.333333  93.333333 999.99 0.890
 93.333333  94.333333 999.99 0.890
 94.333333  95.333333 999.99 0.890
 95.333333  96.333333 999.99 0.890
 96.333333  97.333333 999.99 0.890
 97.333333  98.333333 999.99 0.890
 98.333333  99.333333 999.99 0.999
 99.333333 100.333333  18.20 0.000
100.333333 101.333333   5.74 0.000
101.333333 102.333333 999.99 0.783
102.333333 103.333333 999.99 0.890
103.333333 104.333333  57.40 0.000
104.333333 105.333333 999.99 0.890
105.333333 106.333333 999.99 0.890
106.333333 107.333333 999.99 0.890
107.333333 108.333333 999.99 0.890
108.333333 109.333333 999.99 0.890
109.333333 110.333333 999.99 0.890
110.333333 111.333333 999.99 0.890
111.333333 112.333333 999.99 0.890
112.333333 113.333333 999.99 0.890
113.333333 114.333333 999.99 0.890
114.333333 115.333333 999.99 0.890
115.333333 116.333333 999.99 0.783
116.333333 117.333333 999.99 0.783
117.333333 118.333333 999.99 0.783
118.333333 119.333333  11.10 0.000
119.333333 120.333333   9.17 0.000
120.333333 121.333333   8.45 0.000
121.333333 122.333333 999.99 0.890
122.333333 123.333333 999.99 0.890
123.333333 124.333333 999.99 0.890
124.333333 125.333333 999.99 0.890
125.333333 126.333333 999.99 0.783
126.333333 127.333333 999.99 0.890
127.333333 128.333333 999.99 0.890
128.333333 129.333333 999.99 0.999
129.333333 130.333333  26.00 0.000
130.333333 131.333333   6.73 0.000
131.333333 132.333333   8.04 0.000
132.333333 133.333333 999.99 0.999
133.333333 134.333333 999.99 0.890
134.333333 135.333333 999.99 0.890
135.333333 136.333333  14.90 0.000
136.333333 137.333333 999.99 0.890
137.333333 138.333333 999.99 0.890
138.333333 139.333333 999.99 0.890
139.333333 140.333333 999.99 0.890
140.333333 141.333333  10.90 0.000
141.333333 142.333333  23.50 0.000
142.333333 143.333333  16.00 0.000
143.333333 144.333333   5.27 0.000
144.333333 145.333333 999.99 0.890
145.333333 146.333333 999.99 0.890
146.333333 147.333333 999.99 0.890
147.333333 148.333333 999.99 0.890
148.333333 149.333333 999.99 0.890
149.333333 150.333333 999.99 0.890
150.333333 151.333333 999.99 0.890
151.333333 152.333333 999.99 0.999
152.333333 153.333333 999.99 0.890
153.333333 154.333333 999.99 0.890
154.333333 155.333333 999.99 0.783
155.333333 156.333333  21.30 0.000
156.333333 157.333333   7.82 0.000
157.333333 158.333333 999.99 0.890
158.333333 159.333333 999.99 0.890
159.333333 160.333333 999.99 0.890
160.333333 161.333333 999.99 0.890
161.333333 162.333333 999.99 0.890
162.333333 163.333333 999.99 0.890
163.333333 164.333333 999.99 0.890
164.333333 165.333333 999.99 0.890
165.333333 166.333333 999.99 0.890
166.333333 167.333333 999.99 0.890
167.333333 168.333333 999.99 0.890
168.333333 169.333333 999.99 0.890
169.333333 170.333333 999.99 0.890
170.333333 171.333333 999.99 0.783
171.333333 172.333333  19.70 0.000
172.333333 173.333333 999.99 0.783
173.333333 174.333333 999.99 0.890
174.333333 175.333333 999.99 0.999
175.333333 176.333333 999.99 0.890
176.333333 177.333333 999.99 0.999
177.333333 178.333333 999.99 0.999
178.333333 179.333333 999.99 0.999
179.333333 180.333333  22.30 0.000
180.333333 181.333333 999.99 0.890
181.333333 182.333333 999.99 0.890
182.333333 183.333333 999.99 0.890
183.333333 184.333333 999.99 0.890
184.333333 185.333333  15.20 0.000
185.333333 186.333333 999.99 0.999
186.333333 187.333333 999.99 0.890
187.333333 188.333333 999.99 0.783
188.333333 189.333333   9.72 0.000
189.333333 190.333333 999.99 0.890
190.333333 191.333333  11.40 0.000
191.333333 192.333333 999.99 0.890
192.333333 193.333333  29.90 0.000
193.333333 194.333333  11.30 0.000
194.333333 195.333333  28.10 0.000
195.333333 196.333333 999.99 0.890
196.333333 197.333333 999.99 0.890
197.333333 198.333333 999.99 0.890
198.333333 199.333333 999.99 0.890
199.333333 200.333333 999.99 0.890
200.333333 201.333333 999.99 0.890
201.333333 202.333333 999.99 0.783
202.333333 203.333333  41.60 0.000
203.333333 204.333333  48.40 0.000
204.333333 205.333333  45.40 0.000
205.333333 206.333333  14.50 0.000
206.333333 207.333333  17.20 0.000
207.333333 208.333333   7.16 0.000
208.333333 209.333333  19.80 0.000
209.333333 210.333333 999.99 0.890
210.333333 211.333333 999.99 0.783
211.333333 212.333333   9.90 0.000
212.333333 213.333333 999.99 0.783
213.333333 214.333333 999.99 0.890
214.333333 215.333333  19.10 0.000
215.333333 216.333333   3.92 0.000
216.333333 217.333333 999.99 0.890
217.333333 218.333333 999.99 0.890
218.333333 219.333333 999.99 0.999
219.333333 220.333333 999.99 0.890
220.333333 221.333333 999.99 0.890
221.333333 222.333333 999.99 0.890
222.333333 223.333333 999.99 0.890
223.333333 224.333333 999.99 0.890
224.333333 225.333333 999.99 0.890
225.333333 226.333333 999.99 0.890
226.333333 227.333333 999.99 0.890
227.333333 228.333333 999.99 0.890
228.333333 229.333333 999.99 0.890
229.333333 230.333333 999.99 0.890
230.333333 231.333333 999.99 0.890
231.333333 232.333333 999.99 0.890
232.333333 233.333333 999.99 0.890
233.333333 234.333333 999.99 0.890
234.333333 235.333333 999.99 0.890
235.333333 236.333333 999.99 0.890
236.333333 237.333333 999.99 0.890
237.333333 238.333333 999.99 0.890
238.333333 239.333333 999.99 0.999
239.333333 240.333333 999.99 0.890
240.333333 241.333333 999.99 0.890
241.333333 242.333333 999.99 0.783
242.333333 243.333333 999.99 0.890
243.333333 244.333333 999.99 0.890
244.333333 245.333333 999.99 0.890
245.333333 246.333333 999.99 0.890
246.333333 247.333333 999.99 0.890
247.333333 248.333333  22.40 0.000
248.333333 249.333333 999.99 0.890
249.333333 250.333333 999.99 0.890
250.333333 251.333333 999.99 0.890
251.333333 252.333333 999.99 0.890
252.333333 253.333333 999.99 0.890
253.333333 254.333333 999.99 0.890
254.333333 255.333333 999.99 0.890
255.333333 256.333333 999.99 0.890
256.333333 257.333333 999.99 0.999
257.333333 258.333333  15.90 0.000
258.333333 259.333333   9.53 0.000
259.333333 260.333333  12.70 0.000
260.333333 261.333333   4.42 0.000
261.333333 262.333333   3.67 0.000
262.333333 263.333333 999.99 0.783
263.333333 264.333333 999.99 0.890
264.333333 265.333333 999.99 0.890
265.333333 266.333333 999.99 0.890
266.333333 267.333333 999.99 0.890
267.333333 268.333333  24.10 0.000
268.333333 269.333333  11.00 0.000
269.333333 270.333333 999.99 0.890
270.333333 271.333333  16.00 0.000
271.333333 272.333333 999.99 0.890
272.333333 273.333333 999.99 0.890
273.333333 274.333333 999.99 0.890
274.333333 275.333333 999.99 0.783
275.333333 276.333333   8.93 0.000
276.333333 277.333333   4.06 0.000
277.333333 278.333333  13.50 0.000
278.333333 279.333333 999.99 0.890
279.333333 280.333333 999.99 0.890
280.333333 281.333333 999.99 0.890
281.333333 282.333333 999.99 0.890
282.333333 283.333333 999.99 0.890
283.333333 284.333333 999.99 0.890
284.333333 285.333333 999.99 0.890
285.333333 286.333333 999.99 0.890
286.333333 287.333333 999.99 0.890
287.333333 288.333333 999.99 0.890
288.333333 289.333333 999.99 0.890
289.333333 290.333333 999.99 0.890
290.333333 291.333333 999.99 0.890
291.333333 292.333333 999.99 0.890
292.333333 293.333333 999.99 0.783
293.333333 294.333333 999.99 0.890
294.333333 295.333333 999.99 0.890
295.333333 296.333333 999.99 0.890
296.333333 297.333333 999.99 0.890
297.333333 298.333333 999.99 0.890
298.333333 299.333333 999.99 0.890
299.333333 300.333333 999.99 0.890
300.333333 301.333333 999.99 0.890
301.333333 302.333333 999.99 0.890
302.333333 303.333333  10.20 0.000
303.333333 304.333333  20.40 0.000
304.333333 305.333333   2.60 0.000
305.333333 306.333333  18.20 0.000
306.333333 307.333333   3.01 0.000
307.333333 308.333333 999.99 0.890
308.333333 309.333333 999.99 0.890
309.333333 310.333333 999.99 0.890
310.333333 311.333333 999.99 0.890
311.333333 312.333333 999.99 0.890
312.333333 313.333333 999.99 0.890
313.333333 314.333333 999.99 0.890
314.333333 315.333333 999.99 0.890
315.333333 316.333333 999.99 0.890
316.333333 317.333333  12.00 0.000
317.333333 318.333333   3.01 0.000
318.333333 319.333333   8.81 0.000
319.333333 320.333333   7.63 0.000
320.333333 321.333333 999.99 0.890
321.333333 322.333333 999.99 0.890
322.333333 323.333333 999.99 0.890
323.333333 324.333333 999.99 0.890
324.333333 325.333333   6.75 0.000
325.333333 326.333333   4.97 0.000
326.333333 327.333333 999.99 0.890
327.333333 328.333333 999.99 0.890
328.333333 329.333333   2.10 0.000
329.333333 330.333333 999.99 0.890
330.333333 331.333333  11.70 0.000
331.333333 332.333333 999.99 0.890
332.333333 333.333333 999.99 0.890
333.333333 334.333333 999.99 0.890
334.333333 335.333333   2.60 0.000
335.333333 336.333333 999.99 0.890
336.333333 337.333333 999.99 0.890
337.333333 338.333333 999.99 0.890
338.333333 339.333333 999.99 0.890
339.333333 340.333333 999.99 0.890
340.333333 341.333333  15.80 0.000
341.333333 342.333333   5.79 0.000
342.333333 343.333333 999.99 0.890
343.333333 344.333333 999.99 0.890
344.333333 345.333333 999.99 0.890
345.333333 346.333333 999.99 0.890
346.333333 347.333333 999.99 0.890
347.333333 348.333333 999.99 0.890
348.333333 349.333333 999.99 0.890
349.333333 350.333333 999.99 0.890
350.333333 351.333333 999.99 0.890
351.333333 352.333333 999.99 0.890
352.333333 353.333333 999.99 0.890
353.333333 354.333333 999.99 0.890
354.333333 355.333333 999.99 0.890
355.333333 356.333333 999.99 0.890
356.333333 357.333333 999.99 0.890
357.333333 358.333333 999.99 0.890
358.333333 359.333333 999.99 0.890
359.333333 360.333333 999.99 0.890
360.333333 361.333333 999.99 0.890
361.333333 362.333333 999.99 0.890
362.333333 363.333333 999.99 0.890
363.333333 364.333333 999.99 0.890
364.333333 365.333333 999.99 0.890
