89 1001
Cavalli, Fabrizia; Passarella, Rosanna
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
EMEP
1 1
2021 01 01 2023 07 04
1.000000
days from file reference point
3
1 1 1
999.999999 9.999 9.999
end_time of measurement, days from the file reference point
calcium, ug/m3
numflag calcium, no unit
0
72
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Fabrizia Cavalli, Rosanna Passarella, calcium - low_vol_sampler at Ispra, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    IT0004R.20210101080000.20230704093540.low_vol_sampler.calcium.pm25.1y.1d.IT04L_JRC_PM25_01.IT04L_JRC_IC_02.lev2.nas
File creation:                20230706091031756491
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101080000
Revision date:                20230704093540
Version:                      1
Version description:          initial revision manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.8
Station longitude:            8.633333
Station altitude:             209.0 m
Measurement height:           6.5 m
Regime:                       IMG
Component:                    calcium
Unit:                         ug/m3
Matrix:                       pm25
Laboratory code:              IT04L
Instrument type:              low_vol_sampler
Instrument name:              JRC_PM25_01
Instrument manufacturer:      Rupprecht&Patashnick
Instrument model:             Partisol2025
Instrument serial number:     B215620603
Analytical laboratory code:   IT04L
Analytical measurement technique: IC
Analytical instrument name:   JRC_IC_02
Analytical instrument manufacturer: Dionex
Analytical instrument model:  ICS-2000
Analytical instrument serial number: 07101404 and 07101405
Method ref:                   IT04L_JRC_IC_02
Standard method:              SOP=EMEP_manual_v1996
Inlet type:                   Cyclone
Inlet description:            PM2.5 Partisol sampling head followed by denuder
Flow rate:                    16.7 l/min
Medium:                       Quartz
Coating/Solution:             None
Sample preparation:           Water extraction after ultrasonic treatment
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: Loaded filter kept at ambient temperature +/- 5K
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.01 ug/m3
Detection limit expl.:        Determined from the standard deviation of all field blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured and flagged with 780 if below detection limit
Originator:                   Cavalli, Fabrizia, fabrizia.cavalli@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Originator:                   Passarella, Rosanna, rosanna.passarella@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              Request acknowledgement details from data originator
Comment:                      Carbon monolith denuder implemented. NH4NO3 losses from quartz fiber filters possible during warm days > 293 K.
starttime endtime Ca++ flag_Ca++
  0.333333   1.333333 -0.015 0.780
  1.333333   2.333333 -0.010 0.780
  2.333333   3.333333 -0.016 0.780
  3.333333   4.333333 -0.012 0.780
  4.333333   5.333333 -0.008 0.780
  5.333333   6.333333 -0.015 0.780
  6.333333   7.333333 -0.015 0.780
  7.333333   8.333333 -0.011 0.780
  8.333333   9.333333 -0.018 0.780
  9.333333  10.333333 -0.020 0.780
 10.333333  11.333333 -0.008 0.780
 11.333333  12.333333 -0.014 0.780
 12.333333  13.333333 0.015 0.780
 13.333333  14.333333 -0.012 0.780
 14.333333  15.333333 -0.015 0.780
 15.333333  16.333333 -0.015 0.780
 16.333333  17.333333 -0.018 0.780
 17.333333  18.333333 -0.014 0.780
 18.333333  19.333333 -0.013 0.780
 19.333333  20.333333 -0.019 0.780
 20.333333  21.333333 0.121 0.000
 21.333333  22.333333 -0.009 0.780
 22.333333  23.333333 -0.011 0.780
 23.333333  24.333333 -0.013 0.780
 24.333333  25.333333 -0.011 0.780
 25.333333  26.333333 -0.013 0.780
 26.333333  27.333333 -0.010 0.780
 27.333333  28.333333 -0.016 0.780
 28.333333  29.333333 0.006 0.780
 29.333333  30.333333 -0.011 0.780
 30.333333  31.333333 -0.022 0.780
 31.333333  32.333333 -0.006 0.780
 32.333333  33.333333 -0.006 0.780
 33.333333  34.333333 0.007 0.780
 34.333333  35.333333 0.048 0.000
 35.333333  36.333333 0.085 0.000
 36.333333  37.333333 0.000 0.780
 37.333333  38.333333 -0.004 0.780
 38.333333  39.333333 0.013 0.780
 39.333333  40.333333 0.008 0.780
 40.333333  41.333333 0.003 0.780
 41.333333  42.333333 0.017 0.000
 42.333333  43.333333 0.113 0.000
 43.333333  44.333333 -0.011 0.780
 44.333333  45.333333 0.001 0.780
 45.333333  46.333333 0.003 0.780
 46.333333  47.333333 0.002 0.780
 47.333333  48.333333 0.008 0.780
 48.333333  49.333333 0.001 0.780
 49.333333  50.333333 0.013 0.780
 50.333333  51.333333 0.026 0.000
 51.333333  52.333333 0.028 0.000
 52.333333  53.333333 0.013 0.780
 53.333333  54.333333 0.028 0.000
 54.333333  55.333333 0.065 0.000
 55.333333  56.333333 0.073 0.000
 56.333333  57.333333 0.034 0.000
 57.333333  58.333333 0.029 0.000
 58.333333  59.333333 0.017 0.000
 59.333333  60.333333 0.011 0.780
 60.333333  61.333333 0.069 0.000
 61.333333  62.333333 0.053 0.000
 62.333333  63.333333 0.075 0.000
 63.333333  64.333333 0.004 0.780
 64.333333  65.333333 0.338 0.499
 65.333333  66.333333 0.005 0.780
 66.333333  67.333333 0.009 0.780
 67.333333  68.333333 0.011 0.780
 68.333333  69.333333 0.047 0.000
 69.333333  70.333333 0.011 0.780
 70.333333  71.333333 0.024 0.000
 71.333333  72.333333 0.053 0.000
 72.333333  73.333333 0.000 0.780
 73.333333  74.333333 -0.004 0.780
 74.333333  75.333333 0.004 0.780
 75.333333  76.333333 -0.003 0.780
 76.333333  77.333333 0.054 0.000
 77.333333  78.333333 0.021 0.000
 78.333333  79.333333 0.000 0.780
 79.333333  80.333333 0.015 0.000
 80.333333  81.333333 0.019 0.000
 81.333333  82.333333 0.027 0.000
 82.333333  83.333333 0.000 0.780
 83.333333  84.333333 0.047 0.000
 84.333333  85.333333 0.056 0.000
 85.333333  86.333333 0.005 0.780
 86.333333  87.333333 0.005 0.780
 87.333333  88.333333 0.018 0.000
 88.333333  89.333333 0.042 0.000
 89.333333  90.333333 0.008 0.780
 90.333333  91.333333 -0.006 0.780
 91.333333  92.333333 0.001 0.780
 92.333333  93.333333 -0.003 0.780
 93.333333  94.333333 0.001 0.780
 94.333333  95.333333 0.002 0.780
 95.333333  96.333333 0.005 0.780
 96.333333  97.333333 0.022 0.000
 97.333333  98.333333 -0.001 0.780
 98.333333  99.333333 0.026 0.000
 99.333333 100.333333 0.184 0.000
100.333333 101.333333 0.431 0.000
101.333333 102.333333 -0.015 0.780
102.333333 103.333333 0.020 0.000
103.333333 104.333333 0.909 0.499
104.333333 105.333333 0.061 0.000
105.333333 106.333333 0.041 0.000
106.333333 107.333333 0.038 0.000
107.333333 108.333333 0.005 0.780
108.333333 109.333333 -0.006 0.780
109.333333 110.333333 0.009 0.780
110.333333 111.333333 0.082 0.000
111.333333 112.333333 0.103 0.000
112.333333 113.333333 0.075 0.000
113.333333 114.333333 0.096 0.000
114.333333 115.333333 0.010 0.780
115.333333 116.333333 -0.014 0.780
116.333333 117.333333 -0.005 0.780
117.333333 118.333333 0.006 0.780
118.333333 119.333333 0.205 0.000
119.333333 120.333333 0.068 0.000
120.333333 121.333333 0.007 0.780
121.333333 122.333333 0.002 0.780
122.333333 123.333333 -0.002 0.780
123.333333 124.333333 0.002 0.780
124.333333 125.333333 -0.001 0.780
125.333333 126.333333 0.000 0.780
126.333333 127.333333 -0.009 0.780
127.333333 128.333333 -0.005 0.780
128.333333 129.333333 -0.001 0.780
129.333333 130.333333 -0.005 0.780
130.333333 131.333333 0.003 0.780
131.333333 132.333333 0.000 0.780
132.333333 133.333333 0.007 0.780
133.333333 134.333333 0.040 0.000
134.333333 135.333333 0.001 0.780
135.333333 136.333333 0.001 0.780
136.333333 137.333333 -0.004 0.780
137.333333 138.333333 0.000 0.780
138.333333 139.333333 -0.005 0.780
139.333333 140.333333 0.002 0.780
140.333333 141.333333 -0.001 0.780
141.333333 142.333333 0.018 0.000
142.333333 143.333333 -0.002 0.780
143.333333 144.333333 -0.003 0.780
144.333333 145.333333 0.031 0.000
145.333333 146.333333 0.001 0.780
146.333333 147.333333 0.007 0.780
147.333333 148.333333 0.009 0.780
148.333333 149.333333 0.000 0.780
149.333333 150.333333 0.008 0.780
150.333333 151.333333 -0.003 0.780
151.333333 152.333333 0.004 0.780
152.333333 153.333333 -0.003 0.780
153.333333 154.333333 -0.007 0.780
154.333333 155.333333 -0.006 0.780
155.333333 156.333333 0.037 0.000
156.333333 157.333333 -0.005 0.780
157.333333 158.333333 -0.004 0.780
158.333333 159.333333 0.006 0.780
159.333333 160.333333 -0.008 0.780
160.333333 161.333333 -0.007 0.780
161.333333 162.333333 -0.007 0.780
162.333333 163.333333 0.016 0.000
163.333333 164.333333 -0.004 0.780
164.333333 165.333333 -0.011 0.780
165.333333 166.333333 -0.007 0.780
166.333333 167.333333 -0.004 0.780
167.333333 168.333333 -0.007 0.780
168.333333 169.333333 -0.011 0.780
169.333333 170.333333 -0.002 0.780
170.333333 171.333333 -0.007 0.780
171.333333 172.333333 0.004 0.780
172.333333 173.333333 0.002 0.780
173.333333 174.333333 -0.006 0.780
174.333333 175.333333 -0.002 0.780
175.333333 176.333333 -0.010 0.780
176.333333 177.333333 -0.004 0.780
177.333333 178.333333 -0.013 0.780
178.333333 179.333333 -0.006 0.780
179.333333 180.333333 -0.004 0.780
180.333333 181.333333 -0.007 0.780
181.333333 182.333333 -0.001 0.780
182.333333 183.333333 -0.001 0.780
183.333333 184.333333 -0.002 0.780
184.333333 185.333333 -0.002 0.780
185.333333 186.333333 0.006 0.780
186.333333 187.333333 9.999 0.999
187.333333 188.333333 -0.003 0.780
188.333333 189.333333 -0.001 0.780
189.333333 190.333333 -0.004 0.780
190.333333 191.333333 -0.005 0.780
191.333333 192.333333 -0.005 0.780
192.333333 193.333333 0.004 0.780
193.333333 194.333333 0.002 0.780
194.333333 195.333333 0.004 0.780
195.333333 196.333333 -0.001 0.780
196.333333 197.333333 -0.004 0.780
197.333333 198.333333 -0.001 0.780
198.333333 199.333333 0.009 0.780
199.333333 200.333333 0.010 0.780
200.333333 201.333333 9.999 0.999
201.333333 202.333333 9.999 0.999
202.333333 203.333333 0.003 0.780
203.333333 204.333333 0.007 0.780
204.333333 205.333333 0.000 0.780
205.333333 206.333333 0.000 0.780
206.333333 207.333333 0.004 0.780
207.333333 208.333333 -0.001 0.780
208.333333 209.333333 -0.003 0.780
209.333333 210.333333 -0.001 0.780
210.333333 211.333333 0.001 0.780
211.333333 212.333333 0.004 0.780
212.333333 213.333333 9.999 0.999
213.333333 214.333333 -0.003 0.780
214.333333 215.333333 -0.001 0.780
215.333333 216.333333 0.013 0.780
216.333333 217.333333 -0.005 0.499
217.333333 218.333333 -0.005 0.780
218.333333 219.333333 -0.004 0.780
219.333333 220.333333 -0.005 0.780
220.333333 221.333333 -0.004 0.780
221.333333 222.333333 -0.003 0.780
222.333333 223.333333 -0.005 0.780
223.333333 224.333333 -0.002 0.780
224.333333 225.333333 0.001 0.780
225.333333 226.333333 0.004 0.780
226.333333 227.333333 0.002 0.780
227.333333 228.333333 0.006 0.780
228.333333 229.333333 -0.002 0.780
229.333333 230.333333 0.001 0.780
230.333333 231.333333 -0.003 0.780
231.333333 232.333333 0.001 0.780
232.333333 233.333333 -0.003 0.780
233.333333 234.333333 0.001 0.780
234.333333 235.333333 -0.001 0.780
235.333333 236.333333 0.005 0.780
236.333333 237.333333 0.002 0.780
237.333333 238.333333 0.001 0.780
238.333333 239.333333 0.000 0.780
239.333333 240.333333 -0.003 0.780
240.333333 241.333333 -0.004 0.780
241.333333 242.333333 -0.001 0.780
242.333333 243.333333 -0.004 0.780
243.333333 244.333333 0.000 0.780
244.333333 245.333333 0.000 0.780
245.333333 246.333333 -0.001 0.780
246.333333 247.333333 0.000 0.780
247.333333 248.333333 0.000 0.780
248.333333 249.333333 -0.002 0.780
249.333333 250.333333 0.012 0.780
250.333333 251.333333 0.021 0.000
251.333333 252.333333 0.036 0.000
252.333333 253.333333 0.018 0.000
253.333333 254.333333 0.018 0.000
254.333333 255.333333 0.016 0.000
255.333333 256.333333 0.033 0.000
256.333333 257.333333 0.026 0.000
257.333333 258.333333 0.012 0.780
258.333333 259.333333 0.039 0.000
259.333333 260.333333 0.014 0.780
260.333333 261.333333 0.014 0.780
261.333333 262.333333 0.006 0.780
262.333333 263.333333 0.001 0.780
263.333333 264.333333 0.004 0.780
264.333333 265.333333 0.008 0.780
265.333333 266.333333 0.006 0.780
266.333333 267.333333 0.005 0.780
267.333333 268.333333 0.015 0.000
268.333333 269.333333 0.005 0.780
269.333333 270.333333 0.004 0.780
270.333333 271.333333 0.009 0.780
271.333333 272.333333 0.007 0.780
272.333333 273.333333 0.007 0.780
273.333333 274.333333 0.002 0.780
274.333333 275.333333 0.000 0.780
275.333333 276.333333 0.001 0.780
276.333333 277.333333 0.008 0.780
277.333333 278.333333 0.002 0.780
278.333333 279.333333 0.000 0.780
279.333333 280.333333 0.004 0.780
280.333333 281.333333 0.021 0.000
281.333333 282.333333 0.026 0.000
282.333333 283.333333 0.027 0.000
283.333333 284.333333 0.011 0.780
284.333333 285.333333 0.016 0.000
285.333333 286.333333 0.009 0.780
286.333333 287.333333 0.018 0.000
287.333333 288.333333 0.004 0.780
288.333333 289.333333 0.006 0.780
289.333333 290.333333 0.001 0.780
290.333333 291.333333 0.005 0.780
291.333333 292.333333 0.007 0.780
292.333333 293.333333 0.005 0.780
293.333333 294.333333 0.005 0.780
294.333333 295.333333 0.001 0.780
295.333333 296.333333 0.002 0.780
296.333333 297.333333 0.003 0.780
297.333333 298.333333 0.010 0.780
298.333333 299.333333 0.007 0.780
299.333333 300.333333 0.008 0.780
300.333333 301.333333 0.015 0.000
301.333333 302.333333 0.012 0.780
302.333333 303.333333 0.011 0.780
303.333333 304.333333 0.001 0.780
304.333333 305.333333 -0.001 0.780
305.333333 306.333333 0.006 0.780
306.333333 307.333333 0.003 0.780
307.333333 308.333333 0.006 0.780
308.333333 309.333333 0.005 0.780
309.333333 310.333333 0.003 0.780
310.333333 311.333333 0.006 0.780
311.333333 312.333333 0.006 0.780
312.333333 313.333333 0.009 0.780
313.333333 314.333333 0.014 0.780
314.333333 315.333333 0.011 0.780
315.333333 316.333333 0.025 0.000
316.333333 317.333333 0.007 0.780
317.333333 318.333333 0.003 0.780
318.333333 319.333333 0.002 0.780
319.333333 320.333333 0.005 0.780
320.333333 321.333333 0.002 0.780
321.333333 322.333333 0.006 0.780
322.333333 323.333333 0.004 0.780
323.333333 324.333333 0.000 0.780
324.333333 325.333333 0.005 0.780
325.333333 326.333333 -0.001 0.780
326.333333 327.333333 0.007 0.780
327.333333 328.333333 0.005 0.780
328.333333 329.333333 0.001 0.780
329.333333 330.333333 0.014 0.780
330.333333 331.333333 0.004 0.780
331.333333 332.333333 0.001 0.780
332.333333 333.333333 0.005 0.780
333.333333 334.333333 0.037 0.000
334.333333 335.333333 0.009 0.780
335.333333 336.333333 0.008 0.780
336.333333 337.333333 0.069 0.000
337.333333 338.333333 0.015 0.000
338.333333 339.333333 0.007 0.780
339.333333 340.333333 0.012 0.780
340.333333 341.333333 0.068 0.000
341.333333 342.333333 -0.004 0.780
342.333333 343.333333 0.001 0.780
343.333333 344.333333 -0.002 0.780
344.333333 345.333333 -0.005 0.780
345.333333 346.333333 0.001 0.780
346.333333 347.333333 0.005 0.780
347.333333 348.333333 0.008 0.780
348.333333 349.333333 0.017 0.000
349.333333 350.333333 0.007 0.780
350.333333 351.333333 0.003 0.780
351.333333 352.333333 0.007 0.780
352.333333 353.333333 -0.003 0.780
353.333333 354.333333 0.021 0.000
354.333333 355.333333 0.005 0.780
355.333333 356.333333 0.007 0.780
356.333333 357.333333 0.000 0.780
357.333333 358.333333 0.002 0.780
358.333333 359.333333 0.000 0.780
359.333333 360.333333 0.000 0.780
360.333333 361.333333 0.006 0.780
361.333333 362.333333 0.008 0.780
362.333333 363.333333 -0.001 0.780
363.333333 364.333333 0.001 0.780
364.333333 365.333333 0.006 0.780
