78 1001
Indriksone, Iveta
LV33L, "Latvian Environment, Geology and Meteorology Centre", , Monitoring  Department, Maskavas Str. 165, , LV-1019, Riga, Latvia
Kanisceva, Aleksandra
EMEP GAW-WDCA GAW-WDCRG
1 1
2021 01 01 2022 05 10
1.000000
days from file reference point
3
1 1 1
999.999999 99.9999 9.999
end_time of measurement, days from the file reference point
nitrogen_dioxide, ug N/m3
numflag nitrogen_dioxide, no unit
0
61
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Iveta Indriksone, nitrogen_dioxide - glass_sinter at Rucava, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    LV0010R.20210101080000.20220510100000.glass_sinter.nitrogen_dioxide.air.1y.1d.LV33L_gls_d_0010.LV33L_lambda_18.lev2.nas
File creation:                20230706091112836080
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101080000
Revision date:                20220510100000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 LV0010R
Platform code:                LV0010S
Station name:                 Rucava
Station latitude:             56.161944
Station longitude:            21.173056
Station altitude:             18.0 m
Measurement altitude:         18.0 m
Measurement height:           1.8 m
Regime:                       IMG
Component:                    nitrogen_dioxide
Unit:                         ug N/m3
Matrix:                       air
Laboratory code:              LV33L
Instrument type:              glass_sinter
Instrument name:              gls_d_0010
Instrument manufacturer:      Werner-Glas & Instrument AB
Instrument model:             FK
Instrument serial number:     96025
Analytical laboratory code:   LV33L
Analytical measurement technique: spectrophotometric
Analytical instrument name:   lambda_18
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  Lambda 18 UV/Vis
Analytical instrument serial number: 75227
Method ref:                   LV33L_lambda_18
Standard method:              SOP=EMEP_manual_v1996
Inlet type:                   Hat or hood
Inlet description:            Downward facing
Flow rate:                    0.5 l/min
Medium:                       Sintered glass
Coating/Solution:             NaI+NaOH
Sample preparation:           Water extraction after ultrasonic treatment
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head
Detection limit:              0.029 ug N/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as detection limit of laboratory blanks, flagged with 781
Originator:                   Indriksone, Iveta, , , , , , , , , 
Submitter:                    Kanisceva, Aleksandra, aleksandra.kanisceva@lvgmc.lv, Latvian Environment Geology and Meteorology Centre, LEGMC, Monitoring Department, Maskavas 165, , 1019, Riga, Latvia
starttime endtime NO2 flag_NO2
  0.333333   1.333333  0.5926 0.000
  1.333333   2.333333  1.0919 0.000
  2.333333   3.333333  0.3927 0.000
  3.333333   4.333333  0.6131 0.000
  4.333333   5.333333  0.6668 0.000
  5.333333   6.333333  0.6013 0.000
  6.333333   7.333333  1.3110 0.000
  7.333333   8.333333  0.6816 0.000
  8.333333   9.333333  0.3686 0.000
  9.333333  10.333333  0.5577 0.000
 10.333333  11.333333  1.6792 0.000
 11.333333  12.333333  2.8161 0.000
 12.333333  13.333333  1.5639 0.000
 13.333333  14.333333  0.7195 0.000
 14.333333  15.333333  0.5232 0.000
 15.333333  16.333333  0.9487 0.000
 16.333333  17.333333  1.0948 0.000
 17.333333  18.333333  2.0544 0.000
 18.333333  19.333333  1.5482 0.000
 19.333333  20.333333  1.9578 0.000
 20.333333  21.333333  2.4819 0.000
 21.333333  22.333333  1.8126 0.000
 22.333333  23.333333  1.2441 0.000
 23.333333  24.333333  1.0860 0.000
 24.333333  25.333333  0.6077 0.000
 25.333333  26.333333  0.4420 0.000
 26.333333  27.333333  0.3257 0.000
 27.333333  28.333333  0.7549 0.000
 28.333333  29.333333  1.0364 0.000
 29.333333  30.333333  0.2780 0.000
 30.333333  31.333333  0.3295 0.000
 31.333333  32.333333 99.9999 0.999
 32.333333  33.333333 99.9999 0.999
 33.333333  34.333333 99.9999 0.999
 34.333333  35.333333 99.9999 0.999
 35.333333  36.333333 99.9999 0.999
 36.333333  37.333333 99.9999 0.999
 37.333333  38.333333 99.9999 0.999
 38.333333  39.333333 99.9999 0.999
 39.333333  40.333333 99.9999 0.999
 40.333333  41.333333 99.9999 0.999
 41.333333  42.333333 99.9999 0.999
 42.333333  43.333333 99.9999 0.999
 43.333333  44.333333 99.9999 0.999
 44.333333  45.333333 99.9999 0.999
 45.333333  46.333333  1.0720 0.000
 46.333333  47.333333  1.1754 0.000
 47.333333  48.333333  0.6192 0.000
 48.333333  49.333333  0.8489 0.000
 49.333333  50.333333  0.9071 0.000
 50.333333  51.333333  1.3212 0.000
 51.333333  52.333333  1.5097 0.000
 52.333333  53.333333  2.0873 0.000
 53.333333  54.333333  3.1813 0.000
 54.333333  55.333333  2.3162 0.000
 55.333333  56.333333  2.2470 0.000
 56.333333  57.333333  0.5815 0.000
 57.333333  58.333333  0.7702 0.000
 58.333333  59.333333  0.8819 0.000
 59.333333  60.333333  1.4300 0.000
 60.333333  61.333333  0.7873 0.000
 61.333333  62.333333  0.6426 0.000
 62.333333  63.333333  0.5307 0.000
 63.333333  64.333333  0.4951 0.000
 64.333333  65.333333  0.4192 0.000
 65.333333  66.333333  0.1416 0.000
 66.333333  67.333333  0.2765 0.000
 67.333333  68.333333  0.3847 0.000
 68.333333  69.333333  0.5141 0.000
 69.333333  70.333333  0.6958 0.000
 70.333333  71.333333  0.7197 0.000
 71.333333  72.333333  0.7071 0.000
 72.333333  73.333333  0.6277 0.000
 73.333333  74.333333  0.8988 0.000
 74.333333  75.333333  0.3327 0.000
 75.333333  76.333333  0.3710 0.000
 76.333333  77.333333  0.5818 0.000
 77.333333  78.333333  0.3321 0.000
 78.333333  79.333333  0.4500 0.000
 79.333333  80.333333  0.3521 0.000
 80.333333  81.333333  0.6125 0.000
 81.333333  82.333333  0.8610 0.000
 82.333333  83.333333  0.8647 0.000
 83.333333  84.333333  1.5265 0.000
 84.333333  85.333333  0.9546 0.000
 85.333333  86.333333  0.8980 0.000
 86.333333  87.333333  0.5816 0.000
 87.333333  88.333333  1.1168 0.000
 88.333333  89.333333  1.2040 0.000
 89.333333  90.333333  1.0778 0.000
 90.333333  91.333333  0.6091 0.000
 91.333333  92.333333  0.7206 0.000
 92.333333  93.333333  0.3693 0.000
 93.333333  94.333333  0.5464 0.000
 94.333333  95.333333  0.3163 0.000
 95.333333  96.333333  0.2972 0.000
 96.333333  97.333333  0.3652 0.000
 97.333333  98.333333  0.4508 0.000
 98.333333  99.333333  0.8093 0.000
 99.333333 100.333333  0.5020 0.000
100.333333 101.333333  0.6159 0.000
101.333333 102.333333  0.9047 0.000
102.333333 103.333333  0.5566 0.000
103.333333 104.333333  0.5031 0.000
104.333333 105.333333  0.4902 0.000
105.333333 106.333333  0.6030 0.000
106.333333 107.333333  0.4096 0.000
107.333333 108.333333  0.4146 0.000
108.333333 109.333333  0.4827 0.000
109.333333 110.333333  0.9868 0.000
110.333333 111.333333  1.3244 0.000
111.333333 112.333333  0.3168 0.000
112.333333 113.333333  0.2857 0.000
113.333333 114.333333  0.2349 0.000
114.333333 115.333333  0.2071 0.000
115.333333 116.333333  0.2433 0.000
116.333333 117.333333  0.4450 0.000
117.333333 118.333333  0.8123 0.000
118.333333 119.333333  0.5993 0.000
119.333333 120.333333  0.3572 0.000
120.333333 121.333333  0.3702 0.000
121.333333 122.333333  0.2499 0.000
122.333333 123.333333  0.5080 0.000
123.333333 124.333333  0.4665 0.000
124.333333 125.333333  0.5171 0.000
125.333333 126.333333  0.5180 0.000
126.333333 127.333333  0.3776 0.000
127.333333 128.333333  0.4970 0.000
128.333333 129.333333  0.4086 0.000
129.333333 130.333333  0.5399 0.000
130.333333 131.333333  0.5098 0.000
131.333333 132.333333  0.5283 0.000
132.333333 133.333333  0.4486 0.000
133.333333 134.333333  0.4900 0.000
134.333333 135.333333  0.5360 0.000
135.333333 136.333333  0.4959 0.000
136.333333 137.333333  0.9237 0.000
137.333333 138.333333  0.8522 0.000
138.333333 139.333333  0.9844 0.000
139.333333 140.333333  0.4795 0.000
140.333333 141.333333  0.5276 0.000
141.333333 142.333333  0.6203 0.000
142.333333 143.333333  0.4444 0.000
143.333333 144.333333  0.5928 0.000
144.333333 145.333333  0.6015 0.000
145.333333 146.333333  0.5042 0.000
146.333333 147.333333  0.5149 0.000
147.333333 148.333333  0.0290 0.781
148.333333 149.333333  0.8657 0.000
149.333333 150.333333  0.4065 0.000
150.333333 151.333333  0.5621 0.000
151.333333 152.333333  0.5413 0.000
152.333333 153.333333  0.7253 0.000
153.333333 154.333333  1.0126 0.000
154.333333 155.333333  0.8444 0.000
155.333333 156.333333  0.6734 0.000
156.333333 157.333333  0.6527 0.000
157.333333 158.333333  0.7273 0.000
158.333333 159.333333  0.7117 0.000
159.333333 160.333333  0.5294 0.000
160.333333 161.333333  0.7145 0.000
161.333333 162.333333  0.5270 0.000
162.333333 163.333333  0.4545 0.000
163.333333 164.333333  0.4704 0.000
164.333333 165.333333  0.4479 0.000
165.333333 166.333333  0.5810 0.000
166.333333 167.333333  0.5721 0.000
167.333333 168.333333  0.7594 0.000
168.333333 169.333333  0.9863 0.000
169.333333 170.333333  2.6138 0.000
170.333333 171.333333  0.6697 0.000
171.333333 172.333333  0.5621 0.000
172.333333 173.333333  0.8121 0.000
173.333333 174.333333  0.7573 0.000
174.333333 175.333333  0.6899 0.000
175.333333 176.333333  0.5235 0.000
176.333333 177.333333  0.4322 0.000
177.333333 178.333333  0.5929 0.000
178.333333 179.333333  0.4922 0.000
179.333333 180.333333  0.5205 0.000
180.333333 181.333333  0.4874 0.000
181.333333 182.333333  0.6615 0.000
182.333333 183.333333  0.5464 0.000
183.333333 184.333333  0.6015 0.000
184.333333 185.333333  0.5423 0.000
185.333333 186.333333  0.6135 0.000
186.333333 187.333333  0.7077 0.000
187.333333 188.333333  0.0290 0.781
188.333333 189.333333  2.1495 0.000
189.333333 190.333333  0.6347 0.000
190.333333 191.333333  0.4897 0.000
191.333333 192.333333  0.4513 0.000
192.333333 193.333333  0.5872 0.000
193.333333 194.333333  0.6447 0.000
194.333333 195.333333  0.6985 0.000
195.333333 196.333333  0.8603 0.000
196.333333 197.333333  0.4556 0.000
197.333333 198.333333  0.5736 0.000
198.333333 199.333333  0.4513 0.000
199.333333 200.333333  0.4440 0.000
200.333333 201.333333  0.2677 0.000
201.333333 202.333333  0.3737 0.000
202.333333 203.333333  0.3560 0.000
203.333333 204.333333  0.4124 0.000
204.333333 205.333333  0.3711 0.000
205.333333 206.333333  0.6896 0.000
206.333333 207.333333  0.7553 0.000
207.333333 208.333333  0.5024 0.000
208.333333 209.333333  0.5248 0.000
209.333333 210.333333  0.2774 0.000
210.333333 211.333333  0.2499 0.000
211.333333 212.333333  0.5099 0.000
212.333333 213.333333  0.6768 0.000
213.333333 214.333333  0.5021 0.000
214.333333 215.333333  0.4907 0.000
215.333333 216.333333  0.5211 0.000
216.333333 217.333333  0.7155 0.000
217.333333 218.333333  0.3366 0.000
218.333333 219.333333  0.5553 0.000
219.333333 220.333333  0.6691 0.000
220.333333 221.333333  0.5819 0.000
221.333333 222.333333  0.7141 0.000
222.333333 223.333333  0.4880 0.000
223.333333 224.333333  0.4130 0.000
224.333333 225.333333  0.7191 0.000
225.333333 226.333333  0.2748 0.000
226.333333 227.333333  0.2661 0.000
227.333333 228.333333  0.6892 0.000
228.333333 229.333333  0.2390 0.000
229.333333 230.333333  0.1975 0.000
230.333333 231.333333  0.9644 0.000
231.333333 232.333333  0.2228 0.000
232.333333 233.333333  0.3326 0.000
233.333333 234.333333  0.4068 0.000
234.333333 235.333333  0.2700 0.000
235.333333 236.333333  0.4217 0.000
236.333333 237.333333  0.3903 0.000
237.333333 238.333333  0.5104 0.000
238.333333 239.333333  0.3879 0.000
239.333333 240.333333  0.3006 0.000
240.333333 241.333333  0.2302 0.000
241.333333 242.333333  0.2258 0.000
242.333333 243.333333  0.2210 0.000
243.333333 244.333333  0.2489 0.000
244.333333 245.333333  0.2987 0.000
245.333333 246.333333  0.2247 0.000
246.333333 247.333333  0.2694 0.000
247.333333 248.333333  0.2953 0.000
248.333333 249.333333  0.7163 0.000
249.333333 250.333333  0.6112 0.000
250.333333 251.333333  0.5581 0.000
251.333333 252.333333  0.8695 0.000
252.333333 253.333333  0.9459 0.000
253.333333 254.333333  0.9086 0.000
254.333333 255.333333  0.4735 0.000
255.333333 256.333333  0.6878 0.000
256.333333 257.333333  0.4778 0.000
257.333333 258.333333  0.5612 0.000
258.333333 259.333333  0.5256 0.000
259.333333 260.333333  0.4552 0.000
260.333333 261.333333  0.3911 0.000
261.333333 262.333333  0.3160 0.000
262.333333 263.333333  0.4223 0.000
263.333333 264.333333  2.5881 0.000
264.333333 265.333333  0.7674 0.000
265.333333 266.333333  2.0264 0.000
266.333333 267.333333  0.3707 0.000
267.333333 268.333333  0.4165 0.000
268.333333 269.333333  0.3764 0.000
269.333333 270.333333  0.3587 0.000
270.333333 271.333333  0.5713 0.000
271.333333 272.333333  0.5152 0.000
272.333333 273.333333  0.8914 0.000
273.333333 274.333333  0.7806 0.000
274.333333 275.333333  0.5278 0.000
275.333333 276.333333  0.4805 0.000
276.333333 277.333333  0.6079 0.000
277.333333 278.333333  0.4776 0.000
278.333333 279.333333  0.4880 0.000
279.333333 280.333333  0.6560 0.000
280.333333 281.333333  0.6666 0.000
281.333333 282.333333  1.1624 0.000
282.333333 283.333333  0.9353 0.000
283.333333 284.333333  1.0069 0.000
284.333333 285.333333  0.6566 0.000
285.333333 286.333333  0.5772 0.000
286.333333 287.333333  1.2191 0.000
287.333333 288.333333  0.4586 0.000
288.333333 289.333333  0.2628 0.000
289.333333 290.333333  0.3816 0.000
290.333333 291.333333  0.5291 0.000
291.333333 292.333333  0.9676 0.000
292.333333 293.333333  0.9769 0.000
293.333333 294.333333  0.5019 0.000
294.333333 295.333333  0.2289 0.000
295.333333 296.333333  0.2049 0.000
296.333333 297.333333  0.3631 0.000
297.333333 298.333333  1.8864 0.000
298.333333 299.333333  1.3379 0.000
299.333333 300.333333  0.9899 0.000
300.333333 301.333333  1.0676 0.000
301.333333 302.333333  1.8116 0.000
302.333333 303.333333  1.1255 0.000
303.333333 304.333333  0.9184 0.000
304.333333 305.333333  0.7203 0.000
305.333333 306.333333  0.6115 0.000
306.333333 307.333333  0.7841 0.000
307.333333 308.333333  1.0768 0.000
308.333333 309.333333  0.5796 0.000
309.333333 310.333333  0.4937 0.000
310.333333 311.333333  0.4836 0.000
311.333333 312.333333  0.3502 0.000
312.333333 313.333333  1.6020 0.000
313.333333 314.333333  1.8949 0.000
314.333333 315.333333  1.1942 0.000
315.333333 316.333333  0.7806 0.000
316.333333 317.333333  0.5413 0.000
317.333333 318.333333  0.5047 0.000
318.333333 319.333333  0.4904 0.000
319.333333 320.333333  1.4238 0.000
320.333333 321.333333  1.7921 0.000
321.333333 322.333333  0.4101 0.000
322.333333 323.333333  0.4921 0.000
323.333333 324.333333  0.3420 0.000
324.333333 325.333333  0.3934 0.000
325.333333 326.333333  0.8567 0.000
326.333333 327.333333  0.4346 0.000
327.333333 328.333333  0.4323 0.000
328.333333 329.333333  0.4959 0.000
329.333333 330.333333  0.6050 0.000
330.333333 331.333333  0.6585 0.000
331.333333 332.333333  0.5534 0.000
332.333333 333.333333  0.3910 0.000
333.333333 334.333333  0.7863 0.000
334.333333 335.333333  0.9679 0.000
335.333333 336.333333  0.8019 0.000
336.333333 337.333333  0.7361 0.000
337.333333 338.333333  1.1352 0.000
338.333333 339.333333  0.4722 0.000
339.333333 340.333333  0.3707 0.000
340.333333 341.333333  1.1717 0.000
341.333333 342.333333  0.8770 0.000
342.333333 343.333333  1.7575 0.000
343.333333 344.333333  2.5263 0.000
344.333333 345.333333  2.8015 0.000
345.333333 346.333333  2.1899 0.000
346.333333 347.333333  2.5342 0.000
347.333333 348.333333  2.5282 0.000
348.333333 349.333333  1.0702 0.000
349.333333 350.333333  0.4405 0.000
350.333333 351.333333  0.6510 0.000
351.333333 352.333333  0.7784 0.000
352.333333 353.333333  0.2200 0.000
353.333333 354.333333  0.2921 0.000
354.333333 355.333333  0.5266 0.000
355.333333 356.333333  1.1811 0.000
356.333333 357.333333  1.6592 0.000
357.333333 358.333333  0.5819 0.000
358.333333 359.333333  0.1565 0.000
359.333333 360.333333  0.7369 0.000
360.333333 361.333333  2.1469 0.000
361.333333 362.333333  0.5878 0.000
362.333333 363.333333  0.9427 0.000
363.333333 364.333333  2.6949 0.000
364.333333 365.333333  1.1032 0.000
