79 1001
Aas, Wenche
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Hjellbrekke, Anne
EMEP NILU
1 1
2021 01 01 2023 05 11
1.000000
days from file reference point
3
1 1 1
999.999999 99.999 9.999
end_time of measurement, days from the file reference point
sulphate_corrected, ug S/m3
numflag sulphate_corrected, no unit
0
62
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Wenche Aas, sulphate_corrected - filter_3pack at Kårvatn, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    NO0039R.20210101070000.20230511100220.filter_3pack.sulphate_corrected.aerosol.1y.1d.NO01L_f3p_d_0039.NO01L_IC.lev2.nas
File creation:                20230706091321083530
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101070000
Revision date:                20230511100220
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Station code:                 NO0039R
Platform code:                NO0039S
Station name:                 Kårvatn
Station latitude:             62.783333
Station longitude:            8.883333
Station altitude:             210.0 m
Regime:                       IMG
Component:                    sulphate_corrected
Unit:                         ug S/m3
Matrix:                       aerosol
Laboratory code:              NO01L
Instrument type:              filter_3pack
Instrument name:              f3p_d_0039
Instrument manufacturer:      NILU
Instrument model:             Three stage open face
Analytical laboratory code:   NO01L
Analytical measurement technique: IC
Analytical instrument name:   IC
Analytical instrument manufacturer: Dionex
Analytical instrument model:  ICS-2100
Method ref:                   NO01L_IC
Standard method:              SOP=EMEP_manual_v2014
Inlet type:                   Hat or hood
Inlet description:            Downward facing
Flow rate:                    17.4 l/min
Medium:                       Teflon
Sample preparation:           Water extraction after ultrasonic treatment
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: Filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.02 ug S/m3
Detection limit expl.:        Detection limit is determined by taking three times standard deviation of ensemble of field blanks
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Values below detection limit are reported as DL value, flagged with 781.
QA1 measure ID:               EMEP39
QA1 date:                     20220215
QA1 outcome:                  pass
QA1 bias:                     0.38 %
QA1 variability:              2.69 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA1 document date:            20220215
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Aas, Wenche, waa@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway, ORCID=0000-0002-2908-1970
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
starttime endtime XSO4-- flag_XSO4--
  0.291667   1.291667  0.004 0.000
  1.291667   2.291667  0.004 0.000
  2.291667   3.291667  0.004 0.000
  3.291667   4.291667  0.025 0.000
  4.291667   5.291667  0.007 0.000
  5.291667   6.291667  0.033 0.000
  6.291667   7.291667  0.031 0.000
  7.291667   8.291667  0.030 0.000
  8.291667   9.291667  0.014 0.000
  9.291667  10.291667  0.005 0.000
 10.291667  11.291667  0.012 0.000
 11.291667  12.291667  0.032 0.000
 12.291667  13.291667  0.057 0.000
 13.291667  14.291667  0.036 0.000
 14.291667  15.291667  0.012 0.000
 15.291667  16.291667  0.007 0.000
 16.291667  17.291667  0.006 0.000
 17.291667  18.291667  0.003 0.000
 18.291667  19.291667  0.008 0.000
 19.291667  20.291667  0.026 0.000
 20.291667  21.291667  0.007 0.000
 21.291667  22.291667  0.004 0.000
 22.291667  23.291667  0.006 0.000
 23.291667  24.291667  0.002 0.000
 24.291667  25.291667  0.007 0.000
 25.291667  26.291667  0.008 0.000
 26.291667  27.291667  0.007 0.000
 27.291667  28.291667  0.003 0.000
 28.291667  29.291667  0.009 0.000
 29.291667  30.291667  0.019 0.000
 30.291667  31.291667  0.024 0.000
 31.291667  32.291667  0.010 0.000
 32.291667  33.291667  0.070 0.000
 33.291667  34.291667  0.030 0.000
 34.291667  35.291667  0.141 0.000
 35.291667  36.291667  0.210 0.000
 36.291667  37.291667  0.067 0.000
 37.291667  38.291667  0.015 0.781
 38.291667  39.291667  0.014 0.781
 39.291667  40.291667  0.048 0.000
 40.291667  41.291667  0.047 0.000
 41.291667  42.291667  0.018 0.781
 42.291667  43.291667  0.032 0.000
 43.291667  44.291667  0.018 0.781
 44.291667  45.291667  0.017 0.000
 45.291667  46.291667  0.033 0.000
 46.291667  47.291667  0.018 0.781
 47.291667  48.291667  0.028 0.000
 48.291667  49.291667  0.020 0.000
 49.291667  50.291667  0.018 0.781
 50.291667  51.291667  0.017 0.000
 51.291667  52.291667  0.032 0.000
 52.291667  53.291667  0.013 0.781
 53.291667  54.291667  0.018 0.781
 54.291667  55.291667  0.013 0.781
 55.291667  56.291667  0.010 0.781
 56.291667  57.291667  0.006 0.000
 57.291667  58.291667  0.007 0.000
 58.291667  59.291667  0.040 0.000
 59.291667  60.291667  0.006 0.781
 60.291667  61.291667  0.015 0.781
 61.291667  62.291667  0.011 0.000
 62.291667  63.291667 99.999 0.999
 63.291667  64.291667 99.999 0.999
 64.291667  65.291667 99.999 0.999
 65.291667  66.291667 99.999 0.999
 66.291667  67.291667  0.018 0.000
 67.291667  68.291667  0.018 0.000
 68.291667  69.291667  0.031 0.000
 69.291667  70.291667  0.020 0.000
 70.291667  71.291667  0.012 0.781
 71.291667  72.291667  0.022 0.000
 72.291667  73.291667  0.020 0.000
 73.291667  74.291667  0.014 0.000
 74.291667  75.291667  0.024 0.000
 75.291667  76.291667  0.018 0.781
 76.291667  77.291667  0.016 0.781
 77.291667  78.291667  0.029 0.000
 78.291667  79.291667  0.008 0.000
 79.291667  80.291667  0.016 0.000
 80.291667  81.291667  0.050 0.000
 81.291667  82.291667  0.046 0.000
 82.291667  83.291667  0.016 0.781
 83.291667  84.291667  0.018 0.781
 84.291667  85.291667  0.011 0.781
 85.291667  86.291667  0.048 0.000
 86.291667  87.291667  0.014 0.781
 87.291667  88.291667  0.012 0.000
 88.291667  89.291667  0.138 0.000
 89.291667  90.291667  0.103 0.000
 90.291667  91.291667  0.012 0.781
 91.291667  92.291667  0.119 0.000
 92.291667  93.291667  0.030 0.000
 93.291667  94.291667  0.014 0.781
 94.291667  95.291667  0.020 0.000
 95.291667  96.291667  0.018 0.781
 96.291667  97.291667  0.010 0.000
 97.291667  98.291667  0.025 0.000
 98.291667  99.291667  0.019 0.000
 99.291667 100.291667  0.011 0.781
100.291667 101.291667  0.006 0.781
101.291667 102.291667  0.059 0.000
102.291667 103.291667  0.069 0.000
103.291667 104.291667  0.169 0.000
104.291667 105.291667  0.018 0.781
105.291667 106.291667  0.086 0.000
106.291667 107.291667  0.455 0.000
107.291667 108.291667  0.189 0.000
108.291667 109.291667  0.663 0.000
109.291667 110.291667  0.056 0.000
110.291667 111.291667  0.017 0.000
111.291667 112.291667  0.043 0.000
112.291667 113.291667  0.018 0.781
113.291667 114.291667  0.015 0.000
114.291667 115.291667  0.053 0.000
115.291667 116.291667  0.111 0.000
116.291667 117.291667  0.165 0.000
117.291667 118.291667  0.113 0.000
118.291667 119.291667  0.151 0.000
119.291667 120.291667  0.103 0.000
120.291667 121.291667  0.018 0.781
121.291667 122.291667  0.132 0.000
122.291667 123.291667  0.018 0.781
123.291667 124.291667  0.190 0.000
124.291667 125.291667  0.020 0.000
125.291667 126.291667  0.246 0.000
126.291667 127.291667  0.420 0.000
127.291667 128.291667  0.138 0.000
128.291667 129.291667  0.026 0.000
129.291667 130.291667  0.018 0.781
130.291667 131.291667  0.197 0.000
131.291667 132.291667  0.086 0.000
132.291667 133.291667  0.300 0.000
133.291667 134.291667  0.392 0.000
134.291667 135.291667  0.036 0.000
135.291667 136.291667  0.006 0.781
136.291667 137.291667  0.084 0.000
137.291667 138.291667  0.127 0.000
138.291667 139.291667  0.096 0.000
139.291667 140.291667  0.053 0.000
140.291667 141.291667  0.109 0.000
141.291667 142.291667  0.027 0.000
142.291667 143.291667  0.018 0.781
143.291667 144.291667  0.059 0.000
144.291667 145.291667  0.068 0.000
145.291667 146.291667  0.132 0.000
146.291667 147.291667  0.015 0.781
147.291667 148.291667  0.240 0.000
148.291667 149.291667  0.157 0.000
149.291667 150.291667  0.421 0.000
150.291667 151.291667  0.359 0.000
151.291667 152.291667  0.024 0.000
152.291667 153.291667  0.281 0.000
153.291667 154.291667  0.091 0.000
154.291667 155.291667  0.208 0.000
155.291667 156.291667  0.236 0.000
156.291667 157.291667  0.170 0.000
157.291667 158.291667  0.135 0.000
158.291667 159.291667  0.243 0.000
159.291667 160.291667  0.387 0.000
160.291667 161.291667  0.022 0.000
161.291667 162.291667  0.172 0.000
162.291667 163.291667  0.477 0.000
163.291667 164.291667  0.778 0.000
164.291667 165.291667  0.076 0.000
165.291667 166.291667  0.231 0.000
166.291667 167.291667  0.027 0.000
167.291667 168.291667  0.191 0.000
168.291667 169.291667  0.504 0.000
169.291667 170.291667  0.961 0.000
170.291667 171.291667  0.200 0.000
171.291667 172.291667  0.016 0.781
172.291667 173.291667  0.298 0.000
173.291667 174.291667  0.443 0.000
174.291667 175.291667  0.018 0.781
175.291667 176.291667  0.299 0.000
176.291667 177.291667  0.073 0.000
177.291667 178.291667  0.551 0.000
178.291667 179.291667  1.979 0.000
179.291667 180.291667  0.692 0.000
180.291667 181.291667  0.183 0.000
181.291667 182.291667  0.127 0.000
182.291667 183.291667  0.117 0.000
183.291667 184.291667  0.175 0.000
184.291667 185.291667  0.180 0.000
185.291667 186.291667  0.184 0.000
186.291667 187.291667  0.142 0.000
187.291667 188.291667  0.110 0.000
188.291667 189.291667  0.363 0.000
189.291667 190.291667  0.300 0.000
190.291667 191.291667  0.018 0.781
191.291667 192.291667  0.092 0.000
192.291667 193.291667  0.265 0.000
193.291667 194.291667  0.453 0.000
194.291667 195.291667  0.369 0.000
195.291667 196.291667  0.219 0.000
196.291667 197.291667  0.368 0.000
197.291667 198.291667  0.127 0.000
198.291667 199.291667  0.216 0.000
199.291667 200.291667  0.505 0.000
200.291667 201.291667  0.078 0.000
201.291667 202.291667  0.173 0.000
202.291667 203.291667  0.976 0.000
203.291667 204.291667  0.346 0.000
204.291667 205.291667  0.179 0.000
205.291667 206.291667  0.232 0.000
206.291667 207.291667  0.290 0.000
207.291667 208.291667  0.455 0.000
208.291667 209.291667  0.135 0.000
209.291667 210.291667  0.159 0.000
210.291667 211.291667  0.293 0.000
211.291667 212.291667  0.154 0.000
212.291667 213.291667  0.059 0.000
213.291667 214.291667  0.083 0.000
214.291667 215.291667  0.081 0.000
215.291667 216.291667  0.075 0.000
216.291667 217.291667  0.184 0.000
217.291667 218.291667  0.107 0.000
218.291667 219.291667  0.050 0.000
219.291667 220.291667  0.018 0.781
220.291667 221.291667  0.062 0.000
221.291667 222.291667  0.231 0.000
222.291667 223.291667  0.186 0.000
223.291667 224.291667  0.018 0.781
224.291667 225.291667  0.095 0.000
225.291667 226.291667  0.050 0.000
226.291667 227.291667  0.170 0.000
227.291667 228.291667  0.154 0.000
228.291667 229.291667  0.076 0.000
229.291667 230.291667  0.027 0.000
230.291667 231.291667  0.039 0.000
231.291667 232.291667  0.056 0.000
232.291667 233.291667  0.056 0.000
233.291667 234.291667  0.064 0.000
234.291667 235.291667  0.096 0.000
235.291667 236.291667  0.066 0.000
236.291667 237.291667  0.045 0.000
237.291667 238.291667  0.060 0.000
238.291667 239.291667  0.026 0.000
239.291667 240.291667  0.039 0.000
240.291667 241.291667  0.134 0.000
241.291667 242.291667  0.257 0.000
242.291667 243.291667  0.560 0.000
243.291667 244.291667  0.273 0.000
244.291667 245.291667  0.223 0.000
245.291667 246.291667  0.029 0.000
246.291667 247.291667  0.049 0.000
247.291667 248.291667  0.112 0.000
248.291667 249.291667  0.173 0.000
249.291667 250.291667  0.029 0.000
250.291667 251.291667  0.018 0.781
251.291667 252.291667  0.032 0.000
252.291667 253.291667  0.035 0.000
253.291667 254.291667  0.037 0.000
254.291667 255.291667  0.071 0.000
255.291667 256.291667  0.018 0.000
256.291667 257.291667  0.035 0.000
257.291667 258.291667  0.021 0.000
258.291667 259.291667  0.106 0.000
259.291667 260.291667  0.041 0.000
260.291667 261.291667  0.018 0.781
261.291667 262.291667  0.019 0.000
262.291667 263.291667  0.046 0.000
263.291667 264.291667  0.018 0.000
264.291667 265.291667  0.045 0.000
265.291667 266.291667  0.014 0.000
266.291667 267.291667  0.015 0.000
267.291667 268.291667  0.011 0.781
268.291667 269.291667  0.034 0.000
269.291667 270.291667  0.066 0.000
270.291667 271.291667  0.018 0.000
271.291667 272.291667  0.020 0.000
272.291667 273.291667  0.022 0.000
273.291667 274.291667  0.018 0.781
274.291667 275.291667  0.037 0.000
275.291667 276.291667  0.014 0.781
276.291667 277.291667  0.021 0.000
277.291667 278.291667  0.018 0.781
278.291667 279.291667  0.029 0.000
279.291667 280.291667  0.040 0.000
280.291667 281.291667  0.034 0.000
281.291667 282.291667  0.018 0.781
282.291667 283.291667  0.029 0.000
283.291667 284.291667  0.007 0.000
284.291667 285.291667  0.014 0.000
285.291667 286.291667  0.018 0.781
286.291667 287.291667  0.005 0.781
287.291667 288.291667  0.006 0.781
288.291667 289.291667  0.009 0.000
289.291667 290.291667  0.018 0.781
290.291667 291.291667  0.019 0.000
291.291667 292.291667  0.018 0.781
292.291667 293.291667  0.018 0.781
293.291667 294.291667  0.003 0.000
294.291667 295.291667  0.006 0.000
295.291667 296.291667  0.018 0.000
296.291667 297.291667  0.018 0.781
297.291667 298.291667  0.018 0.781
298.291667 299.291667  0.018 0.781
299.291667 300.291667  0.013 0.000
300.291667 301.291667  0.018 0.781
301.291667 302.291667  0.084 0.000
302.291667 303.291667  0.018 0.781
303.291667 304.291667  0.016 0.781
304.291667 305.291667  0.018 0.781
305.291667 306.291667  0.016 0.781
306.291667 307.291667  0.016 0.781
307.291667 308.291667  0.018 0.781
308.291667 309.291667  0.011 0.000
309.291667 310.291667  0.000 0.781
310.291667 311.291667  0.018 0.781
311.291667 312.291667  0.010 0.781
312.291667 313.291667 -0.001 0.781
313.291667 314.291667  0.002 0.000
314.291667 315.291667  0.015 0.781
315.291667 316.291667  0.018 0.781
316.291667 317.291667  0.018 0.781
317.291667 318.291667  0.018 0.781
318.291667 319.291667  0.018 0.781
319.291667 320.291667  0.018 0.781
320.291667 321.291667  0.013 0.781
321.291667 322.291667  0.007 0.781
322.291667 323.291667 -0.002 0.000
323.291667 324.291667  0.018 0.781
324.291667 325.291667  0.015 0.781
325.291667 326.291667  0.003 0.000
326.291667 327.291667  0.012 0.781
327.291667 328.291667 -0.002 0.781
328.291667 329.291667  0.018 0.781
329.291667 330.291667  0.018 0.781
330.291667 331.291667  0.018 0.781
331.291667 332.291667  0.018 0.781
332.291667 333.291667  0.018 0.781
333.291667 334.291667  0.018 0.000
334.291667 335.291667  0.012 0.781
335.291667 336.291667  0.022 0.000
336.291667 337.291667  0.079 0.000
337.291667 338.291667  0.065 0.000
338.291667 339.291667 99.999 0.999
339.291667 340.291667  0.026 0.000
340.291667 341.291667  0.081 0.000
341.291667 342.291667  0.039 0.000
342.291667 343.291667  0.016 0.781
343.291667 344.291667  0.011 0.781
344.291667 345.291667  0.050 0.000
345.291667 346.291667  0.018 0.781
346.291667 347.291667  0.011 0.781
347.291667 348.291667  0.007 0.000
348.291667 349.291667  0.018 0.781
349.291667 350.291667  0.010 0.781
350.291667 351.291667  0.011 0.781
351.291667 352.291667  0.003 0.781
352.291667 353.291667  0.034 0.000
353.291667 354.291667  0.018 0.781
354.291667 355.291667 -0.005 0.781
355.291667 356.291667  0.000 0.000
356.291667 357.291667 -0.002 0.000
357.291667 358.291667 -0.001 0.000
358.291667 359.291667  0.000 0.000
359.291667 360.291667  0.011 0.781
360.291667 361.291667  0.030 0.000
361.291667 362.291667  0.044 0.000
362.291667 363.291667  0.018 0.781
363.291667 364.291667  0.022 0.000
364.291667 365.291667  0.010 0.781
