74 1001
Aas, Wenche
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Hjellbrekke, Anne
EMEP NILU
1 1
2021 01 01 2023 05 30
7.000000
days from file reference point
3
1 1 1
999.999999 999.999 9.999
end_time of measurement, days from the file reference point
pm25_mass, ug/m3
numflag pm25_mass, no unit
0
57
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Wenche Aas, pm25_mass - low_vol_sampler at Kårvatn, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    NO0039R.20210104070000.20230530132826.low_vol_sampler.pm25_mass.pm25.52w.1w.NO01L_kfg_no39_pm25.NO01L_gravimetry.lev2.nas
File creation:                20230706091321594337
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210104070000
Revision date:                20230530132826
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  52w
Resolution code:              1w
Station code:                 NO0039R
Platform code:                NO0039S
Station name:                 Kårvatn
Station latitude:             62.783333
Station longitude:            8.883333
Station altitude:             210.0 m
Regime:                       IMG
Component:                    pm25_mass
Unit:                         ug/m3
Matrix:                       pm25
Laboratory code:              NO01L
Instrument type:              low_vol_sampler
Instrument name:              kfg_no39_pm25
Instrument manufacturer:      Leckel
Instrument model:             LVS3
Analytical laboratory code:   NO01L
Analytical measurement technique: by_weight
Analytical instrument name:   gravimetry
Method ref:                   NO01L_gravimetry
Standard method:              "SOP=EN12341:2014"
Inlet type:                   Impactor--direct
Inlet description:            Upward facing with rain shield
Flow rate:                    38.0 l/min
Filter face velocity:         47.0 cm/s
Exposed filter area:          13.4 cm2
Filter description:           Whatman QM-A47mm
Medium:                       Quartz
Filter prefiring:             1123.15 K, 3.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 48.0 h
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: Filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit expl.:        Detection limit is determined by taking three times standard deviation of ensemble of field blanks
Measurement uncertainty:      0.1 ug/m3
Measurement uncertainty expl.: includes uncertainties of 2 weighing processes (based on ref. lab blank weighings over a year) and volume flow measurement
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Values below detection limit are reported as DL value, flagged with 781.
Originator:                   Aas, Wenche, waa@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway, ORCID=0000-0002-2908-1970
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
starttime endtime PM2.5 flag_PM2.5
  3.291667  10.291667   0.613 0.000
 10.291667  17.291667 999.999 0.999
 17.291667  24.291667   0.780 0.470
 24.291667  31.291667   0.552 0.470
 31.291667  38.291667 999.999 0.999
 38.291667  45.291667   0.968 0.000
 45.291667  52.291667   0.875 0.000
 52.291667  59.291667   1.499 0.000
 59.291667  66.291667   0.780 0.000
 66.291667  73.291667   1.466 0.470
 73.291667  80.291667   0.684 0.000
 80.291667  87.291667   1.500 0.000
 87.291667  94.291667   1.309 0.000
 94.291667 101.291667   0.889 0.000
101.291667 108.291667   2.167 0.000
108.291667 115.291667   2.146 0.000
115.291667 122.291667   1.689 0.470
122.291667 129.291667   2.824 0.470
129.291667 136.291667   4.032 0.000
136.291667 143.291667   3.503 0.000
143.291667 150.291667  -4.222 0.666
150.291667 157.291667  13.936 0.000
157.291667 164.291667   6.547 0.470
164.291667 171.291667   2.754 0.000
171.291667 178.291667   3.819 0.000
178.291667 185.291667   7.866 0.000
185.291667 192.291667   4.751 0.000
192.291667 199.291667   4.196 0.000
199.291667 206.291667   5.371 0.000
206.291667 213.291667   3.972 0.000
213.291667 220.291667   2.092 0.000
220.291667 227.291667   2.644 0.000
227.291667 234.291667   1.194 0.000
234.291667 241.291667   2.008 0.000
241.291667 248.291667   2.284 0.000
248.291667 255.291667   1.304 0.000
255.291667 262.291667   1.459 0.000
262.291667 269.291667   0.849 0.000
269.291667 276.291667 999.999 0.999
276.291667 283.291667   1.011 0.000
283.291667 290.291667   0.297 0.000
290.291667 297.291667   0.274 0.000
297.291667 304.291667   0.537 0.000
304.291667 311.291667   0.572 0.000
311.291667 318.291667   0.397 0.000
318.291667 325.291667   0.400 0.000
325.291667 332.291667   0.251 0.000
332.291667 339.291667   0.616 0.000
339.291667 346.291667   0.745 0.000
346.291667 353.291667   0.548 0.000
353.291667 360.291667   0.243 0.000
360.291667 367.291667   1.086 0.000
