99 1001
Yttri, Karl Espen
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Yttri, Karl Espen; Hjellbrekke, Anne
ACTRIS EMEP GAW-WDCA
1 1
2021 01 01 2023 05 03
0
days from file reference point
3
1 1 1
999.999999 9.999 9.999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
82
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Karl Espen Yttri, elemental_carbon - high_vol_sampler at Zeppelin mountain (Ny-Ålesund), data hosted by EBAS at NILU
Set type code:                TI
Timezone:                     UTC
File name:                    NO0042G.20210104070000.20230503000000.high_vol_sampler.elemental_carbon.pm10.52w.1w.NO01L_hvs_week_no42_pm10.NO01L_NILU_sunset_002.lev2.nas
File creation:                20230706092633251058
Export state:                 20230706092631833371
Export filter:                include-900,include-invalid
Startdate:                    20210104070000
Revision date:                20230503000000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  52w
Resolution code:              1w
Sample duration:              1w
Orig. time res.:              1w
Station code:                 NO0042G
Platform code:                NO0042S
Station name:                 Zeppelin mountain (Ny-Ålesund)
Station WDCA-ID:              GAWANO__ZEP
Station GAW-ID:               ZEP
Station GAW-Name:             Zeppelin Mountain (Ny Ålesund)
Station land use:             Gravel and stone
Station setting:              Polar
Station GAW type:             G
Station WMO region:           6
Station latitude:             78.90715
Station longitude:            11.88668
Station altitude:             474.0 m
Measurement latitude:         78.90715
Measurement longitude:        11.88668
Measurement altitude:         481.0 m
Measurement height:           7.0 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm10
Laboratory code:              NO01L
Instrument type:              high_vol_sampler
Instrument name:              hvs_week_no42_pm10
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Analytical laboratory code:   NO01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   NILU_sunset_5L
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5L
Analytical instrument serial number: 2181576204
Method ref:                   NO01L_NILU_sunset_002
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            Upward facing with rain shield
Flow rate:                    833.0 l/min
Filter face velocity:         90.0 cm/s
Exposed filter area:          153.86 cm2
Filter description:           Pallflex Tissuequartz 2500 quat-up 150 mm
Medium:                       Quartz
Filter prefiring:             1123.15 K, 3.0 h
Filter conditioning:          None
Sample preparation:           None
Blank correction:             Not blank corrected
Artifact correction:          Positive only
Artifact correction description: The positive sampling artifact of OC was estimated by placing a quartz fiber filter (Backup filter) downstream of a quartz fiber front filter (Front filter); i.e. the QBQ approach.
Charring correction:          By laser transmission
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit expl.:        Equals the analytical detection limit provided by the manufacturer
Zero/negative values code:    Zero possible
Zero/negative values:         0 < values < LOD flagged with 147, values = 0 or negative flagged with 781
QA1 measure ID:               ECAC-OCEC-2021-1
QA1 date:                     20210601
QA1 bias:                     1.2 %
QA1 variability:              7.2 %
Originator:                   Yttri, Karl Espen, key@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Submitter:                    Yttri, Karl Espen, key@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Acknowledgement:              Contact data originator (key@nilu.no) for use of these data
starttime endtime EC flag_EC
  3.291667   6.291667 9.999 0.999
 10.291667  19.291667 0.005 0.000
 20.291667  25.291667 0.001 0.147
 25.291667  32.291667 0.005 0.000
 32.291667  38.291667 9.999 0.999
 38.291667  45.291667 0.010 0.000
 45.291667  51.291667 0.014 0.000
 52.291667  59.291667 0.008 0.000
 59.291667  65.291667 0.036 0.000
 66.291667  68.291667 0.037 0.000
 73.291667  76.291667 9.999 0.999
 80.291667  85.291667 0.012 0.000
 87.291667  92.291667 0.008 0.000
 94.291667 101.291667 0.019 0.000
101.291667 108.291667 0.010 0.000
108.291667 115.291667 0.007 0.000
115.291667 122.291667 0.012 0.000
122.291667 129.291667 9.999 0.999
129.291667 136.291667 9.999 0.999
136.291667 144.291667 9.999 0.999
144.291667 150.291667 0.008 0.000
150.291667 157.291667 0.003 0.147
157.291667 164.291667 0.002 0.147
164.291667 171.291667 0.001 0.147
171.291667 178.291667 0.003 0.147
178.291667 185.291667 9.999 0.999
185.291667 192.291667 0.001 0.147
192.291667 199.291667 0.004 0.147
199.291667 206.291667 0.002 0.147
206.291667 213.291667 0.004 0.147
213.291667 220.291667 0.002 0.147
220.291667 223.291667 0.022 0.000
227.291667 234.291667 0.007 0.000
234.291667 241.291667 0.005 0.000
241.291667 248.291667 0.004 0.147
248.291667 255.291667 0.007 0.000
255.291667 262.291667 0.002 0.147
262.291667 269.291667 0.002 0.147
269.291667 276.291667 9.999 0.999
276.291667 283.291667 9.999 0.999
283.291667 290.291667 0.002 0.147
290.291667 293.291667 0.002 0.147
297.291667 304.291667 0.003 0.147
304.291667 311.291667 9.999 0.999
311.291667 318.291667 9.999 0.999
318.291667 325.291667 9.999 0.999
325.291667 332.291667 9.999 0.999
332.291667 339.291667 9.999 0.999
339.291667 347.291667 9.999 0.999
347.291667 353.291667 0.002 0.147
353.291667 360.291667 0.014 0.000
360.291667 367.291667 0.026 0.000
