94 1001
Degorska, Anna
PL02L, Institute of Environmental Protection - National Research Institute, IEP-NRI, , Kolektorska 4, , 01-692, Warsaw, Poland
Degorska, Anna
EMEP
1 1
2021 01 01 2022 07 20
7
days from file reference point
3
1 1 1
999 9.999 9.999
end_time of measurement, days from the file reference point
magnesium, ug/m3
numflag magnesium, no unit
0
77
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Anna Degorska, magnesium - high_vol_sampler at Diabla Gora, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    PL0005R.20201228000000.20220720110000.high_vol_sampler.magnesium.pm25.53w.1w.PL02L_HVPM25.PL02L_pl05_icp_aes.lev2.nas
File creation:                20230706091455560165
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20201228000000
Revision date:                20220720110000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  53w
Resolution code:              1w
Sample duration:              1w
Orig. time res.:              1d
Station code:                 PL0005R
Platform code:                PL0005S
Station name:                 Diabla Gora
Station latitude:             54.15
Station longitude:            22.066667
Station altitude:             157.0 m
Measurement altitude:         159.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    magnesium
Unit:                         ug/m3
Matrix:                       pm25
Laboratory code:              PL02L
Instrument type:              high_vol_sampler
Instrument name:              HVPM25
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Instrument serial number:     PP-BN-63
Analytical laboratory code:   PL02L
Analytical measurement technique: ICP-AES
Analytical instrument name:   pl05_icp_aes
Analytical instrument manufacturer: Varian (Agilent)
Analytical instrument model:  Varian Vista-PRO
Method ref:                   PL02L_pl05_icp_aes
Standard method:              "SOP=CEN/TR 16269:2011"
Inlet type:                   Impactor--direct
Inlet description:            PM2.5 at ambient humidity inlet, delivered with sampler
Flow rate:                    500.0 l/min
Medium:                       Quartz
Sample preparation:           Water extraction
Blank correction:             Blank corrected
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.02 ug/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
QA1 measure ID:               EMEP38
QA1 date:                     20210309
QA1 outcome:                  pass
QA1 bias:                     -1.18 %
QA1 variability:              1.06 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 38
QA1 document date:            20210309
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep38.pdf"
QA2 measure ID:               EMEP39
QA2 date:                     20220215
QA2 outcome:                  pass
QA2 bias:                     0.54 %
QA2 variability:              1.68 %
QA2 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA2 document date:            20220215
QA2 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Degorska, Anna, , , , , , , , , 
Submitter:                    Degorska, Anna, , , , , , , , , 
Acknowledgement:              Chief Inspectorate of Environmental Protection, Departament of Environmental Monitoring, Al Jerozolimskie 92, 00-807 Warsaw, Poland, sekretariatdm@gios.gov.pl
starttime endtime Mg++ flag_Mg++
 -4   3 0.006 0.000
  3  10 0.008 0.000
 10  17 0.005 0.000
 17  24 0.009 0.000
 24  31 0.007 0.000
 31  38 0.008 0.000
 38  45 0.016 0.000
 45  52 0.010 0.000
 52  59 0.016 0.000
 59  66 0.008 0.000
 66  73 0.010 0.000
 73  80 0.009 0.000
 80  87 0.007 0.000
 87  94 0.005 0.000
 94 101 0.016 0.000
101 108 0.014 0.000
108 115 0.012 0.000
115 122 0.006 0.000
122 129 0.007 0.000
129 136 0.010 0.000
136 143 0.011 0.000
143 150 0.004 0.000
150 157 0.015 0.000
157 164 0.020 0.000
164 171 0.010 0.000
171 178 0.013 0.000
178 185 0.004 0.000
185 192 0.006 0.000
192 199 0.013 0.000
199 206 0.012 0.000
206 213 0.008 0.000
213 220 0.005 0.000
220 227 0.008 0.000
227 234 0.006 0.000
234 241 0.003 0.000
241 248 0.002 0.000
248 255 0.005 0.000
255 262 0.008 0.000
262 269 0.013 0.000
269 276 0.013 0.000
276 283 0.014 0.000
283 290 0.012 0.000
290 297 0.010 0.000
297 304 0.013 0.000
304 311 0.009 0.000
311 318 0.010 0.000
318 325 0.020 0.000
325 332 0.010 0.000
332 339 0.013 0.000
339 345 0.012 0.000
346 353 0.014 0.000
353 360 0.011 0.000
360 367 0.008 0.000
