94 1001
Mathews, Barbara; Degorska, Anna
PL02L, Institute of Environmental Protection - National Research Institute, IEP-NRI, , Kolektorska 4, , 01-692, Warsaw, Poland
Degorska, Anna
EMEP
1 1
2021 01 01 2022 10 19
1
days from file reference point
3
1 1 1
999 99.99 9.999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
77
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Barbara Mathews, Anna Degorska, elemental_carbon - high_vol_sampler at Diabla Gora, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    PL0005R.20210101000000.20221019091019.high_vol_sampler.elemental_carbon.pm25.1y.1d.PL02L_HVPM25.PL22L_p05_therm-opt.lev2.nas
File creation:                20230706092731759652
Export state:                 20230706092730679019
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20221019091019
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 PL0005R
Platform code:                PL0005S
Station name:                 Diabla Gora
Station latitude:             54.15
Station longitude:            22.066667
Station altitude:             157.0 m
Measurement altitude:         159.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              PL02L
Instrument type:              high_vol_sampler
Instrument name:              HVPM25
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Instrument serial number:     PP-BN-63
Analytical laboratory code:   PL22L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   p05_therm-opt
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 4L
Analytical instrument serial number: 254-54
Method ref:                   PL22L_p05_therm-opt
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            PM2.5 at ambient humidity inlet, delivered with sampler
Flow rate:                    500.0 l/min
Filter face velocity:         54.1 cm/s
Exposed filter area:          154.0 cm2
Filter description:           Whatman QMA 150 mm
Medium:                       Quartz
Filter prefiring:             Not prefired
Filter conditioning:          293.0 K, 50.0 %RH, 48.0 h
Sample preparation:           None
Blank correction:             Blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.03 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
QA1 measure ID:               ECAC-OCEC-2020-1
QA1 date:                     20200331
QA1 outcome:                  pass
QA1 bias:                     10.1 %
QA1 variability:              15.4 %
QA1 document name:            Results of the inter-laboratory comparison exercise for TC and EC measurements (OCEC-2020-1)
QA1 document URL:             "https://www.actris-ecac.eu/files/OCEC-2020-1-REPORT_final.pdf"
Originator:                   Mathews, Barbara, basia@ipis.zabrze.pl, Institute of Environmental Engineering of the Polish Academy of Sciences, IPIS, , M Sklodowskiej Curie 34, , 41-819, Zabrze, Poland
Originator:                   Degorska, Anna, , , , , , , , , 
Submitter:                    Degorska, Anna, , , , , , , , , 
Acknowledgement:              Chief Inspectorate of Environmental Protection, Departament of Environmental Monitoring, Al Jerozolimskie 92, 00-807 Warsaw, Poland, sekretariatdm@gios.gov.pl
starttime endtime EC flag_EC
  0   1  0.25 0.000
  1   2  0.68 0.000
  2   3  0.43 0.000
  3   4  0.30 0.000
  4   5  0.28 0.000
  5   6  0.33 0.000
  6   7  0.62 0.000
  7   8  0.61 0.000
  8   9  0.33 0.000
  9  10  0.38 0.000
 10  11  0.53 0.000
 11  12  1.14 0.000
 12  13  0.71 0.000
 13  14  0.40 0.000
 14  15  0.41 0.000
 15  16  0.64 0.000
 16  17  0.65 0.000
 17  18  1.07 0.000
 18  19  2.04 0.000
 19  20  1.20 0.000
 20  21  1.14 0.000
 21  22  1.01 0.000
 22  23  0.99 0.000
 23  24  0.48 0.000
 24  25  0.45 0.000
 25  26 99.99 0.999
 26  27  0.17 0.000
 27  28  0.49 0.000
 28  29  0.43 0.000
 29  30  0.45 0.000
 30  31  0.36 0.000
 31  32  0.99 0.000
 32  33  0.90 0.000
 33  34  0.94 0.000
 34  35  0.26 0.000
 35  36  0.55 0.000
 36  37  0.31 0.000
 37  38  0.44 0.000
 38  39  0.37 0.000
 39  40  0.35 0.000
 40  41  0.66 0.000
 41  42  0.45 0.000
 42  43  0.42 0.000
 43  44  0.23 0.000
 44  45  0.07 0.000
 45  46  0.34 0.000
 46  47  0.78 0.000
 47  48  0.89 0.000
 48  49  0.58 0.000
 49  50  1.03 0.000
 50  51  0.87 0.000
 51  52  1.41 0.000
 52  53  2.03 0.000
 53  54  1.70 0.000
 54  55  1.56 0.000
 55  56  1.28 0.000
 56  57  0.52 0.000
 57  58  0.09 0.000
 58  59  0.21 0.000
 59  60  0.28 0.000
 60  61  0.25 0.000
 61  62  0.35 0.000
 62  63  0.41 0.000
 63  64  0.30 0.000
 64  65  0.23 0.000
 65  66  0.09 0.000
 66  67  0.18 0.000
 67  68  0.22 0.000
 68  69  0.49 0.000
 69  70  0.74 0.000
 70  71  0.37 0.000
 71  72  0.53 0.000
 72  73  0.15 0.000
 73  74  0.31 0.000
 74  75  0.38 0.000
 75  76  0.22 0.000
 76  77  0.16 0.000
 77  78  0.29 0.000
 78  79  0.24 0.000
 79  80  0.33 0.000
 80  81  0.15 0.000
 81  82  0.30 0.000
 82  83  0.32 0.000
 83  84  0.48 0.000
 84  85  0.81 0.000
 85  86  0.88 0.000
 86  87  0.20 0.000
 87  88  0.61 0.000
 88  89  0.28 0.000
 89  90  0.43 0.000
 90  91  0.48 0.000
 91  92  0.16 0.000
 92  93  0.07 0.000
 93  94  0.12 0.000
 94  95  0.32 0.000
 95  96  0.18 0.000
 96  97  0.29 0.000
 97  98  0.17 0.000
 98  99  0.33 0.000
 99 100  0.79 0.000
100 101  0.39 0.000
101 102  0.69 0.000
102 103  0.30 0.000
103 104  0.24 0.000
104 105  0.18 0.000
105 106  0.23 0.000
106 107  0.26 0.000
107 108  0.40 0.000
108 109  0.51 0.000
109 110  0.50 0.000
110 111  0.72 0.000
111 112  0.13 0.000
112 113  0.07 0.000
113 114  0.14 0.000
114 115  0.12 0.000
115 116  0.09 0.000
116 117  0.16 0.000
117 118  0.31 0.000
118 119  0.44 0.000
119 120  0.32 0.000
120 121  0.19 0.000
121 122  0.15 0.000
122 123  0.09 0.000
123 124  0.18 0.000
124 125  0.21 0.000
125 126  0.11 0.000
126 127  0.15 0.000
127 128  0.07 0.000
128 129  0.24 0.000
129 130  0.32 0.000
130 131  0.26 0.000
131 132  0.23 0.000
132 133  0.12 0.000
133 134  0.23 0.000
134 135  0.17 0.000
135 136  0.18 0.000
136 137  0.09 0.000
137 138  0.13 0.000
138 139  0.14 0.000
139 140  0.09 0.000
140 141  0.11 0.000
141 142  0.18 0.000
142 143  0.11 0.000
143 144  0.09 0.000
144 145  0.16 0.000
145 146  0.14 0.000
146 147  0.15 0.000
147 148  0.11 0.000
148 149  0.01 0.147
149 150  0.10 0.000
150 151  0.37 0.000
151 152  0.16 0.000
152 153  0.20 0.000
153 154  0.12 0.000
154 155  0.13 0.000
155 156  0.16 0.000
156 157  0.11 0.000
157 158  0.12 0.000
158 159  0.09 0.000
159 160  0.10 0.000
160 161  0.14 0.000
161 162  0.12 0.000
162 163  0.12 0.000
163 164  0.00 0.147
164 165  0.00 0.147
165 166  0.13 0.000
166 167  0.07 0.000
167 168  0.08 0.000
168 169  0.20 0.000
169 170  0.19 0.000
170 171  0.18 0.000
171 172  0.15 0.000
172 173  0.22 0.000
173 174  0.12 0.000
174 175  0.01 0.147
175 176  0.12 0.000
176 177  0.10 0.000
177 178  0.09 0.000
178 179  0.09 0.000
179 180  0.10 0.000
180 181  0.10 0.000
181 182  0.05 0.000
182 183  0.01 0.000
183 184  0.12 0.000
184 185  0.07 0.000
185 186  0.11 0.000
186 187  0.17 0.000
187 188  0.24 0.000
188 189  0.22 0.000
189 190  0.21 0.000
190 191  0.09 0.000
191 192  0.05 0.000
192 193  0.17 0.000
193 194  0.18 0.000
194 195  0.17 0.000
195 196  0.12 0.000
196 197  0.15 0.000
197 198  0.12 0.000
198 199  0.07 0.000
199 200  0.09 0.000
200 201  0.08 0.000
201 202  0.07 0.000
202 203  0.07 0.000
203 204  0.17 0.000
204 205  0.12 0.000
205 206  0.23 0.000
206 207  0.31 0.000
207 208  0.27 0.000
208 209  0.20 0.000
209 210  0.13 0.000
210 211  0.22 0.000
211 212  0.19 0.000
212 213  0.15 0.000
213 214  0.06 0.000
214 215  0.05 0.000
215 216  0.13 0.000
216 217  0.12 0.000
217 218  0.01 0.147
218 219  0.09 0.000
219 220  0.20 0.000
220 221  0.15 0.000
221 222  0.17 0.000
222 223  0.11 0.000
223 224  0.10 0.000
224 225 99.99 0.658
225 226  0.32 0.000
226 227  0.16 0.000
227 228  0.25 0.000
228 229  0.16 0.000
229 230  0.12 0.000
230 231  0.15 0.000
231 232  0.15 0.000
232 233  0.11 0.000
233 234  0.09 0.000
234 235  0.10 0.000
235 236  0.09 0.000
236 237  0.14 0.000
237 238  0.26 0.000
238 239  0.21 0.000
239 240  0.20 0.000
240 241  0.09 0.000
241 242  0.15 0.000
242 243  0.01 0.147
243 244  0.01 0.147
244 245  0.00 0.147
245 246  0.08 0.000
246 247  0.00 0.147
247 248  0.04 0.000
248 249  0.08 0.000
249 250  0.24 0.000
250 251  0.42 0.000
251 252  0.46 0.000
252 253  0.46 0.000
253 254  0.50 0.000
254 255  0.25 0.000
255 256  0.12 0.000
256 257 99.99 0.999
257 258  0.25 0.000
258 259  0.37 0.000
259 260  0.23 0.000
260 261  0.18 0.000
261 262  0.18 0.000
262 263  0.12 0.000
263 264  0.12 0.000
264 265  0.14 0.000
265 266  0.30 0.000
266 267  0.08 0.000
267 268  0.12 0.000
268 269  0.09 0.000
269 270  0.21 0.000
270 271  0.26 0.000
271 272  0.32 0.000
272 273  0.40 0.000
273 274  0.41 0.000
274 275  0.56 0.000
275 276  0.54 0.000
276 277  0.56 0.000
277 278  0.59 0.000
278 279  0.60 0.000
279 280  0.50 0.000
280 281  0.50 0.000
281 282  0.72 0.000
282 283  0.58 0.000
283 284  0.77 0.000
284 285  0.47 0.000
285 286  0.37 0.000
286 287  0.51 0.000
287 288  0.29 0.000
288 289  0.20 0.000
289 290  0.25 0.000
290 291  0.26 0.000
291 292  0.39 0.000
292 293  0.60 0.000
293 294  0.39 0.000
294 295  0.11 0.000
295 296  0.08 0.000
296 297  0.18 0.000
297 298  0.62 0.000
298 299  0.99 0.000
299 300  0.35 0.000
300 301  0.28 0.000
301 302  0.76 0.000
302 303  1.17 0.000
303 304  1.00 0.000
304 305  0.78 0.000
305 306  0.65 0.000
306 307  0.44 0.000
307 308  0.63 0.000
308 309  0.16 0.000
309 310  0.19 0.000
310 311  0.32 0.000
311 312  0.12 0.000
312 313  0.22 0.000
313 314  0.76 0.000
314 315  1.02 0.000
315 316  0.30 0.000
316 317  0.56 0.000
317 318  0.55 0.000
318 319  0.36 0.000
319 320  0.61 0.000
320 321  1.00 0.000
321 322  0.95 0.000
322 323  0.07 0.000
323 324  0.06 0.000
324 325  0.08 0.000
325 326  0.22 0.000
326 327  0.29 0.000
327 328  0.29 0.000
328 329  0.49 0.000
329 330  0.49 0.000
330 331  0.36 0.000
331 332  0.45 0.000
332 333  0.21 0.000
333 334  0.23 0.000
334 335  0.47 0.000
335 336  0.21 0.000
336 337  0.24 0.000
337 338  0.74 0.000
338 339  0.83 0.000
339 340  0.42 0.000
340 341  0.36 0.000
341 342  0.51 0.000
342 343  0.54 0.000
343 344  0.44 0.000
344 345  0.61 0.000
345 346  0.53 0.000
346 347  0.79 0.000
347 348  0.91 0.000
348 349  0.60 0.000
349 350  0.19 0.000
350 351  0.11 0.000
351 352  0.12 0.000
352 353  0.06 0.000
353 354  0.12 0.000
354 355  0.30 0.000
355 356  0.73 0.000
356 357  1.56 0.000
357 358  1.12 0.000
358 359  0.32 0.000
359 360  0.41 0.000
360 361 99.99 0.999
361 362  0.40 0.000
362 363  0.69 0.000
363 364  1.19 0.000
364 365  0.30 0.000
