91 1001
Kozakiewicz, Joanna
PL05L, Central Research Laboratory, CRL, Division in Bydgoszcz, Piotra Skargi 2, , 85-018, Bydgoszcz, Poland
Toczko, Barbara; Degorska, Anna
EMEP
1 1
2021 01 01 2022 07 24
7
days from file reference point
3
1 1 1
999 9.99 9.999
end_time of measurement, days from the file reference point
nitrate, ug N/m3
numflag nitrate, no unit
0
74
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Joanna Kozakiewicz, nitrate - high_vol_sampler at Zielonka, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    PL0009R.20201228000000.20220724130000.high_vol_sampler.nitrate.pm25.53w.1w.PL05L_HVPM25-Z.PL05L_pl09_ic.lev2.nas
File creation:                20230706091459514992
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20201228000000
Revision date:                20220724130000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  53w
Resolution code:              1w
Sample duration:              1w
Orig. time res.:              1d
Station code:                 PL0009R
Platform code:                PL0009S
Station name:                 Zielonka
Station other IDs:            KpZielBoryTu (EIoNET)
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             53.662117
Station longitude:            17.934017
Station altitude:             121.0 m
Measurement altitude:         123.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    nitrate
Unit:                         ug N/m3
Matrix:                       pm25
Laboratory code:              PL05L
Instrument type:              high_vol_sampler
Instrument name:              HVPM25-Z
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Analytical laboratory code:   PL05L
Analytical measurement technique: IC
Analytical instrument name:   pl09_ic
Analytical instrument manufacturer: Thermo Scientific
Analytical instrument model:  ICS-1100
Method ref:                   PL05L_pl09_ic
Standard method:              "SOP=CEN/TR 16269:2011"
Inlet type:                   Impactor--direct
Inlet description:            PM2.5 at ambient humidity inlet, delivered with sampler
Flow rate:                    500.0 l/min
Medium:                       Quartz
Sample preparation:           Water extraction
Blank correction:             Blank corrected
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.04 ug N/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
QA1 measure ID:               EMEP39
QA1 date:                     20220215
QA1 outcome:                  pass
QA1 bias:                     1.45 %
QA1 variability:              2.12 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA1 document date:            20220215
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Kozakiewicz, Joanna, joanna.kozakiewicz@wios.bydgoszcz.pl, Voivodship Inspectorate of Environmental Protection, VIEP, , Piotra Skargi 2, , 85-018, Bydgoszcz, Poland
Submitter:                    Toczko, Barbara, b.toczko@gios.gov.pl, Chief Inspectorate of Environmental Protection, , Departament of Monitoring and Information on Environment, Wawelska 52/54, , 00-922, Warsaw, Poland
Submitter:                    Degorska, Anna, , , , , , , , , 
Acknowledgement:              Chief Inspectorate of Environmental Protection, Departament of Environmental Monitoring, Al Jerozolimskie 92, 00-807 Warsaw, Poland, sekretariatdm@gios.gov.pl
starttime endtime NO3- flag_NO3-
 -4   3 0.39 0.000
  3  10 0.28 0.000
 10  17 0.25 0.000
 17  24 0.53 0.000
 24  31 0.23 0.000
 31  38 0.48 0.000
 38  45 0.30 0.000
 45  52 0.89 0.000
 52  59 0.55 0.000
 59  66 0.38 0.000
 66  73 0.40 0.000
 73  80 0.20 0.000
 80  87 0.67 0.000
 87  94 0.30 0.000
 94 101 0.35 0.000
101 108 0.22 0.000
108 115 0.19 0.000
115 122 0.41 0.000
122 129 0.17 0.000
129 136 0.18 0.000
136 143 0.17 0.000
143 150 0.16 0.000
150 157 0.07 0.000
157 164 0.06 0.000
164 171 0.06 0.000
171 178 0.06 0.000
178 185 0.05 0.000
185 192 0.05 0.000
192 199 0.06 0.000
199 206 0.06 0.000
206 213 0.05 0.000
213 220 0.05 0.000
220 227 0.06 0.000
227 234 0.05 0.000
234 241 0.04 0.000
241 248 0.04 0.000
248 255 0.07 0.000
255 262 0.05 0.000
262 269 0.12 0.000
269 276 0.14 0.000
276 283 0.16 0.000
283 290 0.16 0.000
290 297 0.14 0.000
297 304 0.51 0.000
304 311 0.37 0.000
311 318 0.72 0.000
318 325 0.54 0.000
325 332 0.58 0.000
332 339 0.36 0.000
339 345 0.66 0.000
346 353 0.31 0.000
353 360 0.51 0.000
360 367 0.51 0.000
