80 1001
Kozakiewicz, Joanna
PL05L, Central Research Laboratory, CRL, Division in Bydgoszcz, Piotra Skargi 2, , 85-018, Bydgoszcz, Poland
Toczko, Barbara; Degorska, Anna
EMEP
1 1
2021 01 01 2022 10 19
1
days from file reference point
3
1 1 1
999 999.99 9.999
end_time of measurement, days from the file reference point
pm10_mass, ug/m3
numflag pm10_mass, no unit
0
63
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Joanna Kozakiewicz, pm10_mass - high_vol_sampler at Zielonka, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    PL0009R.20210101000000.20221019123312.high_vol_sampler.pm10_mass.pm10.1y.1d.PL05L_HVPM10-Z.PL05L_APM10W.lev2.nas
File creation:                20230706091459398092
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20221019123312
Version:                      1
Version description:          initial revision
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 PL0009R
Platform code:                PL0009S
Station name:                 Zielonka
Station other IDs:            KpZielBoryTu (EIoNET)
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             53.662117
Station longitude:            17.934017
Station altitude:             121.0 m
Measurement latitude:         53.662117
Measurement longitude:        17.934017
Measurement altitude:         121.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    pm10_mass
Unit:                         ug/m3
Matrix:                       pm10
Laboratory code:              PL05L
Instrument type:              high_vol_sampler
Instrument name:              HVPM10-Z
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Method ref:                   PL05L_APM10W
Standard method:              SOP=EMEP_manual_v1996
Inlet type:                   Impactor--direct
Inlet description:            PM10 at ambient humidity inlet, delivered with sampler, flow 30 m3/hour
Medium:                       Quartz
Sample preparation:           Temperature and humidity equilibration
Blank correction:             Not blank corrected
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks
Measurement uncertainty:      10.0 %
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
Originator:                   Kozakiewicz, Joanna, joanna.kozakiewicz@wios.bydgoszcz.pl, Voivodship Inspectorate of Environmental Protection, VIEP, , Piotra Skargi 2, , 85-018, Bydgoszcz, Poland
Submitter:                    Toczko, Barbara, b.toczko@gios.gov.pl, Chief Inspectorate of Environmental Protection, , Departament of Monitoring and Information on Environment, Wawelska 52/54, , 00-922, Warsaw, Poland
Submitter:                    Degorska, Anna, , , , , , , , , 
Acknowledgement:              Chief Inspectorate of Environmental Protection, Departament of Environmental Monitoring, Al Jerozolimskie 92, 00-807 Warsaw, Poland, sekretariatdm@gios.gov.pl
Comment:                      "filter face velocity: 54.1 cm/s; filter conditioning: T = 293.15 K, RH = 50%"
starttime endtime PM10 flag_PM10
  0   1  23.62 0.000
  1   2  35.05 0.000
  2   3  11.69 0.000
  3   4   7.92 0.000
  4   5   6.08 0.000
  5   6  12.21 0.000
  6   7  20.80 0.000
  7   8  19.94 0.000
  8   9  12.90 0.000
  9  10  10.98 0.000
 10  11  18.44 0.000
 11  12  16.73 0.000
 12  13   9.60 0.000
 13  14  15.29 0.000
 14  15   7.11 0.000
 15  16   5.72 0.000
 16  17  19.02 0.000
 17  18  77.26 0.000
 18  19  95.60 0.000
 19  20  18.56 0.000
 20  21  16.48 0.000
 21  22  13.50 0.000
 22  23  10.83 0.000
 23  24   4.05 0.000
 24  25   7.69 0.000
 25  26   7.70 0.000
 26  27   7.32 0.000
 27  28  15.79 0.000
 28  29   7.22 0.000
 29  30   8.64 0.000
 30  31   9.99 0.000
 31  32  40.55 0.000
 32  33  48.43 0.000
 33  34  36.80 0.000
 34  35   9.49 0.000
 35  36  15.67 0.000
 36  37  12.33 0.000
 37  38  19.02 0.000
 38  39  12.04 0.000
 39  40  12.78 0.000
 40  41  39.57 0.000
 41  42  19.88 0.000
 42  43   9.21 0.000
 43  44   4.96 0.000
 44  45   4.99 0.000
 45  46  26.33 0.000
 46  47  65.56 0.000
 47  48  69.35 0.000
 48  49  54.30 0.000
 49  50  37.54 0.000
 50  51  27.21 0.000
 51  52  49.83 0.000
 52  53  49.46 0.000
 53  54  64.06 0.000
 54  55  45.51 0.000
 55  56  51.70 0.000
 56  57  13.12 0.000
 57  58   6.84 0.000
 58  59   8.75 0.000
 59  60  10.67 0.000
 60  61  11.07 0.000
 61  62  22.70 0.000
 62  63  14.67 0.000
 63  64   4.38 0.000
 64  65   9.83 0.000
 65  66   5.30 0.000
 66  67  10.97 0.000
 67  68  11.75 0.000
 68  69  24.06 0.000
 69  70  40.85 0.000
 70  71   8.41 0.000
 71  72   8.02 0.000
 72  73   4.38 0.000
 73  74   8.30 0.000
 74  75  16.61 0.000
 75  76   9.83 0.000
 76  77   5.73 0.000
 77  78   5.86 0.000
 78  79   5.97 0.000
 79  80   6.65 0.000
 80  81   4.15 0.000
 81  82   7.69 0.000
 82  83  20.13 0.000
 83  84  43.79 0.000
 84  85  44.00 0.000
 85  86  36.92 0.000
 86  87  10.65 0.000
 87  88  14.72 0.000
 88  89  14.37 0.000
 89  90  11.69 0.000
 90  91  15.91 0.000
 91  92   5.56 0.000
 92  93   4.76 0.000
 93  94   6.15 0.000
 94  95   8.99 0.000
 95  96   6.11 0.000
 96  97   5.47 0.000
 97  98   5.70 0.000
 98  99  17.19 0.000
 99 100  15.13 0.000
100 101  19.25 0.000
101 102   8.18 0.000
102 103   5.85 0.000
103 104   5.33 0.000
104 105   4.69 0.000
105 106   6.97 0.000
106 107  10.54 0.000
107 108  15.27 0.000
108 109  15.97 0.000
109 110  18.23 0.000
110 111  16.62 0.000
111 112   6.94 0.000
112 113   6.37 0.000
113 114   5.91 0.000
114 115   4.30 0.000
115 116  11.58 0.000
116 117   7.47 0.000
117 118  15.75 0.000
118 119  24.25 0.000
119 120  12.12 0.000
120 121   8.04 0.000
121 122   7.68 0.000
122 123   6.11 0.000
123 124   9.55 0.000
124 125   7.85 0.000
125 126  12.04 0.000
126 127   7.63 0.000
127 128   6.38 0.000
128 129  13.10 0.000
129 130  21.63 0.000
130 131  24.69 0.000
131 132  22.15 0.000
132 133  15.38 0.000
133 134  13.62 0.000
134 135   6.67 0.000
135 136   9.08 0.000
136 137   8.97 0.000
137 138   9.48 0.000
138 139   7.53 0.000
139 140   6.73 0.000
140 141  11.74 0.000
141 142   9.44 0.000
142 143   7.23 0.000
143 144  12.98 0.000
144 145  11.79 0.000
145 146  11.28 0.000
146 147  11.57 0.000
147 148  18.52 0.000
148 149  12.36 0.000
149 150  33.08 0.000
150 151  23.35 0.000
151 152  12.05 0.000
152 153  22.38 0.000
153 154  21.39 0.000
154 155  23.01 0.000
155 156  16.60 0.000
156 157  17.00 0.000
157 158  19.82 0.000
158 159  20.82 0.000
159 160  10.57 0.000
160 161  12.00 0.000
161 162  16.36 0.000
162 163   9.95 0.000
163 164   9.52 0.000
164 165  13.11 0.000
165 166  15.69 0.000
166 167  13.22 0.000
167 168  18.86 0.000
168 169  21.80 0.000
169 170  25.61 0.000
170 171  21.56 0.000
171 172  28.88 0.000
172 173  24.09 0.000
173 174 999.99 0.699
174 175 999.99 0.699
175 176 999.99 0.699
176 177 999.99 0.699
177 178 999.99 0.699
178 179 999.99 0.699
179 180 999.99 0.699
180 181 999.99 0.699
181 182 999.99 0.699
182 183  11.57 0.000
183 184  11.63 0.000
184 185 999.99 0.699
185 186 999.99 0.699
186 187 999.99 0.699
187 188 999.99 0.699
188 189  10.42 0.000
189 190  13.82 0.000
190 191  14.97 0.000
191 192  16.42 0.000
192 193  17.15 0.000
193 194  17.50 0.000
194 195 999.99 0.699
195 196 999.99 0.699
196 197  17.23 0.000
197 198  15.48 0.000
198 199  12.11 0.000
199 200  11.52 0.000
200 201  11.65 0.000
201 202  11.18 0.000
202 203  11.57 0.000
203 204  12.49 0.000
204 205  12.20 0.000
205 206 999.99 0.699
206 207 999.99 0.699
207 208 999.99 0.699
208 209  16.45 0.000
209 210  14.25 0.000
210 211 999.99 0.699
211 212 999.99 0.699
212 213 999.99 0.699
213 214 999.99 0.699
214 215   6.93 0.000
215 216   8.95 0.000
216 217 999.99 0.699
217 218   7.17 0.000
218 219   9.37 0.000
219 220   9.35 0.000
220 221   9.04 0.000
221 222  11.40 0.000
222 223   6.79 0.000
223 224   8.72 0.000
224 225  18.79 0.000
225 226  17.29 0.000
226 227  14.90 0.000
227 228  16.88 0.000
228 229   6.69 0.000
229 230   9.29 0.000
230 231   6.17 0.000
231 232   6.64 0.000
232 233   5.67 0.000
233 234   6.97 0.000
234 235   5.52 0.000
235 236   6.21 0.000
236 237   9.29 0.000
237 238   4.15 0.000
238 239   5.24 0.000
239 240   5.21 0.000
240 241   4.60 0.000
241 242   6.48 0.000
242 243  11.12 0.000
243 244   7.86 0.000
244 245   8.93 0.000
245 246  14.12 0.000
246 247   9.91 0.000
247 248   8.89 0.000
248 249  11.14 0.000
249 250  16.51 0.000
250 251  27.38 0.000
251 252  30.35 0.000
252 253  29.71 0.000
253 254  22.01 0.000
254 255  12.40 0.000
255 256   7.91 0.000
256 257   7.21 0.000
257 258  15.06 0.000
258 259  19.90 0.000
259 260   4.72 0.000
260 261   7.73 0.000
261 262  10.72 0.000
262 263   6.91 0.000
263 264   6.77 0.000
264 265   6.25 0.000
265 266  13.81 0.000
266 267   8.48 0.000
267 268   7.77 0.000
268 269   9.62 0.000
269 270   9.03 0.000
270 271  11.97 0.000
271 272  15.80 0.000
272 273   9.72 0.000
273 274  10.77 0.000
274 275  20.48 0.000
275 276  20.39 0.000
276 277  20.14 0.000
277 278  23.32 0.000
278 279  18.19 0.000
279 280  20.84 0.000
280 281  20.87 0.000
281 282  12.06 0.000
282 283  16.06 0.000
283 284  22.18 0.000
284 285   2.99 0.000
285 286   3.24 0.000
286 287   7.54 0.000
287 288   7.77 0.658
288 289   8.22 0.000
289 290   8.27 0.000
290 291   5.66 0.000
291 292  15.24 0.000
292 293  11.95 0.000
293 294   8.51 0.000
294 295   5.55 0.000
295 296   4.64 0.000
296 297  10.22 0.000
297 298  20.04 0.000
298 299  24.83 0.000
299 300  14.59 0.000
300 301  15.74 0.000
301 302  32.00 0.000
302 303  29.27 0.000
303 304  25.18 0.000
304 305  26.02 0.000
305 306  26.91 0.000
306 307   9.85 0.000
307 308  15.61 0.000
308 309   3.28 0.000
309 310   7.11 0.000
310 311   8.39 0.000
311 312   4.53 0.000
312 313  17.27 0.000
313 314  24.85 0.000
314 315  25.31 0.000
315 316  13.96 0.000
316 317  32.67 0.000
317 318  32.39 0.000
318 319  23.10 0.000
319 320  38.11 0.000
320 321  37.30 0.000
321 322  11.55 0.000
322 323   4.88 0.000
323 324   7.47 0.000
324 325   4.89 0.000
325 326   3.96 0.000
326 327   6.87 0.000
327 328   5.56 0.000
328 329  16.27 0.000
329 330  17.67 0.000
330 331  20.21 0.000
331 332  32.15 0.000
332 333   8.98 0.658
333 334   5.09 0.000
334 335   7.84 0.000
335 336   3.28 0.000
336 337   7.13 0.000
337 338  19.92 0.000
338 339  28.27 0.000
339 340   9.48 0.000
340 341  10.76 0.000
341 342  21.80 0.000
342 343  22.17 0.000
343 344  31.39 0.000
344 345  33.46 0.000
345 346  29.21 0.000
346 347  37.87 0.000
347 348  22.49 0.000
348 349  12.49 0.000
349 350   8.21 0.000
350 351   6.36 0.000
351 352   2.99 0.699
352 353   3.45 0.699
353 354   1.42 0.699
354 355   2.19 0.000
355 356  12.91 0.000
356 357  38.16 0.000
357 358  21.29 0.000
358 359   6.83 0.000
359 360  26.11 0.000
360 361  41.17 0.000
361 362  32.71 0.000
362 363  36.32 0.000
363 364  31.01 0.000
364 365   4.69 0.699
