98 1001
Kozakiewicz, Joanna; Kaluzinska, Izabela
PL05L, Central Research Laboratory, CRL, Division in Bydgoszcz, Piotra Skargi 2, , 85-018, Bydgoszcz, Poland
Toczko, Barbara; Degorska, Anna
EMEP
1 1
2021 01 01 2022 10 19
2
days from file reference point
3
1 1 1
999 999.99 9.999
end_time of measurement, days from the file reference point
organic_carbon, ug C/m3
numflag organic_carbon, no unit
0
81
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Joanna Kozakiewicz, Izabela Kaluzinska, organic_carbon - high_vol_sampler at Zielonka, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    PL0009R.20210101000000.20221019123417.high_vol_sampler.organic_carbon.pm25.1y.2d.PL05L_HVPM25-Z.PL23L_p09_therm-opt.lev2.nas
File creation:                20230706092752116876
Export state:                 20230706092751015831
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20221019123417
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              2d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 PL0009R
Platform code:                PL0009S
Station name:                 Zielonka
Station other IDs:            KpZielBoryTu (EIoNET)
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             53.662117
Station longitude:            17.934017
Station altitude:             121.0 m
Measurement altitude:         123.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    organic_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              PL05L
Instrument type:              high_vol_sampler
Instrument name:              HVPM25-Z
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Analytical laboratory code:   PL23L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   p09_therm-opt
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 4L
Analytical instrument serial number: 268-67
Method ref:                   PL23L_p09_therm-opt
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            PM2.5 at ambient humidity inlet, delivered with sampler
Flow rate:                    500.0 l/min
Filter face velocity:         54.1 cm/s
Exposed filter area:          154.0 cm2
Filter description:           Whatman QMA 150 mm
Medium:                       Quartz
Filter prefiring:             Not prefired
Filter conditioning:          293.0 K, 50.0 %RH, 48.0 h
Sample preparation:           None
Blank correction:             Blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.29 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative possible
QA1 measure ID:               ECAC-OCEC-2020-1
QA1 date:                     20200331
QA1 outcome:                  pass
QA1 bias:                     13.4 %
QA1 variability:              16.0 %
QA1 document name:            Results of the inter-laboratory comparison exercise for TC and EC measurements (OCEC-2020-1)
QA1 document URL:             "http://www.actris-ecac.eu/files/ECAC-report-OCEC-2020-1.pdf"
Originator:                   Kozakiewicz, Joanna, joanna.kozakiewicz@wios.bydgoszcz.pl, Voivodship Inspectorate of Environmental Protection, VIEP, , Piotra Skargi 2, , 85-018, Bydgoszcz, Poland
Originator:                   Kaluzinska, Izabela, kaluzins@jgora.pios.gov.pl, Voivodship Inspectorate of Environmental Protection, VIEP, Laboratory in Jelenia Gora, Warszawska 28, 58-500, , Jelenia Gora, Poland
Submitter:                    Toczko, Barbara, b.toczko@gios.gov.pl, Chief Inspectorate of Environmental Protection, , Departament of Monitoring and Information on Environment, Wawelska 52/54, , 00-922, Warsaw, Poland
Submitter:                    Degorska, Anna, , , , , , , , , 
Acknowledgement:              Chief Inspectorate of Environmental Protection, Departament of Environmental Monitoring, Al Jerozolimskie 92, 00-807 Warsaw, Poland, sekretariatdm@gios.gov.pl
starttime endtime OC flag_OC
  0   1   3.38 0.000
  2   3   2.11 0.000
  4   5   1.16 0.000
  6   7   4.18 0.000
  8   9   2.13 0.000
 10  11   2.64 0.000
 12  13   1.81 0.000
 14  15   2.02 0.000
 16  17   3.79 0.000
 18  19  11.87 0.000
 20  21   2.65 0.000
 22  23   2.24 0.000
 24  25   2.31 0.000
 26  27   1.87 0.000
 28  29   2.46 0.000
 30  31   1.48 0.000
 32  33   6.21 0.000
 34  35   3.75 0.000
 36  37   2.99 0.000
 38  39   2.85 0.000
 40  41   7.53 0.000
 42  43   2.74 0.000
 44  45   2.17 0.000
 46  47   8.93 0.000
 48  49   7.74 0.000
 50  51   4.76 0.000
 52  53  10.76 0.000
 54  55   8.11 0.000
 56  57   2.45 0.000
 58  59   2.22 0.000
 60  61   1.39 0.000
 62  63   2.02 0.000
 64  65   3.04 0.000
 66  67   2.29 0.000
 68  69   5.19 0.000
 70  71   2.03 0.000
 72  73   1.22 0.000
 74  75   2.29 0.000
 76  77   2.01 0.000
 78  79   2.80 0.000
 80  81   1.47 0.000
 82  83   3.82 0.000
 84  85   2.05 0.000
 86  87   1.44 0.000
 88  89   3.31 0.000
 90  91   2.42 0.000
 92  93   0.83 0.000
 94  95   1.02 0.000
 96  97   0.40 0.000
 98  99   1.54 0.000
100 101   3.02 0.000
102 103   1.36 0.000
104 105   1.15 0.000
106 107   1.69 0.000
108 109   3.19 0.000
110 111   2.73 0.000
112 113   0.95 0.000
114 115   0.40 0.000
116 117   2.04 0.000
118 119   4.06 0.000
120 121   1.58 0.000
122 123   1.23 0.000
124 125   2.07 0.000
126 127   1.35 0.000
128 129   3.11 0.000
130 131   3.77 0.000
132 133   3.11 0.000
134 135   1.93 0.000
136 137   1.52 0.000
138 139   0.82 0.000
140 141   2.24 0.000
142 143   1.33 0.000
144 145   2.33 0.000
146 147   1.39 0.000
148 149   1.65 0.000
150 151   2.87 0.000
152 153   3.02 0.000
154 155   3.37 0.000
156 157   2.62 0.000
158 159   2.95 0.000
160 161   2.04 0.000
162 163   1.90 0.000
164 165   1.76 0.000
166 167   2.17 0.000
168 169   4.32 0.000
170 171   4.46 0.000
172 173   4.43 0.000
174 175   1.70 0.000
176 177   1.70 0.000
178 179   1.86 0.000
180 181   2.27 0.000
182 183   2.14 0.000
184 185   2.81 0.000
186 187   3.09 0.000
188 189   2.12 0.000
190 191   1.95 0.000
192 193   2.16 0.000
194 195   3.29 0.000
196 197   3.05 0.000
198 199   2.35 0.000
200 201   2.00 0.000
202 203   2.75 0.000
204 205   2.23 0.000
206 207   2.98 0.000
208 209   2.94 0.000
210 211   2.65 0.000
212 213   2.02 0.000
214 215   1.38 0.000
216 217   1.60 0.000
218 219   1.86 0.000
220 221   2.31 0.000
222 223   1.72 0.000
224 225   3.26 0.000
226 227   1.93 0.000
228 229   1.42 0.000
230 231   1.11 0.000
232 233   1.18 0.000
234 235   1.01 0.000
236 237   1.57 0.000
238 239   1.87 0.000
240 241   1.55 0.000
242 243   1.38 0.000
244 245   1.89 0.000
246 247   1.58 0.000
248 249   2.69 0.000
250 251   3.79 0.000
252 253   3.40 0.000
254 255   2.48 0.000
256 257   2.21 0.000
258 259   1.91 0.000
260 261   0.95 0.000
262 263   2.00 0.000
264 265   2.06 0.000
266 267   1.38 0.000
268 269   3.49 0.000
270 271   3.10 0.000
272 273   2.15 0.000
274 275   4.18 0.000
276 277   5.92 0.000
278 279   4.42 0.000
280 281   4.29 0.000
282 283   5.94 0.000
284 285   2.04 0.000
286 287   2.25 0.000
288 289   1.44 0.000
290 291   1.72 0.000
292 293   2.70 0.000
294 295   1.55 0.000
296 297   2.89 0.000
298 299   5.92 0.000
300 301   3.31 0.000
302 303   6.54 0.000
304 305   6.10 0.000
306 307   2.21 0.000
308 309   1.82 0.000
310 311   2.17 0.000
312 313   3.77 0.000
314 315   4.19 0.000
316 317   4.47 0.000
318 319   3.12 0.000
320 321   3.93 0.000
322 323   1.16 0.000
324 325   1.44 0.000
326 327   1.68 0.000
328 329   2.76 0.000
330 331   3.67 0.000
332 333   2.32 0.000
334 335   1.63 0.000
336 337   1.58 0.000
338 339   6.45 0.000
340 341   2.87 0.000
342 343   5.27 0.000
344 345   8.25 0.000
346 347   7.54 0.000
348 349   1.77 0.000
350 351   1.11 0.000
352 353   1.06 0.000
354 355   1.50 0.000
356 357   9.46 0.000
358 359   1.92 0.000
360 361  10.34 0.000
362 363   6.83 0.000
364 365   1.12 0.000
