80 1001
Kozakiewicz, Joanna
PL05L, Central Research Laboratory, CRL, Division in Bydgoszcz, Piotra Skargi 2, , 85-018, Bydgoszcz, Poland
Toczko, Barbara; Degorska, Anna
EMEP
1 1
2021 01 01 2022 10 19
1
days from file reference point
3
1 1 1
999 999.99 9.999
end_time of measurement, days from the file reference point
pm25_mass, ug/m3
numflag pm25_mass, no unit
0
63
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Joanna Kozakiewicz, pm25_mass - high_vol_sampler at Zielonka, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    PL0009R.20210101000000.20221019123417.high_vol_sampler.pm25_mass.pm25.1y.1d.PL05L_HVPM25-Z.PL05L_APM25W.lev2.nas
File creation:                20230706091459438777
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20221019123417
Version:                      1
Version description:          initial revision
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 PL0009R
Platform code:                PL0009S
Station name:                 Zielonka
Station other IDs:            KpZielBoryTu (EIoNET)
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             53.662117
Station longitude:            17.934017
Station altitude:             121.0 m
Measurement latitude:         53.662117
Measurement longitude:        17.934017
Measurement altitude:         123.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    pm25_mass
Unit:                         ug/m3
Matrix:                       pm25
Laboratory code:              PL05L
Instrument type:              high_vol_sampler
Instrument name:              HVPM25-Z
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Method ref:                   PL05L_APM25W
Standard method:              SOP=EMEP_manual_v1996
Inlet type:                   Impactor--direct
Inlet description:            PM2.5 at ambient humidity inlet, delivered with sampler, flow 30 m3/hour
Medium:                       Quartz
Sample preparation:           Temperature and humidity equilibration
Blank correction:             Not blank corrected
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks
Measurement uncertainty:      10.0 %
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
Originator:                   Kozakiewicz, Joanna, joanna.kozakiewicz@wios.bydgoszcz.pl, Voivodship Inspectorate of Environmental Protection, VIEP, , Piotra Skargi 2, , 85-018, Bydgoszcz, Poland
Submitter:                    Toczko, Barbara, b.toczko@gios.gov.pl, Chief Inspectorate of Environmental Protection, , Departament of Monitoring and Information on Environment, Wawelska 52/54, , 00-922, Warsaw, Poland
Submitter:                    Degorska, Anna, , , , , , , , , 
Acknowledgement:              Chief Inspectorate of Environmental Protection, Departament of Environmental Monitoring, Al Jerozolimskie 92, 00-807 Warsaw, Poland, sekretariatdm@gios.gov.pl
Comment:                      "filter face velocity: 54.1 cm/s, filter conditioning: T = 293.15 K, RH = 50%"
starttime endtime PM2.5 flag_PM2.5
  0   1  11.10 0.000
  1   2  14.40 0.000
  2   3   6.28 0.000
  3   4   5.34 0.000
  4   5   3.85 0.000
  5   6   6.34 0.000
  6   7  10.95 0.000
  7   8   9.45 0.000
  8   9   5.97 0.000
  9  10   5.50 0.000
 10  11   9.49 0.000
 11  12   9.44 0.000
 12  13   4.26 0.000
 13  14   7.40 0.000
 14  15   3.40 0.000
 15  16   3.96 0.000
 16  17   9.76 0.000
 17  18  36.53 0.000
 18  19  40.86 0.000
 19  20   9.74 0.000
 20  21   9.74 0.000
 21  22   7.64 0.000
 22  23   5.55 0.000
 23  24   2.35 0.000
 24  25   3.85 0.000
 25  26   3.85 0.471
 26  27   3.66 0.000
 27  28   8.16 0.000
 28  29   4.13 0.000
 29  30   4.71 0.000
 30  31   5.55 0.000
 31  32  21.53 0.000
 32  33  21.29 0.000
 33  34  17.10 0.000
 34  35   6.91 0.000
 35  36   9.13 0.000
 36  37   6.75 0.000
 37  38  10.98 0.000
 38  39   8.07 0.000
 39  40   6.99 0.000
 40  41  22.68 0.000
 41  42  11.67 0.000
 42  43   5.31 0.000
 43  44   2.61 0.000
 44  45   3.05 0.000
 45  46  10.68 0.000
 46  47  30.96 0.000
 47  48  31.73 0.000
 48  49  27.61 0.000
 49  50  17.99 0.000
 50  51  14.09 0.000
 51  52  26.07 0.000
 52  53  27.62 0.000
 53  54  28.59 0.000
 54  55  18.46 0.000
 55  56  19.15 0.000
 56  57   4.84 0.000
 57  58   2.74 0.000
 58  59   4.13 0.000
 59  60   6.68 0.000
 60  61   8.36 0.000
 61  62  15.83 0.000
 62  63   9.03 0.000
 63  64   2.37 0.000
 64  65   6.31 0.000
 65  66   2.74 0.000
 66  67   2.25 0.000
 67  68   6.92 0.000
 68  69  15.19 0.000
 69  70  27.60 0.000
 70  71   4.18 0.000
 71  72   5.21 0.000
 72  73   2.91 0.000
 73  74   4.37 0.000
 74  75  10.03 0.000
 75  76   5.15 0.000
 76  77   3.52 0.000
 77  78   3.49 0.000
 78  79   3.38 0.000
 79  80   3.69 0.000
 80  81   2.47 0.000
 81  82   3.26 0.000
 82  83  10.64 0.000
 83  84  21.76 0.000
 84  85  21.66 0.000
 85  86  20.60 0.000
 86  87   4.21 0.000
 87  88   6.07 0.000
 88  89   5.90 0.000
 89  90   6.37 0.000
 90  91   8.38 0.000
 91  92   2.71 0.000
 92  93   2.16 0.000
 93  94   3.44 0.000
 94  95   4.13 0.000
 95  96   2.15 0.000
 96  97   2.34 0.000
 97  98   2.19 0.000
 98  99   8.27 0.000
 99 100   7.22 0.000
100 101   9.17 0.000
101 102   4.39 0.000
102 103   3.12 0.000
103 104   2.81 0.000
104 105   2.45 0.000
105 106   3.02 0.000
106 107   5.65 0.000
107 108   9.49 0.000
108 109   9.32 0.000
109 110  10.62 0.000
110 111   8.78 0.000
111 112   3.87 0.000
112 113   2.23 0.000
113 114   2.57 0.000
114 115   1.97 0.000
115 116   3.56 0.000
116 117   3.79 0.000
117 118   8.47 0.000
118 119  14.05 0.000
119 120  11.69 0.000
120 121   4.70 0.000
121 122   4.46 0.000
122 123   3.11 0.000
123 124   5.13 0.000
124 125   3.64 0.000
125 126   4.44 0.000
126 127   4.48 0.000
127 128   3.28 0.000
128 129   7.96 0.000
129 130  10.50 0.000
130 131  13.46 0.000
131 132  11.51 0.000
132 133   8.21 0.000
133 134   7.84 0.000
134 135   4.07 0.000
135 136   6.24 0.000
136 137   5.72 0.000
137 138   5.24 0.000
138 139   4.17 0.000
139 140   4.10 0.000
140 141   6.70 0.000
141 142   5.75 0.000
142 143   4.00 0.000
143 144   7.98 0.000
144 145   7.42 0.000
145 146   7.25 0.000
146 147   6.85 0.000
147 148   8.46 0.000
148 149   6.89 0.000
149 150  14.06 0.000
150 151  11.86 0.000
151 152   6.90 0.000
152 153  11.56 0.000
153 154  12.81 0.000
154 155  11.84 0.000
155 156  10.53 0.000
156 157  10.03 0.000
157 158  10.70 0.000
158 159  10.07 0.000
159 160   6.77 0.000
160 161   7.40 0.000
161 162   8.44 0.000
162 163   6.25 0.000
163 164   4.38 0.000
164 165   7.06 0.000
165 166   9.01 0.000
166 167   7.27 0.000
167 168  11.54 0.000
168 169  13.42 0.000
169 170  16.78 0.000
170 171  12.64 0.000
171 172  14.59 0.000
172 173  14.94 0.000
173 174   7.16 0.000
174 175   7.48 0.000
175 176   7.13 0.000
176 177   7.75 0.000
177 178   6.69 0.000
178 179   7.18 0.000
179 180   9.97 0.000
180 181   9.69 0.000
181 182   5.43 0.000
182 183   4.25 0.000
183 184   4.29 0.000
184 185   4.50 0.000
185 186   8.15 0.000
186 187   8.57 0.000
187 188  10.20 0.000
188 189   5.16 0.000
189 190   6.31 0.000
190 191   5.88 0.000
191 192   7.67 0.000
192 193   7.71 0.000
193 194   9.81 0.000
194 195  15.91 0.000
195 196   9.41 0.000
196 197   9.11 0.000
197 198   7.96 0.000
198 199   5.88 0.000
199 200   5.58 0.000
200 201   5.98 0.000
201 202   6.01 0.000
202 203   6.74 0.000
203 204   7.13 0.000
204 205   7.16 0.000
205 206  11.19 0.000
206 207  13.00 0.000
207 208   8.27 0.000
208 209   7.15 0.000
209 210   6.17 0.000
210 211   7.58 0.000
211 212  12.99 0.000
212 213   5.17 0.000
213 214   4.04 0.000
214 215   3.28 0.000
215 216   4.16 0.000
216 217   2.04 0.000
217 218   1.77 0.000
218 219   2.86 0.000
219 220   3.05 0.000
220 221   2.51 0.000
221 222   4.34 0.000
222 223   1.89 0.000
223 224   2.84 0.000
224 225   7.41 0.000
225 226   6.58 0.000
226 227   4.81 0.000
227 228   7.04 0.000
228 229   3.15 0.000
229 230   3.62 0.000
230 231   1.89 0.000
231 232   1.95 0.000
232 233   1.83 0.000
233 234   2.52 0.000
234 235   1.44 0.000
235 236   1.11 0.000
236 237   2.37 0.000
237 238   0.78 0.000
238 239   1.87 0.000
239 240   2.65 0.000
240 241   2.16 0.000
241 242   2.01 0.000
242 243   3.49 0.000
243 244   2.55 0.000
244 245   3.32 0.000
245 246   4.58 0.000
246 247   3.09 0.000
247 248   3.15 0.000
248 249   4.23 0.000
249 250   6.90 0.000
250 251  12.09 0.000
251 252  12.29 0.000
252 253  12.87 0.000
253 254   9.57 0.000
254 255   4.04 0.000
255 256   4.35 0.000
256 257   2.00 0.000
257 258   7.07 0.000
258 259   6.46 0.000
259 260   1.77 0.000
260 261   2.83 0.000
261 262   3.40 0.000
262 263   4.01 0.000
263 264   4.02 0.000
264 265   3.20 0.000
265 266   8.33 0.000
266 267   3.30 0.000
267 268   4.29 0.000
268 269   5.92 0.000
269 270   5.41 0.000
270 271   8.65 0.000
271 272  11.06 0.000
272 273   7.24 0.000
273 274   7.88 0.000
274 275  16.27 0.000
275 276  14.49 0.000
276 277  15.54 0.000
277 278  16.10 0.000
278 279  13.51 0.000
279 280  13.57 0.000
280 281  11.61 0.000
281 282   8.62 0.000
282 283  12.16 0.000
283 284  16.28 0.000
284 285   1.78 0.000
285 286   2.08 0.000
286 287   5.72 0.000
287 288   4.90 0.000
288 289   3.20 0.000
289 290   4.21 0.000
290 291   3.32 0.000
291 292  11.45 0.000
292 293   8.34 0.000
293 294   4.42 0.000
294 295   2.50 0.000
295 296   1.92 0.000
296 297   5.69 0.000
297 298  13.55 0.000
298 299  17.71 0.000
299 300  10.01 0.000
300 301   9.35 0.000
301 302  22.14 0.000
302 303  20.95 0.000
303 304  17.48 0.000
304 305  19.16 0.000
305 306  20.35 0.000
306 307   6.52 0.000
307 308  11.20 0.000
308 309   1.79 0.000
309 310   3.86 0.000
310 311   5.10 0.000
311 312   2.22 0.000
312 313   9.92 0.000
313 314  16.02 0.000
314 315  17.51 0.000
315 316   7.50 0.000
316 317  22.12 0.000
317 318  23.10 0.000
318 319  15.85 0.000
319 320  23.04 0.000
320 321  22.46 0.000
321 322   5.76 0.000
322 323   2.60 0.000
323 324   3.49 0.000
324 325   2.73 0.000
325 326   2.48 0.000
326 327   4.44 0.000
327 328   3.75 0.000
328 329  12.23 0.000
329 330  10.65 0.000
330 331  13.83 0.000
331 332  20.34 0.000
332 333   5.87 0.000
333 334   3.45 0.000
334 335   5.98 0.000
335 336   2.11 0.000
336 337   4.80 0.000
337 338  13.76 0.000
338 339  21.35 0.000
339 340   7.27 0.000
340 341   8.36 0.000
341 342  16.38 0.000
342 343  16.80 0.000
343 344  22.61 0.000
344 345  23.63 0.000
345 346  26.10 0.000
346 347  25.39 0.000
347 348  18.73 0.000
348 349   7.87 0.000
349 350   3.66 0.000
350 351   2.70 0.000
351 352   2.21 0.000
352 353   1.61 0.000
353 354   1.01 0.000
354 355   1.71 0.000
355 356   9.44 0.000
356 357  29.60 0.000
357 358  16.75 0.000
358 359   5.17 0.000
359 360  18.93 0.000
360 361  32.76 0.000
361 362  24.59 0.000
362 363  24.67 0.000
363 364  21.30 0.000
364 365   3.16 0.000
