89 1001
Kolesa, Tanja; Kranjc, Irena
SI01L, Hydrometeorological Institute of Slovenia, , , "Vojkova 1/B, 61000 LJUBLJANA, Slovenia", , , , 
Murovec, Marijana
EMEP
1 1
2021 01 01 2022 07 05
1
days from file reference point
3
1 1 1
999 99.99 9.999999999
end_time of measurement, days from the file reference point
total_carbon, ug C/m3
numflag total_carbon, no unit
0
72
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Tanja Kolesa, Irena Kranjc, total_carbon - low_vol_sampler at Iskrba, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    SI0008R.20210101000000.20220705090000.low_vol_sampler.total_carbon.pm25.1y.1d.SI01L_ARSO_pm25vz_2.SI01L_ARSO_ECOC_1.lev2.nas
File creation:                20230706092829678701
Export state:                 20230706092828486577
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20220705090000
Version:                      2
Version description:          second revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 SI0008R
Platform code:                SI0008S
Station name:                 Iskrba
Station latitude:             45.566667
Station longitude:            14.866667
Station altitude:             520.0 m
Measurement altitude:         525.0 m
Measurement height:           5.0 m
Regime:                       IMG
Component:                    total_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              SI01L
Instrument type:              low_vol_sampler
Instrument name:              ARSO_pm25vz_2
Instrument manufacturer:      Leckel
Instrument model:             SEQ47/50
Instrument serial number:     04_0053
Analytical laboratory code:   SI01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   ARSO_ECOC_1
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  Carbon Aerosol Analyzer
Method ref:                   SI01L_ARSO_ECOC_1
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            Upward facing with rain shield
Flow rate:                    38.2 l/min
Filter face velocity:         56.1 cm/s
Exposed filter area:          11.341 cm2
Filter description:           Macherey Nagel QF-10, 47mm
Medium:                       Quartz
Filter prefiring:             973.15 K, 3.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 48.0 h
Sample preparation:           None
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.508 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of field blanks
Measurement uncertainty expl.: <repeatability, reproducibility, parallel sampling>
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
Originator:                   Kolesa, Tanja, , , , , , , , , 
Originator:                   Kranjc, Irena, irena.kranjc@gov.si, Slovenian Environment Agency, , Chemical Analytical Laboratory, p.p. 2608, Vojkova 1b, 1000, Ljubljana, Slovenia
Submitter:                    Murovec, Marijana, , , , , , , , , 
Acknowledgement:              Request acknowledgement details from data originator
Comment:                      Our calculations are performed from ambient flow data and mass difference (deposits on filter), so we do not need Filter velocity and Exposed filter area. We dont save data about standard T and P. All our data is given at ambient T and P.
starttime endtime TC flag_TC
  0   1  1.43 0.000000000
  1   2  2.20 0.000000000
  2   3  1.60 0.000000000
  3   4  1.61 0.000000000
  4   5  1.32 0.000000000
  5   6  1.23 0.000000000
  6   7  2.39 0.000000000
  7   8  2.76 0.000000000
  8   9  3.21 0.000000000
  9  10  3.30 0.000000000
 10  11  3.21 0.000000000
 11  12  5.13 0.000000000
 12  13  4.37 0.000000000
 13  14  3.97 0.000000000
 14  15  3.85 0.000000000
 15  16  2.92 0.000000000
 16  17  4.30 0.000000000
 17  18  4.97 0.000000000
 18  19  4.86 0.000000000
 19  20  1.78 0.000000000
 20  21  1.47 0.000000000
 21  22  1.22 0.000000000
 22  23  0.83 0.000000000
 23  24  1.05 0.000000000
 24  25  2.45 0.000000000
 25  26  2.87 0.000000000
 26  27  2.81 0.000000000
 27  28  2.23 0.000000000
 28  29  1.71 0.000000000
 29  30  2.30 0.000000000
 30  31  2.25 0.000000000
 31  32  3.45 0.000000000
 32  33  2.41 0.000000000
 33  34  1.47 0.000000000
 34  35  1.67 0.000000000
 35  36  1.58 0.000000000
 36  37  1.58 0.410000000
 37  38  1.52 0.410000000
 38  39  1.13 0.000000000
 39  40  1.71 0.000000000
 40  41  1.22 0.000000000
 41  42  4.14 0.000000000
 42  43  4.19 0.000000000
 43  44  2.78 0.000000000
 44  45  1.87 0.000000000
 45  46  2.14 0.000000000
 46  47  2.99 0.000000000
 47  48  2.01 0.000000000
 48  49  3.16 0.000000000
 49  50  2.52 0.000000000
 50  51  3.07 0.000000000
 51  52  2.72 0.000000000
 52  53  2.09 0.000000000
 53  54  2.23 0.000000000
 54  55  3.19 0.410000000
 55  56  4.83 0.410000000
 56  57  3.38 0.000000000
 57  58  3.10 0.000000000
 58  59  2.65 0.000000000
 59  60  3.45 0.000000000
 60  61  3.54 0.000000000
 61  62  3.36 0.000000000
 62  63  3.07 0.000000000
 63  64  2.67 0.000000000
 64  65  1.96 0.000000000
 65  66  2.98 0.000000000
 66  67  3.45 0.000000000
 67  68  3.28 0.000000000
 68  69  3.61 0.652000000
 69  70  3.16 0.652000000
 70  71  1.31 0.000000000
 71  72  1.83 0.000000000
 72  73  1.03 0.000000000
 73  74 99.99 0.699000000
 74  75 99.99 0.699000000
 75  76  1.71 0.000000000
 76  77  2.09 0.000000000
 77  78  2.29 0.000000000
 78  79  2.99 0.000000000
 79  80  2.10 0.000000000
 80  81  1.58 0.000000000
 81  82  1.85 0.000000000
 82  83  1.89 0.000000000
 83  84  2.25 0.000000000
 84  85  2.85 0.000000000
 85  86  1.94 0.000000000
 86  87  1.90 0.000000000
 87  88  2.14 0.000000000
 88  89  2.70 0.000000000
 89  90  3.32 0.410000000
 90  91  3.79 0.000000000
 91  92  3.27 0.000000000
 92  93  1.65 0.000000000
 93  94  1.61 0.000000000
 94  95  1.76 0.000000000
 95  96  1.07 0.000000000
 96  97  1.61 0.000000000
 97  98  1.60 0.000000000
 98  99  1.61 0.000000000
 99 100  1.67 0.410000000
100 101  1.98 0.410000000
101 102  1.72 0.410000000
102 103  1.34 0.000000000
103 104  1.32 0.000000000
104 105  1.63 0.000000000
105 106  1.96 0.000000000
106 107  2.81 0.000000000
107 108 99.99 0.999471000
108 109  1.76 0.000000000
109 110  1.34 0.000000000
110 111  1.69 0.000000000
111 112  1.80 0.000000000
112 113  2.32 0.000000000
113 114  2.45 0.000000000
114 115  2.61 0.410000000
115 116  2.72 0.410000000
116 117  2.30 0.410000000
117 118  1.89 0.000000000
118 119  1.29 0.000000000
119 120  1.40 0.000000000
120 121  2.20 0.410000000
121 122  1.13 0.000000000
122 123  1.03 0.000000000
123 124  1.36 0.000000000
124 125  1.47 0.000000000
125 126  1.02 0.000000000
126 127  1.16 0.000000000
127 128  1.23 0.000000000
128 129  1.81 0.000000000
129 130  1.83 0.000000000
130 131  2.14 0.410000000
131 132  1.25 0.410000000
132 133  0.93 0.000000000
133 134  1.09 0.000000000
134 135  1.16 0.000000000
135 136  1.00 0.000000000
136 137  0.78 0.000000000
137 138  1.20 0.000000000
138 139  0.91 0.000000000
139 140  1.20 0.000000000
140 141  1.22 0.000000000
141 142  1.56 0.000000000
142 143  1.43 0.000000000
143 144 99.99 0.699652410
144 145  1.50 0.000000000
145 146  1.38 0.000000000
146 147  1.74 0.000000000
147 148  2.21 0.000000000
148 149  1.52 0.000000000
149 150  1.32 0.000000000
150 151  1.52 0.000000000
151 152  2.20 0.652000000
152 153  2.50 0.000000000
153 154  2.61 0.000000000
154 155  3.01 0.000000000
155 156  2.74 0.000000000
156 157  2.21 0.000000000
157 158  2.36 0.000000000
158 159  3.05 0.000000000
159 160  3.59 0.000000000
160 161  2.87 0.000000000
161 162  2.34 0.652000000
162 163  2.38 0.652000000
163 164  2.32 0.000000000
164 165  1.76 0.000000000
165 166  2.07 0.000000000
166 167  2.83 0.000000000
167 168  3.28 0.000000000
168 169  3.43 0.000000000
169 170  3.76 0.000000000
170 171  4.61 0.410000000
171 172  2.72 0.000000000
172 173  2.23 0.000000000
173 174  2.87 0.652000000
174 175  2.67 0.410000000
175 176  2.07 0.410000000
176 177  2.38 0.000000000
177 178  2.99 0.410000000
178 179  3.03 0.000000000
179 180  2.76 0.000000000
180 181  2.38 0.000000000
181 182  1.76 0.000000000
182 183  1.45 0.000000000
183 184  2.29 0.000000000
184 185  2.72 0.000000000
185 186  2.07 0.000000000
186 187  2.12 0.000000000
187 188  2.25 0.000000000
188 189  3.08 0.000000000
189 190  2.20 0.000000000
190 191  2.23 0.000000000
191 192  2.87 0.000000000
192 193  3.10 0.410000000
193 194  2.92 0.410000000
194 195  1.69 0.410000000
195 196  1.56 0.000000000
196 197  2.09 0.000000000
197 198  1.72 0.000000000
198 199  2.10 0.000000000
199 200  2.36 0.000000000
200 201  2.50 0.000000000
201 202  2.43 0.000000000
202 203  2.92 0.000000000
203 204  3.01 0.000000000
204 205  3.14 0.410000000
205 206  3.86 0.410000000
206 207  3.12 0.410000000
207 208  3.96 0.410000000
208 209  2.98 0.410000000
209 210  3.10 0.000000000
210 211  3.19 0.000000000
211 212  3.08 0.000000000
212 213  2.47 0.410000000
213 214  1.49 0.000000000
214 215  1.67 0.000000000
215 216  1.65 0.000000000
216 217  1.43 0.000000000
217 218  1.47 0.000000000
218 219  1.71 0.000000000
219 220  2.81 0.000000000
220 221  2.56 0.000000000
221 222  2.70 0.000000000
222 223  3.43 0.000000000
223 224  3.36 0.000000000
224 225  5.13 0.000000000
225 226  3.83 0.000000000
226 227  3.12 0.000000000
227 228  3.77 0.410000000
228 229  1.61 0.000000000
229 230  1.42 0.000000000
230 231  1.83 0.000000000
231 232  1.85 0.000000000
232 233  2.14 0.000000000
233 234  2.79 0.000000000
234 235  1.71 0.000000000
235 236  1.22 0.000000000
236 237  2.10 0.000000000
237 238  1.83 0.000000000
238 239  1.13 0.000000000
239 240  1.47 0.000000000
240 241  1.14 0.000000000
241 242 99.99 0.699000000
242 243 99.99 0.699000000
243 244 99.99 0.699000000
244 245 99.99 0.699000000
245 246 99.99 0.699000000
246 247  2.56 0.000000000
247 248  2.81 0.000000000
248 249  3.10 0.000000000
249 250  3.14 0.000000000
250 251  3.19 0.000000000
251 252  3.32 0.000000000
252 253  3.30 0.000000000
253 254  3.61 0.000000000
254 255  3.43 0.000000000
255 256  3.54 0.000000000
256 257  3.21 0.000000000
257 258  3.25 0.410000000
258 259  2.25 0.000000000
259 260  1.31 0.000000000
260 261  1.14 0.000000000
261 262  1.85 0.000000000
262 263  1.05 0.000000000
263 264  1.72 0.000000000
264 265  2.03 0.000000000
265 266  1.81 0.000000000
266 267  2.36 0.000000000
267 268  2.59 0.000000000
268 269  2.36 0.410000000
269 270 99.99 0.699410000
270 271  1.74 0.000000000
271 272  2.41 0.000000000
272 273  1.18 0.000000000
273 274  1.52 0.000000000
274 275  1.67 0.000000000
275 276  1.42 0.000000000
276 277  1.63 0.000000000
277 278  1.51 0.000000000
278 279  0.89 0.000000000
279 280  0.74 0.000000000
280 281  2.05 0.000000000
281 282  3.86 0.000000000
282 283  2.47 0.000000000
283 284  4.06 0.000000000
284 285  2.83 0.000000000
285 286  2.10 0.000000000
286 287  2.52 0.000000000
287 288  2.01 0.000000000
288 289  2.47 0.000000000
289 290  2.67 0.000000000
290 291  2.83 0.000000000
291 292  3.19 0.000000000
292 293  3.03 0.000000000
293 294  1.72 0.000000000
294 295  1.32 0.000000000
295 296  1.27 0.000000000
296 297  2.03 0.000000000
297 298  2.36 0.000000000
298 299  4.12 0.000000000
299 300  3.79 0.000000000
300 301  5.30 0.000000000
301 302  6.68 0.000000000
302 303  3.27 0.000000000
303 304  2.81 0.000000000
304 305  2.05 0.000000000
305 306  1.29 0.000000000
306 307  1.16 0.000000000
307 308  1.07 0.000000000
308 309  1.74 0.000000000
309 310  2.59 0.000000000
310 311  2.76 0.410000000
311 312  1.85 0.000000000
312 313  2.01 0.000000000
313 314  2.70 0.410000000
314 315  2.67 0.000000000
315 316  2.10 0.000000000
316 317  2.09 0.000000000
317 318  2.87 0.000000000
318 319  3.90 0.000000000
319 320  4.37 0.000000000
320 321  4.43 0.000000000
321 322  3.01 0.000000000
322 323  2.21 0.000000000
323 324  3.67 0.000000000
324 325  3.23 0.000000000
325 326 99.99 0.699000000
326 327  2.12 0.000000000
327 328  3.10 0.000000000
328 329  3.52 0.000000000
329 330  2.85 0.000000000
330 331  1.40 0.000000000
331 332  1.34 0.000000000
332 333  1.22 0.000000000
333 334  1.69 0.000000000
334 335  1.18 0.000000000
335 336  0.78 0.000000000
336 337  1.27 0.000000000
337 338  1.69 0.000000000
338 339  1.63 0.000000000
339 340  1.81 0.000000000
340 341  3.76 0.000000000
341 342  3.21 0.000000000
342 343  3.47 0.000000000
343 344  3.23 0.000000000
344 345  3.12 0.000000000
345 346  3.68 0.000000000
346 347  3.30 0.000000000
347 348  2.89 0.000000000
348 349  3.12 0.000000000
349 350  3.10 0.000000000
350 351  2.96 0.000000000
351 352  3.10 0.000000000
352 353  2.23 0.000000000
353 354  3.39 0.000000000
354 355  3.48 0.000000000
355 356  3.36 0.000000000
356 357  3.88 0.000000000
357 358  1.27 0.000000000
358 359  1.25 0.000000000
359 360  0.87 0.000000000
360 361  2.14 0.000000000
361 362  2.29 0.000000000
362 363  1.83 0.000000000
363 364  1.78 0.000000000
364 365  1.91 0.000000000
