81 1001
Hueglin, Christoph
CH01L, Swiss Federal Laboratories for Materials Science and Technology, EMPA, Section Air Pollution, Überlandstrasse 133, , 8600, Dübendorf, Switzerland
Seitz, Thomas
ACTRIS EMEP
1 1
2021 01 01 2022 07 06
1
days from file reference point
3
1 1 1
999 9.99 9.999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
64
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Christoph Hueglin, elemental_carbon - high_vol_sampler at Rigi, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    CH0005R.20210101000000.20220706000000.high_vol_sampler.elemental_carbon.pm25.1y.1d.CH01L_digitel_52.CH01L_EUSAAR2.lev2.nas
File creation:                20230706091758588306
Export state:                 20230706091757514965
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20220706000000
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Station code:                 CH0005R
Platform code:                CH0005S
Station name:                 Rigi
Station GAW-ID:               RIG
Station latitude:             47.0675
Station longitude:            8.463889
Station altitude:             1031.0 m
Measurement height:           5.4 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              CH01L
Instrument type:              high_vol_sampler
Instrument name:              digitel_52
Instrument manufacturer:      DIGITEL
Instrument model:             DA-80
Analytical laboratory code:   CH01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   OCEC_Lab_Instrument_Model_5L
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5L
Method ref:                   CH01L_EUSAAR2
Standard method:              TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Flow rate:                    500.0 l/min
Filter face velocity:         54.0 cm/s
Exposed filter area:          153.94 cm2
Filter description:           PALLFLEX XP56 Tissuquartz 2500QAT-UP
Medium:                       Quartz
Filter prefiring:             Not prefired
Filter conditioning:          293.15 K, 50.0 %RH, 96.0 h
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.04 ug C/m3
Detection limit expl.:        From running a number of true instrument blanks, averaging, getting standard deviation, and then multiplying by two. The value is 0.2 ug/sq cm.
QA1 measure ID:               ECAC-OCEC-2018-1
QA1 date:                     20180401
QA1 bias:                     8.4 %
QA1 variability:              9.5 %
QA1 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2018-1)"
QA1 document URL:             "http://www.actris-ecac.eu/files/ECAC-report-OCEC-2018-1.pdf"
Originator:                   Hueglin, Christoph, , , , , , , , , 
Submitter:                    Seitz, Thomas, , , , , , , , , 
starttime endtime EC flag_EC
  0   1 9.99 0.999
  1   2 9.99 0.999
  2   3 9.99 0.999
  3   4 9.99 0.999
  4   5 9.99 0.999
  5   6 0.33 0.000
  6   7 9.99 0.999
  7   8 9.99 0.999
  8   9 9.99 0.999
  9  10 9.99 0.999
 10  11 9.99 0.999
 11  12 9.99 0.999
 12  13 9.99 0.999
 13  14 9.99 0.999
 14  15 9.99 0.999
 15  16 9.99 0.999
 16  17 9.99 0.999
 17  18 0.18 0.000
 18  19 9.99 0.999
 19  20 9.99 0.999
 20  21 9.99 0.999
 21  22 9.99 0.999
 22  23 9.99 0.999
 23  24 9.99 0.999
 24  25 9.99 0.999
 25  26 9.99 0.999
 26  27 9.99 0.999
 27  28 9.99 0.999
 28  29 9.99 0.999
 29  30 0.13 0.000
 30  31 9.99 0.999
 31  32 9.99 0.999
 32  33 9.99 0.999
 33  34 9.99 0.999
 34  35 9.99 0.999
 35  36 9.99 0.999
 36  37 9.99 0.999
 37  38 9.99 0.999
 38  39 9.99 0.999
 39  40 9.99 0.999
 40  41 9.99 0.999
 41  42 0.46 0.000
 42  43 9.99 0.999
 43  44 9.99 0.999
 44  45 9.99 0.999
 45  46 9.99 0.999
 46  47 9.99 0.999
 47  48 9.99 0.999
 48  49 9.99 0.999
 49  50 9.99 0.999
 50  51 9.99 0.999
 51  52 9.99 0.999
 52  53 9.99 0.999
 53  54 0.24 0.000
 54  55 9.99 0.999
 55  56 9.99 0.999
 56  57 9.99 0.999
 57  58 9.99 0.999
 58  59 9.99 0.999
 59  60 9.99 0.999
 60  61 9.99 0.999
 61  62 9.99 0.999
 62  63 9.99 0.999
 63  64 9.99 0.999
 64  65 9.99 0.999
 65  66 0.24 0.000
 66  67 9.99 0.999
 67  68 9.99 0.999
 68  69 9.99 0.999
 69  70 9.99 0.999
 70  71 9.99 0.999
 71  72 9.99 0.999
 72  73 9.99 0.999
 73  74 9.99 0.999
 74  75 9.99 0.999
 75  76 9.99 0.999
 76  77 9.99 0.999
 77  78 0.15 0.000
 78  79 9.99 0.999
 79  80 9.99 0.999
 80  81 9.99 0.999
 81  82 9.99 0.999
 82  83 9.99 0.999
 83  84 9.99 0.999
 84  85 9.99 0.999
 85  86 9.99 0.999
 86  87 9.99 0.999
 87  88 9.99 0.999
 88  89 9.99 0.999
 89  90 0.29 0.000
 90  91 9.99 0.999
 91  92 9.99 0.999
 92  93 9.99 0.999
 93  94 9.99 0.999
 94  95 9.99 0.999
 95  96 9.99 0.999
 96  97 9.99 0.999
 97  98 9.99 0.999
 98  99 9.99 0.999
 99 100 9.99 0.999
100 101 9.99 0.999
101 102 0.12 0.000
102 103 9.99 0.999
103 104 9.99 0.999
104 105 9.99 0.999
105 106 9.99 0.999
106 107 9.99 0.999
107 108 9.99 0.999
108 109 9.99 0.999
109 110 9.99 0.999
110 111 9.99 0.999
111 112 9.99 0.999
112 113 9.99 0.999
113 114 0.27 0.000
114 115 9.99 0.999
115 116 9.99 0.999
116 117 9.99 0.999
117 118 9.99 0.999
118 119 9.99 0.999
119 120 9.99 0.999
120 121 9.99 0.999
121 122 9.99 0.999
122 123 9.99 0.999
123 124 9.99 0.999
124 125 9.99 0.999
125 126 0.11 0.000
126 127 9.99 0.999
127 128 9.99 0.999
128 129 9.99 0.999
129 130 9.99 0.999
130 131 9.99 0.999
131 132 9.99 0.999
132 133 9.99 0.999
133 134 9.99 0.999
134 135 9.99 0.999
135 136 9.99 0.999
136 137 9.99 0.999
137 138 0.24 0.000
138 139 9.99 0.999
139 140 9.99 0.999
140 141 9.99 0.999
141 142 9.99 0.999
142 143 9.99 0.999
143 144 9.99 0.999
144 145 9.99 0.999
145 146 9.99 0.999
146 147 9.99 0.999
147 148 9.99 0.999
148 149 9.99 0.999
149 150 0.16 0.000
150 151 9.99 0.999
151 152 9.99 0.999
152 153 9.99 0.999
153 154 9.99 0.999
154 155 9.99 0.999
155 156 9.99 0.999
156 157 9.99 0.999
157 158 9.99 0.999
158 159 9.99 0.999
159 160 9.99 0.999
160 161 9.99 0.999
161 162 0.15 0.000
162 163 9.99 0.999
163 164 9.99 0.999
164 165 9.99 0.999
165 166 9.99 0.999
166 167 9.99 0.999
167 168 9.99 0.999
168 169 9.99 0.999
169 170 9.99 0.999
170 171 9.99 0.999
171 172 9.99 0.999
172 173 9.99 0.999
173 174 0.10 0.000
174 175 9.99 0.999
175 176 9.99 0.999
176 177 9.99 0.999
177 178 9.99 0.999
178 179 9.99 0.999
179 180 9.99 0.999
180 181 9.99 0.999
181 182 9.99 0.999
182 183 9.99 0.999
183 184 9.99 0.999
184 185 9.99 0.999
185 186 0.15 0.000
186 187 9.99 0.999
187 188 9.99 0.999
188 189 9.99 0.999
189 190 9.99 0.999
190 191 9.99 0.999
191 192 9.99 0.999
192 193 9.99 0.999
193 194 9.99 0.999
194 195 9.99 0.999
195 196 9.99 0.999
196 197 9.99 0.999
197 198 0.19 0.000
198 199 9.99 0.999
199 200 9.99 0.999
200 201 9.99 0.999
201 202 9.99 0.999
202 203 9.99 0.999
203 204 9.99 0.999
204 205 9.99 0.999
205 206 9.99 0.999
206 207 9.99 0.999
207 208 9.99 0.999
208 209 9.99 0.999
209 210 0.16 0.000
210 211 9.99 0.999
211 212 9.99 0.999
212 213 9.99 0.999
213 214 9.99 0.999
214 215 9.99 0.999
215 216 9.99 0.999
216 217 9.99 0.999
217 218 9.99 0.999
218 219 9.99 0.999
219 220 9.99 0.999
220 221 9.99 0.999
221 222 0.20 0.000
222 223 9.99 0.999
223 224 9.99 0.999
224 225 9.99 0.999
225 226 9.99 0.999
226 227 9.99 0.999
227 228 9.99 0.999
228 229 9.99 0.999
229 230 9.99 0.999
230 231 9.99 0.999
231 232 9.99 0.999
232 233 9.99 0.999
233 234 0.14 0.000
234 235 9.99 0.999
235 236 9.99 0.999
236 237 9.99 0.999
237 238 9.99 0.999
238 239 9.99 0.999
239 240 9.99 0.999
240 241 9.99 0.999
241 242 9.99 0.999
242 243 9.99 0.999
243 244 9.99 0.999
244 245 9.99 0.999
245 246 0.23 0.000
246 247 9.99 0.999
247 248 9.99 0.999
248 249 9.99 0.999
249 250 9.99 0.999
250 251 9.99 0.999
251 252 9.99 0.999
252 253 9.99 0.999
253 254 9.99 0.999
254 255 9.99 0.999
255 256 9.99 0.999
256 257 9.99 0.999
257 258 0.24 0.000
258 259 9.99 0.999
259 260 9.99 0.999
260 261 9.99 0.999
261 262 9.99 0.999
262 263 9.99 0.999
263 264 9.99 0.999
264 265 9.99 0.999
265 266 9.99 0.999
266 267 9.99 0.999
267 268 9.99 0.999
268 269 9.99 0.999
269 270 0.11 0.000
270 271 9.99 0.999
271 272 9.99 0.999
272 273 9.99 0.999
273 274 9.99 0.999
274 275 9.99 0.999
275 276 9.99 0.999
276 277 9.99 0.999
277 278 9.99 0.999
278 279 9.99 0.999
279 280 9.99 0.999
280 281 9.99 0.999
281 282 0.37 0.000
282 283 9.99 0.999
283 284 9.99 0.999
284 285 9.99 0.999
285 286 9.99 0.999
286 287 9.99 0.999
287 288 9.99 0.999
288 289 9.99 0.999
289 290 9.99 0.999
290 291 9.99 0.999
291 292 9.99 0.999
292 293 9.99 0.999
293 294 0.17 0.000
294 295 9.99 0.999
295 296 9.99 0.999
296 297 9.99 0.999
297 298 9.99 0.999
298 299 9.99 0.999
299 300 9.99 0.999
300 301 9.99 0.999
301 302 9.99 0.999
302 303 9.99 0.999
303 304 9.99 0.999
304 305 9.99 0.999
305 306 9.99 0.999
306 307 9.99 0.999
307 308 9.99 0.999
308 309 9.99 0.999
309 310 9.99 0.999
310 311 9.99 0.999
311 312 9.99 0.999
312 313 9.99 0.999
313 314 9.99 0.999
314 315 9.99 0.999
315 316 9.99 0.999
316 317 9.99 0.999
317 318 0.14 0.000
318 319 9.99 0.999
319 320 9.99 0.999
320 321 9.99 0.999
321 322 9.99 0.999
322 323 9.99 0.999
323 324 9.99 0.999
324 325 9.99 0.999
325 326 9.99 0.999
326 327 9.99 0.999
327 328 9.99 0.999
328 329 9.99 0.999
329 330 0.21 0.000
330 331 9.99 0.999
331 332 9.99 0.999
332 333 9.99 0.999
333 334 9.99 0.999
334 335 9.99 0.999
335 336 9.99 0.999
336 337 9.99 0.999
337 338 9.99 0.999
338 339 9.99 0.999
339 340 9.99 0.999
340 341 9.99 0.999
341 342 0.13 0.000
342 343 9.99 0.999
343 344 9.99 0.999
344 345 9.99 0.999
345 346 9.99 0.999
346 347 9.99 0.999
347 348 9.99 0.999
348 349 9.99 0.999
349 350 9.99 0.999
350 351 9.99 0.999
351 352 9.99 0.999
352 353 9.99 0.999
353 354 9.99 0.999
354 355 9.99 0.999
355 356 9.99 0.999
356 357 9.99 0.999
357 358 9.99 0.999
358 359 9.99 0.999
359 360 9.99 0.999
360 361 9.99 0.999
361 362 9.99 0.999
362 363 9.99 0.999
363 364 9.99 0.999
364 365 9.99 0.999
