77 1001
Ellermann, Thomas; Monies, Christian
DK01L, National Environmental Research Institute, NERI, , "P.O.Box 358, Fredriksborgvei 399, DK-4000 Roskilde, Denmark", , , , 
Keller, Rune
CAMP EMEP
1 1
2021 01 01 2022 10 01
1.000000
days from file reference point
3
1 1 1
999.999999 99.999 9.999
end_time of measurement, days from the file reference point
ammonia, ug N/m3
numflag ammonia, no unit
0
60
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Thomas Ellermann, Christian Monies, ammonia - filter_3pack at Anholt, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    DK0008R.20210101070000.20221001000000.filter_3pack.ammonia.air.1y.1d.DK01L_mod_seq4750_08.DK01L_ATAIR_01.lev2.nas
File creation:                20230706085646751637
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101070000
Revision date:                20221001000000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 DK0008R
Platform code:                DK0008S
Station name:                 Anholt
Station latitude:             56.716667
Station longitude:            11.516667
Station altitude:             40.0 m
Measurement altitude:         1.0 m
Measurement height:           3.0 m
Regime:                       IMG
Component:                    ammonia
Unit:                         ug N/m3
Matrix:                       air
Laboratory code:              DK01L
Instrument type:              filter_3pack
Instrument name:              mod_seq4750_08
Instrument manufacturer:      Custom build - Leckel
Instrument model:             modified SEQ47/50 three stage open face
Analytical laboratory code:   DK01L
Analytical measurement technique: IC
Analytical instrument name:   ATAIR_01
Analytical instrument manufacturer: Dionex
Analytical instrument model:  ICS-2000
Method ref:                   DK01L_ATAIR_01
Standard method:              SOP=EMEP_manual_v1996
Inlet type:                   Hat or hood
Inlet description:            Downward facing
Flow rate:                    34.7222222222 l/min
Medium:                       Cellulose
Sample preparation:           Water extraction after ultrasonic treatment
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head.
Detection limit:              0.1 ug N/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 780
Originator:                   Ellermann, Thomas, , , , , , , , , 
Originator:                   Monies, Christian, cmo@envs.au.dk, Aarhus Universitet, ATAIR, ENVIS, Frederiksborgvej 399, Postbox 358, 4000, Roskilde, Denmark
Submitter:                    Keller, Rune, , , , , , , , , 
Acknowledgement:              nobody
starttime endtime NH3 flag_NH3
  0.291667   1.291667  0.010 0.780
  1.291667   2.291667  0.008 0.780
  2.291667   3.291667  0.011 0.780
  3.291667   4.291667  0.008 0.780
  4.291667   5.291667  0.005 0.780
  5.291667   6.291667  0.008 0.780
  6.291667   7.291667  0.005 0.780
  7.291667   8.291667  0.012 0.780
  8.291667   9.291667  0.002 0.780
  9.291667  10.291667  0.070 0.780
 10.291667  11.291667  0.021 0.780
 11.291667  12.291667  0.010 0.780
 12.291667  13.291667  0.081 0.780
 13.291667  14.291667  0.002 0.780
 14.291667  15.291667  0.005 0.780
 15.291667  16.291667  0.003 0.780
 16.291667  17.291667  0.008 0.780
 17.291667  18.291667  0.003 0.780
 18.291667  19.291667  0.006 0.780
 19.291667  20.291667  0.034 0.780
 20.291667  21.291667  0.156 0.000
 21.291667  22.291667  0.073 0.780
 22.291667  23.291667  0.011 0.780
 23.291667  24.291667  0.000 0.780
 24.291667  25.291667 -0.002 0.780
 25.291667  26.291667  0.042 0.780
 26.291667  27.291667  0.018 0.780
 27.291667  28.291667 -0.002 0.780
 28.291667  29.291667 -0.001 0.780
 29.291667  30.291667  0.062 0.780
 30.291667  31.291667  0.073 0.780
 31.291667  32.291667  0.005 0.780
 32.291667  33.291667  0.007 0.780
 33.291667  34.291667  0.004 0.780
 34.291667  35.291667  0.007 0.780
 35.291667  36.291667  0.004 0.780
 36.291667  37.291667  0.005 0.780
 37.291667  38.291667  0.014 0.780
 38.291667  39.291667  0.009 0.780
 39.291667  40.291667  0.005 0.780
 40.291667  41.291667  0.006 0.780
 41.291667  42.291667  0.008 0.780
 42.291667  43.291667  0.009 0.780
 43.291667  44.291667  0.010 0.780
 44.291667  45.291667  0.019 0.780
 45.291667  46.291667  0.018 0.780
 46.291667  47.291667  0.008 0.780
 47.291667  48.291667  0.013 0.780
 48.291667  49.291667  0.009 0.780
 49.291667  50.291667  0.058 0.780
 50.291667  51.291667  0.118 0.000
 51.291667  52.291667  0.332 0.000
 52.291667  53.291667  0.358 0.000
 53.291667  54.291667  0.721 0.000
 54.291667  55.291667  1.119 0.000
 55.291667  56.291667  0.774 0.000
 56.291667  57.291667  0.140 0.000
 57.291667  58.291667  0.248 0.000
 58.291667  59.291667  0.422 0.000
 59.291667  60.291667  0.400 0.000
 60.291667  61.291667  0.241 0.000
 61.291667  62.291667  0.302 0.000
 62.291667  63.291667  0.052 0.780
 63.291667  64.291667  0.173 0.000
 64.291667  65.291667  0.412 0.000
 65.291667  66.291667  0.062 0.780
 66.291667  67.291667  0.060 0.780
 67.291667  68.291667  0.456 0.000
 68.291667  69.291667  1.608 0.000
 69.291667  70.291667  0.356 0.000
 70.291667  71.291667  0.181 0.000
 71.291667  72.291667  0.128 0.000
 72.291667  73.291667  0.163 0.000
 73.291667  74.291667  0.023 0.780
 74.291667  75.291667  0.014 0.780
 75.291667  76.291667  0.020 0.780
 76.291667  77.291667  0.012 0.780
 77.291667  78.291667  0.230 0.000
 78.291667  79.291667  0.377 0.000
 79.291667  80.291667  0.058 0.780
 80.291667  81.291667  0.415 0.000
 81.291667  82.291667  0.550 0.000
 82.291667  83.291667  0.576 0.000
 83.291667  84.291667  0.559 0.000
 84.291667  85.291667  1.660 0.000
 85.291667  86.291667  0.563 0.000
 86.291667  87.291667  0.252 0.000
 87.291667  88.291667  0.460 0.000
 88.291667  89.291667  0.714 0.000
 89.291667  90.291667  0.779 0.000
 90.291667  91.291667  0.174 0.000
 91.291667  92.291667  0.055 0.780
 92.291667  93.291667  0.096 0.780
 93.291667  94.291667  0.360 0.000
 94.291667  95.291667  0.186 0.000
 95.291667  96.291667  0.427 0.000
 96.291667  97.291667  0.329 0.000
 97.291667  98.291667  0.536 0.000
 98.291667  99.291667  0.369 0.000
 99.291667 100.291667  0.397 0.000
100.291667 101.291667  0.042 0.780
101.291667 102.291667  0.217 0.000
102.291667 103.291667  0.178 0.000
103.291667 104.291667  0.029 0.780
104.291667 105.291667  0.075 0.780
105.291667 106.291667  0.118 0.000
106.291667 107.291667  0.148 0.000
107.291667 108.291667  0.187 0.000
108.291667 109.291667  0.164 0.000
109.291667 110.291667  0.637 0.000
110.291667 111.291667  0.388 0.000
111.291667 112.291667  0.175 0.000
112.291667 113.291667  0.165 0.000
113.291667 114.291667  0.072 0.780
114.291667 115.291667  0.100 0.000
115.291667 116.291667 -0.001 0.780
116.291667 117.291667  0.114 0.000
117.291667 118.291667  0.188 0.000
118.291667 119.291667  0.387 0.000
119.291667 120.291667  0.186 0.000
120.291667 121.291667  0.165 0.000
121.291667 122.291667  0.173 0.000
122.291667 123.291667  0.564 0.000
123.291667 124.291667  0.136 0.000
124.291667 125.291667  0.050 0.780
125.291667 126.291667  0.022 0.780
126.291667 127.291667  0.061 0.780
127.291667 128.291667  0.201 0.000
128.291667 129.291667  0.528 0.000
129.291667 130.291667  0.621 0.000
130.291667 131.291667  0.096 0.780
131.291667 132.291667  0.105 0.000
132.291667 133.291667  0.043 0.780
133.291667 134.291667  0.050 0.780
134.291667 135.291667  0.074 0.780
135.291667 136.291667  0.066 0.780
136.291667 137.291667  0.092 0.780
137.291667 138.291667  0.087 0.780
138.291667 139.291667  0.161 0.000
139.291667 140.291667  0.383 0.000
140.291667 141.291667  0.255 0.000
141.291667 142.291667  0.217 0.000
142.291667 143.291667  0.062 0.780
143.291667 144.291667  0.216 0.000
144.291667 145.291667  0.073 0.780
145.291667 146.291667  0.025 0.780
146.291667 147.291667  0.035 0.780
147.291667 148.291667  0.253 0.000
148.291667 149.291667  0.149 0.000
149.291667 150.291667  0.035 0.780
150.291667 151.291667  0.370 0.000
151.291667 152.291667  0.098 0.780
152.291667 153.291667  0.216 0.000
153.291667 154.291667  0.525 0.000
154.291667 155.291667  0.344 0.000
155.291667 156.291667  0.285 0.000
156.291667 157.291667  0.414 0.000
157.291667 158.291667  0.438 0.000
158.291667 159.291667  0.753 0.000
159.291667 160.291667  0.782 0.000
160.291667 161.291667  0.758 0.000
161.291667 162.291667  0.595 0.000
162.291667 163.291667  0.232 0.000
163.291667 164.291667  0.307 0.000
164.291667 165.291667  0.451 0.000
165.291667 166.291667  0.339 0.000
166.291667 167.291667  0.434 0.000
167.291667 168.291667  0.969 0.000
168.291667 169.291667  0.573 0.000
169.291667 170.291667  0.493 0.000
170.291667 171.291667  0.521 0.000
171.291667 172.291667  0.310 0.000
172.291667 173.291667  0.339 0.000
173.291667 174.291667  0.242 0.000
174.291667 175.291667  0.507 0.000
175.291667 176.291667  0.494 0.000
176.291667 177.291667  0.490 0.000
177.291667 178.291667  0.343 0.000
178.291667 179.291667  0.377 0.000
179.291667 180.291667  0.575 0.000
180.291667 181.291667  0.324 0.000
181.291667 182.291667  0.187 0.000
182.291667 183.291667  0.256 0.000
183.291667 184.291667  0.192 0.000
184.291667 185.291667  0.166 0.000
185.291667 186.291667  0.462 0.000
186.291667 187.291667  0.353 0.000
187.291667 188.291667  0.539 0.000
188.291667 189.291667  0.270 0.000
189.291667 190.291667  0.265 0.000
190.291667 191.291667  0.194 0.000
191.291667 192.291667  0.119 0.000
192.291667 193.291667  0.387 0.000
193.291667 194.291667  0.343 0.000
194.291667 195.291667  0.253 0.000
195.291667 196.291667  0.322 0.000
196.291667 197.291667  0.347 0.000
197.291667 198.291667  0.329 0.000
198.291667 199.291667  0.158 0.000
199.291667 200.291667  0.152 0.000
200.291667 201.291667  0.270 0.000
201.291667 202.291667 99.999 0.999
202.291667 203.291667  0.464 0.000
203.291667 204.291667  0.373 0.000
204.291667 205.291667  0.243 0.000
205.291667 206.291667  0.319 0.000
206.291667 207.291667  0.565 0.000
207.291667 208.291667  0.458 0.000
208.291667 209.291667  0.788 0.000
209.291667 210.291667  0.225 0.000
210.291667 211.291667  0.401 0.000
211.291667 212.291667  0.640 0.000
212.291667 213.291667  0.268 0.000
213.291667 214.291667  0.214 0.000
214.291667 215.291667  0.448 0.000
215.291667 216.291667 99.999 0.999
216.291667 217.291667  0.202 0.000
217.291667 218.291667  0.324 0.000
218.291667 219.291667  0.174 0.000
219.291667 220.291667  0.313 0.000
220.291667 221.291667  0.300 0.000
221.291667 222.291667  0.258 0.000
222.291667 223.291667  0.370 0.000
223.291667 224.291667 99.999 0.999
224.291667 225.291667  0.498 0.000
225.291667 226.291667  0.417 0.000
226.291667 227.291667  0.224 0.000
227.291667 228.291667  0.090 0.780
228.291667 229.291667  0.136 0.000
229.291667 230.291667  0.168 0.000
230.291667 231.291667  0.200 0.000
231.291667 232.291667  0.217 0.000
232.291667 233.291667  0.243 0.000
233.291667 234.291667  0.141 0.000
234.291667 235.291667  0.110 0.000
235.291667 236.291667  0.229 0.000
236.291667 237.291667  0.154 0.000
237.291667 238.291667  0.086 0.780
238.291667 239.291667  0.124 0.000
239.291667 240.291667  0.094 0.780
240.291667 241.291667  0.190 0.000
241.291667 242.291667  0.130 0.000
242.291667 243.291667  0.098 0.780
243.291667 244.291667  0.020 0.780
244.291667 245.291667  0.394 0.000
245.291667 246.291667  0.147 0.000
246.291667 247.291667  0.132 0.000
247.291667 248.291667  0.091 0.780
248.291667 249.291667  0.110 0.000
249.291667 250.291667  0.565 0.000
250.291667 251.291667  0.503 0.000
251.291667 252.291667  0.631 0.000
252.291667 253.291667  0.437 0.000
253.291667 254.291667  0.238 0.000
254.291667 255.291667  0.287 0.000
255.291667 256.291667  0.170 0.000
256.291667 257.291667  0.305 0.000
257.291667 258.291667  0.165 0.000
258.291667 259.291667  0.057 0.780
259.291667 260.291667  0.081 0.780
260.291667 261.291667  0.064 0.780
261.291667 262.291667  0.033 0.780
262.291667 263.291667  0.019 0.780
263.291667 264.291667  0.259 0.000
264.291667 265.291667  0.426 0.000
265.291667 266.291667  0.147 0.000
266.291667 267.291667  0.243 0.000
267.291667 268.291667  0.193 0.000
268.291667 269.291667  0.231 0.000
269.291667 270.291667  0.243 0.000
270.291667 271.291667  0.090 0.780
271.291667 272.291667  0.049 0.780
272.291667 273.291667  0.068 0.780
273.291667 274.291667  0.422 0.000
274.291667 275.291667  0.129 0.000
275.291667 276.291667  0.255 0.000
276.291667 277.291667  0.251 0.000
277.291667 278.291667  0.109 0.000
278.291667 279.291667  0.154 0.000
279.291667 280.291667  0.040 0.780
280.291667 281.291667  0.009 0.780
281.291667 282.291667  0.115 0.000
282.291667 283.291667  0.249 0.000
283.291667 284.291667  0.142 0.000
284.291667 285.291667  0.063 0.780
285.291667 286.291667  0.155 0.000
286.291667 287.291667 -0.006 0.780
287.291667 288.291667  0.169 0.000
288.291667 289.291667  0.229 0.000
289.291667 290.291667  0.105 0.000
290.291667 291.291667  0.090 0.780
291.291667 292.291667  0.148 0.000
292.291667 293.291667  0.101 0.000
293.291667 294.291667  0.103 0.000
294.291667 295.291667  0.102 0.000
295.291667 296.291667  0.116 0.000
296.291667 297.291667  0.240 0.000
297.291667 298.291667  0.143 0.000
298.291667 299.291667  0.145 0.000
299.291667 300.291667  0.185 0.000
300.291667 301.291667  0.258 0.000
301.291667 302.291667  0.377 0.000
302.291667 303.291667  0.318 0.000
303.291667 304.291667  0.140 0.000
304.291667 305.291667  0.239 0.000
305.291667 306.291667  0.117 0.000
306.291667 307.291667  0.019 0.780
307.291667 308.291667  0.012 0.780
308.291667 309.291667  0.181 0.000
309.291667 310.291667  0.111 0.000
310.291667 311.291667  0.079 0.780
311.291667 312.291667  0.030 0.780
312.291667 313.291667  0.023 0.780
313.291667 314.291667  0.096 0.780
314.291667 315.291667  0.135 0.000
315.291667 316.291667  0.053 0.780
316.291667 317.291667  0.009 0.780
317.291667 318.291667  0.023 0.780
318.291667 319.291667  0.004 0.780
319.291667 320.291667  0.006 0.780
320.291667 321.291667  0.110 0.000
321.291667 322.291667  0.164 0.000
322.291667 323.291667  0.173 0.000
323.291667 324.291667  0.120 0.000
324.291667 325.291667  0.029 0.780
325.291667 326.291667  0.108 0.000
326.291667 327.291667  0.134 0.000
327.291667 328.291667  0.105 0.000
328.291667 329.291667  0.073 0.780
329.291667 330.291667  0.045 0.780
330.291667 331.291667  0.009 0.780
331.291667 332.291667  0.008 0.780
332.291667 333.291667  0.003 0.780
333.291667 334.291667  0.010 0.780
334.291667 335.291667  0.004 0.780
335.291667 336.291667  0.013 0.780
336.291667 337.291667  0.014 0.780
337.291667 338.291667  0.004 0.780
338.291667 339.291667  0.011 0.780
339.291667 340.291667  0.004 0.780
340.291667 341.291667  0.004 0.780
341.291667 342.291667  0.003 0.780
342.291667 343.291667  0.007 0.780
343.291667 344.291667  0.003 0.780
344.291667 345.291667  0.019 0.780
345.291667 346.291667  0.005 0.780
346.291667 347.291667  0.009 0.780
347.291667 348.291667  0.088 0.780
348.291667 349.291667  0.111 0.000
349.291667 350.291667  0.115 0.000
350.291667 351.291667  0.044 0.780
351.291667 352.291667  0.122 0.000
352.291667 353.291667  0.071 0.780
353.291667 354.291667 99.999 0.999
354.291667 355.291667 99.999 0.999
355.291667 356.291667 99.999 0.999
356.291667 357.291667  0.014 0.780
357.291667 358.291667  0.021 0.780
358.291667 359.291667  0.057 0.780
359.291667 360.291667  0.011 0.780
360.291667 361.291667  0.011 0.780
361.291667 362.291667  0.000 0.780
362.291667 363.291667  0.007 0.780
363.291667 364.291667  0.069 0.780
364.291667 365.291667  0.079 0.780
