95 1001
Alastuey, Andres; Perez, Noemi
ES05L, Institute of Environmental Assessment and Water Research, IDAEA-CSIC, , Jordi Girona 18-26, , 08034, Barcelona, Spain
Perez, Noemi
ACTRIS EMEP GAW-WDCA
1 1
2021 01 01 2023 02 15
0
days from file reference point
3
1 1 1
999 9.999 9.999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
78
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Andres Alastuey, Noemi Perez, elemental_carbon - high_vol_sampler at Montseny, data hosted by EBAS at NILU
Set type code:                TI
Timezone:                     UTC
File name:                    ES1778R.20210103000000.20230215000000.high_vol_sampler.elemental_carbon.pm10.11mo.4d.ES05L_HVS_DIGITEL_MSY_pm10.ES05L_OCEC_Sunset_IDAEA.lev2.nas
File creation:                20230706092108684853
Export state:                 20230706092107525170
Export filter:                include-900,include-invalid
Startdate:                    20210103000000
Revision date:                20230215000000
Version:                      2
Version description:          correction of errors in the data
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  11mo
Resolution code:              4d
Sample duration:              1d
Orig. time res.:              4d
Station code:                 ES1778R
Platform code:                ES1778S
Station name:                 Montseny
Station latitude:             41.766667
Station longitude:            2.35
Station altitude:             700.0 m
Measurement latitude:         41.779503
Measurement longitude:        2.357893
Measurement altitude:         724.0 m
Measurement height:           4.0 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm10
Laboratory code:              ES05L
Instrument type:              high_vol_sampler
Instrument name:              HVS_DIGITEL_MSY_pm10
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Analytical laboratory code:   ES05L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   OCEC_Sunset_IDAEA
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5L
Analytical instrument serial number: 2011516240
Method ref:                   ES05L_OCEC_Sunset_IDAEA
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            Upward facing with rain shield
Flow rate:                    500.0 l/min
Filter face velocity:         54.1 cm/s
Exposed filter area:          154.0 cm2
Filter description:           Pall Tissuquartz 2500QAT-UP
Medium:                       Quartz
Filter prefiring:             473.15 K, 4.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 48.0 h
Sample preparation:           None
Blank correction:             Blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: Temperature controlled
Humidity/temperature control description: air conditioning, filters kept inside conditioned room
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.04 ug C/m3
Detection limit expl.:        LOD provided by the instrumental manufacturer was used
Measurement uncertainty expl.: Measurement uncertainty includes quantifiable uncertainty
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if within detection limit, flagged with 147
QA1 measure ID:               ECAC-OCEC-2021-1
QA1 date:                     20210301
QA1 bias:                     12.1 %
QA1 variability:              57.3 %
QA1 document URL:             "https://www.actris-ecac.eu/ocec-2021.html"
Originator:                   Alastuey, Andres, , , , , , , , , 
Originator:                   Perez, Noemi, , , , , , , , , 
Submitter:                    Perez, Noemi, , , , , , , , , 
Acknowledgement:              Request acknowledgement details from data originator
starttime endtime EC flag_EC
  2   3 0.170 0.000
  6   7 0.216 0.000
 10  11 0.108 0.000
 14  15 0.070 0.000
 18  19 0.158 0.000
 22  23 0.073 0.000
 26  27 0.159 0.000
 30  31 0.048 0.000
 38  39 0.075 0.000
 42  43 0.141 0.000
 46  47 0.120 0.000
 50  51 0.341 0.000
 54  55 0.139 0.000
 58  59 0.176 0.000
 62  63 0.314 0.000
 66  67 0.197 0.000
 70  71 0.162 0.000
 74  75 0.160 0.000
 78  79 0.085 0.000
 82  83 0.207 0.000
 86  87 0.298 0.000
 90  91 0.126 0.000
 94  95 0.187 0.000
 98  99 0.054 0.000
102 103 0.154 0.000
106 107 0.123 0.000
110 111 0.098 0.000
114 115 0.090 0.000
118 119 0.102 0.000
122 123 0.117 0.000
126 127 0.088 0.000
130 131 0.009 0.147
134 135 0.065 0.000
138 139 0.033 0.147
142 143 0.109 0.000
146 147 0.133 0.000
150 151 0.101 0.000
154 155 0.092 0.000
158 159 0.088 0.000
162 163 0.101 0.000
166 167 0.115 0.000
174 175 0.107 0.000
178 179 0.097 0.000
182 183 0.177 0.000
183 184 0.133 0.000
184 185 0.101 0.000
185 186 0.137 0.000
186 187 0.095 0.000
187 188 0.117 0.000
188 189 0.096 0.000
189 190 0.057 0.000
190 191 0.131 0.000
191 192 0.144 0.000
192 193 0.130 0.000
193 194 0.092 0.000
194 195 0.063 0.000
195 196 0.075 0.000
196 197 0.106 0.000
197 198 0.114 0.000
198 199 0.106 0.000
199 200 0.218 0.000
200 201 0.133 0.000
201 202 0.128 0.000
202 203 0.129 0.000
203 204 0.117 0.000
204 205 0.246 0.000
205 206 0.208 0.000
206 207 0.133 0.000
207 208 0.111 0.000
208 209 0.126 0.000
209 210 0.151 0.000
210 211 0.160 0.000
211 212 0.090 0.000
214 215 0.094 0.000
218 219 0.098 0.000
222 223 0.138 0.000
226 227 0.279 0.000
230 231 0.115 0.000
234 235 0.139 0.000
246 247 0.128 0.000
250 251 0.107 0.000
254 255 0.122 0.000
258 259 0.118 0.000
262 263 0.073 0.000
266 267 0.123 0.000
270 271 0.158 0.000
274 275 0.083 0.000
278 279 0.112 0.000
282 283 0.154 0.000
286 287 0.179 0.000
290 291 0.166 0.000
294 295 0.146 0.000
298 299 0.246 0.000
302 303 0.091 0.000
306 307 0.071 0.000
310 311 0.095 0.000
314 315 0.070 0.000
318 319 0.185 0.000
322 323 0.205 0.000
326 327 0.086 0.000
330 331 0.035 0.147
334 335 0.077 0.000
338 339 0.019 0.147
342 343 0.030 0.147
346 347 0.253 0.000
350 351 0.146 0.000
