107 1001
Jaffrezo, Jean Luc; Conil, Sebastien; Elazzouzi, Rhabira
FR11L, Agence nationale pour la gestion des déchets radioactifs, Andra, , 1/7 rue Jean Monnet, , 92298, CHATENAY-MALABRY Cedex, France
Pascal, Nicolas
ACTRIS EMEP GAW-WDCA
1 1
2021 01 01 2022 06 01
6.000
days from file reference point
3
1 1 1
999.999 9.999 9.999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
90
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Jean Luc Jaffrezo, Sebastien Conil, Rhabira Elazzouzi, elemental_carbon - high_vol_sampler at Observatoire Perenne de l'Environnement, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    FR0022R.20201231090000.20220601154645.high_vol_sampler.elemental_carbon.pm25.1y.6d.FR11L_DIGITEL_DHA-80_OPE_pm25_ambient.FR11L_high_vol_sampler_DIGITEL_DHA-80.lev2.nas
File creation:                20230706092306845880
Export state:                 20230706092305766648
Export filter:                include-900,include-invalid
Startdate:                    20201231090000
Revision date:                20220601154645
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              6d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 FR0022R
Platform code:                FR0022S
Station name:                 Observatoire Perenne de l'Environnement
Station GAW-ID:               OPE
Station land use:             Agricultural
Station setting:              Rural
Station WMO region:           6
Station latitude:             48.5622222222
Station longitude:            5.50555555556
Station altitude:             392.0 m
Measurement latitude:         48.562
Measurement longitude:        5.505
Measurement altitude:         392.0 m
Measurement height:           4.0 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              FR11L
Instrument type:              high_vol_sampler
Instrument name:              DIGITEL_DHA-80_OPE_pm25_ambient
Instrument manufacturer:      DIGITEL
Instrument model:             DHA-80
Instrument serial number:     5020
Analytical laboratory code:   FR11L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   SUNSET_French_1
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5
Analytical instrument serial number: 150A
Method ref:                   FR11L_high_vol_sampler_DIGITEL_DHA-80
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            PM2.5 size cut-off
Flow rate:                    485.5 l/min
Filter face velocity:         52.56 cm/s
Exposed filter area:          153.94 cm2
Filter description:           Tissuquartz 2500 QAT-UP 150mm
Medium:                       Quartz
Filter prefiring:             773.15 K, 8.0 h
Filter conditioning:          None
Sample preparation:           None
Blank correction:             Blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.024 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks for TC and OC, limits given by manufacturer for EC
Measurement uncertainty expl.: Measurement uncertainty as reported by the Sunset instrument
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values reported as measured if within detection limit, flagged with 147
QA1 measure ID:               ECAC-OCEC-2017-1
QA1 date:                     20170301
QA1 bias:                     14.6 %
QA1 variability:              14.0 %
QA1 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2017-1)"
QA1 document URL:             "http://www.actris-ecac.eu/files/ECAC-report-OCEC-2017-1.pdf"
QA2 measure ID:               ECAC-OCEC-2019-1
QA2 date:                     20190301
QA2 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2019-1)"
QA2 document URL:             "https://www.actris-ecac.eu/files/OCEC-2019-1-REPORT_final.pdf"
Originator:                   Jaffrezo, Jean Luc, Jean-Luc.Jaffrezo@univ-grenoble-alpes.fr, Laboratoire de Glaciologie et Geophysique de lEnvironnement, LGGE, Laboratoire daerologie, Chimie Atmospherique Neige et Glace, 54 rue Moliere BP 96, F-38402, Saint-Martin dHeres cedex, France
Originator:                   Conil, Sebastien, Sebastien.Conil@andra.fr, Observatoire Perenne de l'Environnement, ANDRA/OPE, Centre de Meuse/Haute-Marne, RD960, CP9, 55290, Bure, France
Originator:                   Elazzouzi, Rhabira, , , , , , , , , 
Submitter:                    Pascal, Nicolas, , , , , , , , , 
Acknowledgement:              For using this data for any kind of publications, you must contact the data originator(s), in terms of acknowledgment
Comment:                      after prefiring, sample are packed in aluminum foil and sealed in plastic sheath before analysis
starttime endtime EC flag_EC
 -0.625   0.375 0.128 0.000
  5.375   6.375 0.158 0.000
 11.375  12.375 0.090 0.000
 17.375  18.375 0.098 0.000
 23.375  24.375 0.081 0.000
 29.375  30.375 0.054 0.000
 35.375  36.375 0.096 0.000
 41.375  42.375 0.175 0.000
 47.375  48.375 0.117 0.000
 53.375  54.375 0.225 0.000
 59.375  60.375 0.290 0.000
 65.375  66.375 0.189 0.000
 71.375  72.375 0.029 0.000
 77.375  78.375 0.146 0.000
 83.375  84.375 0.170 0.000
 89.375  90.375 0.165 0.000
 95.375  96.375 0.098 0.000
101.375 102.375 0.068 0.000
107.375 108.375 0.250 0.000
113.375 114.375 0.175 0.000
119.375 120.375 0.128 0.000
125.375 126.375 0.100 0.000
131.375 132.375 0.055 0.000
137.375 138.375 0.057 0.000
143.375 144.375 0.027 0.000
149.375 150.375 0.095 0.000
155.375 156.375 0.077 0.000
161.375 162.375 0.101 0.000
167.375 168.375 0.091 0.000
173.375 174.375 0.096 0.000
179.375 180.375 0.072 0.000
185.375 186.375 0.059 0.000
191.375 192.375 0.099 0.000
197.375 198.375 0.132 0.000
203.375 204.375 0.194 0.000
209.375 210.375 0.220 0.000
215.375 216.375 0.084 0.000
221.375 222.375 0.132 0.000
227.375 228.375 0.095 0.000
233.375 234.375 0.075 0.000
239.375 240.375 0.081 0.000
245.375 246.375 0.171 0.000
251.375 252.375 0.142 0.000
257.375 258.375 0.112 0.000
263.375 264.375 0.153 0.000
269.375 270.375 0.074 0.000
275.375 276.375 0.047 0.000
281.375 282.375 0.346 0.000
287.375 288.375 0.215 0.000
293.375 294.375 0.054 0.000
299.375 300.375 0.180 0.000
305.375 306.375 0.064 0.000
311.375 312.375 0.229 0.000
317.375 318.375 0.244 0.000
323.375 324.375 0.769 0.000
329.375 330.375 0.109 0.000
335.375 336.375 0.095 0.000
341.375 342.375 0.139 0.000
347.375 348.375 0.195 0.000
353.375 354.375 0.190 0.000
359.375 360.375 0.095 0.000
