74 1001
Herjavic, Glenda
HR01L, Meteorological and Hydrological Service of Croatia, , Environment Division, "Gric 3, P.O.Box 254", , 10000, Zagreb, Croatia
Herjavic, Glenda
EMEP
1 1
2021 01 01 2023 05 24
1
days from file reference point
3
1 1 1
999 9999.99 9.999
end_time of measurement, days from the file reference point
pm10_mass, ug/m3
numflag pm10_mass, no unit
0
57
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Glenda Herjavic, pm10_mass - low_vol_sampler at Puntijarka, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    HR0002R.20210101000000.20230524085909.low_vol_sampler.pm10_mass.pm10.1y.1d.HR01L_PTLWS.HR01L_pm10_lvs.lev2.nas
File creation:                20230706090836871621
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20230524085909
Version:                      1
Version description:          initial revision
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 HR0002R
Platform code:                HR0002S
Station name:                 Puntijarka
Station latitude:             45.9
Station longitude:            15.966667
Station altitude:             988.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    pm10_mass
Unit:                         ug/m3
Matrix:                       pm10
Laboratory code:              HR01L
Instrument type:              low_vol_sampler
Instrument name:              PTLWS
Instrument manufacturer:      Derenda
Instrument model:             PNS 16T
Instrument serial number:     129
Method ref:                   HR01L_pm10_lvs
Standard method:              "SOP=EN12341:2014"
Inlet type:                   Impactor--direct
Inlet description:            PM10 at ambient humidity inlet,deliverd with sampler,flow 2.3m3/h
Medium:                       Teflon
Sample preparation:           Temperature and humidity equilibration
Blank correction:             Not blank corrected
Humidity/temperature control: Temperature conditioning at ambient
Humidity/temperature control description: Temperature at ambient temperature or cooling to 20°C for ambient temperature greater than 20°C
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              1.0 ug/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks
Measurement uncertainty:      6.5 %
Measurement uncertainty expl.: For maximum daily limit value L=50 ug/m3, k=2 and 95 % level of confidence as described in EN12341
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if with in detection limit,flagged with 780
Originator:                   Herjavic, Glenda, herjavic@cirus.dhz.hr, Croatian Meteorological and Hydrological Service, DHMZ, Chemical Laboratory Department, Gric 3, , 10000, Zagreb, Croatia
Submitter:                    Herjavic, Glenda, herjavic@cirus.dhz.hr, Croatian Meteorological and Hydrological Service, DHMZ, Chemical Laboratory Department, Gric 3, , 10000, Zagreb, Croatia
Acknowledgement:              Request acknowledgement details from data originator
starttime endtime PM10 flag_PM10
  0   1   17.39 0.000
  1   2    2.36 0.000
  2   3    2.22 0.000
  3   4    3.76 0.000
  4   5    4.44 0.000
  5   6    6.79 0.000
  6   7 9999.99 0.999
  7   8    7.79 0.000
  8   9    1.36 0.000
  9  10    5.98 0.000
 10  11    7.56 0.000
 11  12    7.16 0.000
 12  13    5.16 0.000
 13  14    8.20 0.000
 14  15    6.79 0.000
 15  16    6.48 0.000
 16  17    9.83 0.000
 17  18    9.10 0.000
 18  19    5.03 0.000
 19  20    6.16 0.000
 20  21    7.43 0.000
 21  22    3.17 0.000
 22  23    7.47 0.000
 23  24    4.89 0.000
 24  25    9.19 0.000
 25  26    7.38 0.000
 26  27    8.65 0.000
 27  28    4.57 0.000
 28  29    2.31 0.000
 29  30    4.44 0.000
 30  31    6.84 0.000
 31  32    3.99 0.000
 32  33    3.62 0.000
 33  34   10.24 0.000
 34  35    4.44 0.000
 35  36 9999.99 0.999
 36  37 9999.99 0.999
 37  38 9999.99 0.999
 38  39 9999.99 0.999
 39  40 9999.99 0.999
 40  41 9999.99 0.999
 41  42 9999.99 0.999
 42  43 9999.99 0.999
 43  44 9999.99 0.999
 44  45 9999.99 0.999
 45  46 9999.99 0.999
 46  47 9999.99 0.999
 47  48 9999.99 0.999
 48  49 9999.99 0.999
 49  50 9999.99 0.999
 50  51    3.62 0.000
 51  52    9.41 0.658
 52  53 9999.99 0.999
 53  54 9999.99 0.999
 54  55 9999.99 0.999
 55  56 9999.99 0.999
 56  57    4.53 0.000
 57  58    2.08 0.000
 58  59    1.59 0.000
 59  60    4.85 0.000
 60  61    7.47 0.000
 61  62    5.75 0.000
 62  63    5.02 0.658
 63  64    4.76 0.000
 64  65    6.20 0.000
 65  66    4.26 0.000
 66  67    5.25 0.000
 67  68    7.16 0.000
 68  69    9.47 0.000
 69  70    6.16 0.000
 70  71    9.65 0.000
 71  72   10.19 0.000
 72  73   19.88 0.000
 73  74    7.56 0.000
 74  75    8.47 0.000
 75  76   14.67 0.000
 76  77    8.61 0.000
 77  78   11.82 0.000
 78  79   14.45 0.000
 79  80   13.90 0.000
 80  81   14.27 0.000
 81  82    7.52 0.000
 82  83   12.27 0.000
 83  84   10.05 0.000
 84  85    7.61 0.000
 85  86   15.81 0.000
 86  87  172.55 0.558
 87  88   85.19 0.558
 88  89   43.52 0.558
 89  90    8.11 0.000
 90  91    9.96 0.000
 91  92 9999.99 0.999
 92  93 9999.99 0.999
 93  94 9999.99 0.999
 94  95 9999.99 0.999
 95  96 9999.99 0.999
 96  97 9999.99 0.999
 97  98 9999.99 0.999
 98  99   12.09 0.000
 99 100   19.25 0.000
100 101   16.58 0.000
101 102   11.37 0.000
102 103   14.49 0.000
103 104   17.16 0.000
104 105    9.96 0.000
105 106   10.24 0.000
106 107    6.88 0.000
107 108   10.55 0.000
108 109   14.27 0.000
109 110   18.34 0.000
110 111    9.19 0.000
111 112   10.69 0.000
112 113   15.18 0.000
113 114   16.54 0.000
114 115   18.68 0.000
115 116   24.90 0.000
116 117   12.23 0.000
117 118   19.00 0.000
118 119   39.86 0.000
119 120    4.27 0.000
120 121    9.23 0.000
121 122   11.86 0.000
122 123    8.14 0.000
123 124    6.23 0.000
124 125   18.18 0.000
125 126   36.72 0.000
126 127    7.27 0.000
127 128    5.86 0.000
128 129   10.95 0.000
129 130   10.86 0.000
130 131   12.00 0.000
131 132   13.68 0.000
132 133    5.27 0.000
133 134   11.91 0.000
134 135   20.22 0.000
135 136   14.04 0.000
136 137   18.09 0.000
137 138   12.41 0.000
138 139   13.23 0.000
139 140   12.73 0.000
140 141    7.54 0.000
141 142    8.91 0.000
142 143    9.86 0.000
143 144   11.00 0.000
144 145    4.54 0.000
145 146    4.36 0.000
146 147    4.23 0.000
147 148    5.91 0.000
148 149    7.23 0.000
149 150    7.73 0.000
150 151    7.45 0.000
151 152    5.82 0.000
152 153    8.27 0.000
153 154    4.91 0.658
154 155    7.02 0.000
155 156    7.97 0.000
156 157    5.03 0.000
157 158    6.97 0.000
158 159    6.88 0.000
159 160    6.11 0.000
160 161    4.57 0.000
161 162    4.35 0.000
162 163    6.30 0.000
163 164    2.58 0.000
164 165    9.87 0.000
165 166   10.73 0.000
166 167    2.81 0.000
167 168    8.56 0.000
168 169    9.33 0.000
169 170    8.74 0.000
170 171    7.88 0.000
171 172    4.30 0.000
172 173    4.26 0.000
173 174    7.56 0.000
174 175    7.34 0.000
175 176   10.14 0.000
176 177    2.04 0.000
177 178   10.51 0.000
178 179   12.41 0.000
179 180   16.44 0.000
180 181   11.41 0.000
181 182 9999.99 0.999
182 183   11.37 0.000
183 184    9.42 0.000
184 185    4.53 0.000
185 186    8.38 0.000
186 187    8.38 0.000
187 188    9.28 0.000
188 189    6.66 0.000
189 190    7.02 0.000
190 191   11.05 0.000
191 192   21.65 0.000
192 193    9.69 0.000
193 194    4.89 0.000
194 195    5.98 0.000
195 196    8.97 0.000
196 197   11.78 0.000
197 198    9.01 0.000
198 199    4.03 0.000
199 200    4.89 0.000
200 201    4.48 0.000
201 202    7.61 0.000
202 203    9.60 0.000
203 204    7.65 0.000
204 205   11.19 0.000
205 206   13.63 0.000
206 207    4.39 0.000
207 208   11.87 0.000
208 209   11.91 0.000
209 210   11.05 0.000
210 211   12.68 0.000
211 212   15.81 0.000
212 213   23.46 0.000
213 214   15.44 0.000
214 215   13.00 0.000
215 216   14.04 0.000
216 217    4.48 0.000
217 218    0.91 0.000
218 219    7.47 0.000
219 220   18.12 0.000
220 221   20.88 0.000
221 222   21.97 0.000
222 223   22.42 0.000
223 224   19.66 0.000
224 225   14.36 0.000
225 226   12.82 0.000
226 227   10.19 0.000
227 228    8.88 0.000
228 229   12.59 0.000
229 230   11.19 0.000
230 231    6.20 0.000
231 232    4.66 0.000
232 233    6.30 0.000
233 234    7.79 0.000
234 235   13.59 0.000
235 236    8.88 0.000
236 237    7.52 0.000
237 238    7.29 0.000
238 239    8.38 0.000
239 240   12.64 0.000
240 241   14.99 0.000
241 242   12.73 0.000
242 243   13.22 0.000
243 244    6.30 0.000
244 245    2.49 0.000
245 246    3.94 0.000
246 247    5.25 0.000
247 248    6.11 0.000
248 249    4.44 0.000
249 250    9.69 0.000
250 251    8.42 0.000
251 252    7.70 0.000
252 253   13.90 0.000
253 254   13.18 0.000
254 255   14.49 0.000
255 256   21.47 0.000
256 257   20.61 0.000
257 258   14.31 0.000
258 259   19.88 0.000
259 260   24.00 0.000
260 261   22.55 0.000
261 262    9.33 0.000
262 263   12.18 0.000
263 264   16.39 0.000
264 265   13.13 0.000
265 266   27.98 0.658
266 267    4.71 0.000
267 268    5.30 0.000
268 269    3.53 0.000
269 270    2.26 0.000
270 271    2.26 0.000
271 272    3.76 0.000
272 273    2.67 0.000
273 274    3.76 0.000
274 275    8.79 0.652
275 276    8.15 0.652
276 277   12.59 0.652
277 278    3.13 0.652
278 279    4.85 0.652
279 280    5.93 0.652
280 281    1.31 0.652
281 282    1.90 0.652
282 283    2.08 0.652
283 284    5.71 0.652
284 285    1.40 0.000
285 286    1.54 0.000
286 287    1.72 0.000
287 288    4.17 0.000
288 289    1.59 0.000
289 290    2.04 0.000
290 291    1.99 0.000
291 292    6.34 0.000
292 293    7.88 0.000
293 294    7.58 0.000
294 295    4.35 0.000
295 296    8.24 0.000
296 297    7.02 0.000
297 298    3.76 0.000
298 299    3.76 0.000
299 300    5.52 0.000
300 301    3.26 0.000
301 302    3.40 0.000
302 303    5.66 0.000
303 304    7.25 0.000
304 305    7.43 0.000
305 306    6.75 0.000
306 307    6.20 0.000
307 308    7.34 0.000
308 309    5.32 0.658
309 310    8.62 0.658
310 311    8.56 0.000
311 312    5.89 0.000
312 313    4.26 0.000
313 314    9.15 0.000
314 315    2.94 0.000
315 316    1.45 0.000
316 317    3.53 0.000
317 318   11.78 0.000
318 319    7.11 0.000
319 320    6.52 0.000
320 321    5.16 0.000
321 322    4.66 0.658
322 323    3.22 0.000
323 324    3.94 0.000
324 325    4.39 0.000
325 326    6.02 0.000
326 327    5.16 0.000
327 328    3.67 0.000
328 329   12.95 0.000
329 330   10.24 0.000
330 331    3.94 0.000
331 332    9.06 0.000
332 333    7.74 0.000
333 334    7.84 0.000
334 335    9.24 0.000
335 336   12.32 0.000
336 337   11.73 0.000
337 338    7.65 0.000
338 339    2.81 0.000
339 340    9.38 0.000
340 341   11.23 0.000
341 342    2.94 0.000
342 343    4.62 0.000
343 344    2.45 0.000
344 345    1.45 0.000
345 346    2.26 0.000
346 347    2.63 0.000
347 348    4.39 0.000
348 349    2.72 0.000
349 350 9999.99 0.999
350 351    2.13 0.000
351 352    6.79 0.000
352 353    4.57 0.000
353 354    7.47 0.000
354 355    6.02 0.000
355 356    4.17 0.000
356 357    5.53 0.000
357 358    5.43 0.000
358 359    2.54 0.000
359 360   -0.23 0.659
360 361    2.31 0.000
361 362    5.12 0.000
362 363    4.30 0.000
363 364    2.58 0.000
364 365    1.77 0.000
