74 1001
Herjavic, Glenda
HR01L, Meteorological and Hydrological Service of Croatia, , Environment Division, "Gric 3, P.O.Box 254", , 10000, Zagreb, Croatia
Herjavic, Glenda
EMEP
1 1
2021 01 01 2023 05 24
1
days from file reference point
3
1 1 1
999 999.99 9.999999
end_time of measurement, days from the file reference point
pm25_mass, ug/m3
numflag pm25_mass, no unit
0
57
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Glenda Herjavic, pm25_mass - low_vol_sampler at Puntijarka, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    HR0002R.20210101000000.20230524090004.low_vol_sampler.pm25_mass.pm25.1y.1d.HR01L_PTLWS_pm25.HR01L_pm25_lvs.lev2.nas
File creation:                20230706090836910424
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101000000
Revision date:                20230524090004
Version:                      1
Version description:          initial revision
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 HR0002R
Platform code:                HR0002S
Station name:                 Puntijarka
Station latitude:             45.9
Station longitude:            15.966667
Station altitude:             988.0 m
Measurement height:           2.0 m
Regime:                       IMG
Component:                    pm25_mass
Unit:                         ug/m3
Matrix:                       pm25
Laboratory code:              HR01L
Instrument type:              low_vol_sampler
Instrument name:              PTLWS_pm25
Instrument manufacturer:      Derenda
Instrument model:             PNS 16T
Instrument serial number:     130
Method ref:                   HR01L_pm25_lvs
Standard method:              "SOP=EN12341:2014"
Inlet type:                   Impactor--direct
Inlet description:            PM2.5 at ambient humidity inlet,deliverd with sampler,flow 2.3m3/h
Medium:                       Teflon
Sample preparation:           Temperature and humidity equilibration
Blank correction:             Not blank corrected
Humidity/temperature control: Temperature conditioning at ambient
Humidity/temperature control description: Temperature at ambient temperature or cooling to 20°C for ambient temperature greater than 20°C
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              1.0 ug/m3
Detection limit expl.:        limit of detection of the standard measurement method expressed as its uncertainty
Measurement uncertainty:      10.0 %
Measurement uncertainty expl.: for maximum daily limit value L=30 ug/m3, k=2 and 95 % level of confidence as described in EN123412014
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured if with in detection limit,flagged with 780
Originator:                   Herjavic, Glenda, herjavic@cirus.dhz.hr, Croatian Meteorological and Hydrological Service, DHMZ, Chemical Laboratory Department, Gric 3, , 10000, Zagreb, Croatia
Submitter:                    Herjavic, Glenda, herjavic@cirus.dhz.hr, Croatian Meteorological and Hydrological Service, DHMZ, Chemical Laboratory Department, Gric 3, , 10000, Zagreb, Croatia
Acknowledgement:              Request acknowledgement details from data originator
starttime endtime PM2.5 flag_PM2.5
  0   1   1.99 0.000000
  1   2   3.31 0.000000
  2   3   1.22 0.000000
  3   4   2.58 0.000000
  4   5   1.72 0.000000
  5   6   1.41 0.000000
  6   7   2.13 0.000000
  7   8   3.85 0.000000
  8   9   3.49 0.000000
  9  10   7.84 0.000000
 10  11   6.26 0.000000
 11  12   3.44 0.000000
 12  13   4.17 0.000000
 13  14   2.27 0.000000
 14  15   3.94 0.000000
 15  16   6.75 0.000000
 16  17   7.93 0.000000
 17  18   5.48 0.000000
 18  19   6.21 0.000000
 19  20   3.67 0.000000
 20  21   4.12 0.674000
 21  22   3.85 0.674000
 22  23   1.41 0.674000
 23  24   1.77 0.674000
 24  25   3.72 0.000000
 25  26   2.63 0.000000
 26  27   2.13 0.000000
 27  28   1.90 0.000000
 28  29   1.09 0.000000
 29  30   1.54 0.000000
 30  31   2.85 0.000000
 31  32   5.62 0.000000
 32  33   3.17 0.000000
 33  34   3.13 0.000000
 34  35   1.86 0.000000
 35  36   3.85 0.000000
 36  37   3.85 0.000000
 37  38   7.70 0.000000
 38  39   1.40 0.000000
 39  40   4.30 0.000000
 40  41   1.27 0.000000
 41  42  13.72 0.000000
 42  43   4.12 0.000000
 43  44   7.25 0.000000
 44  45   3.89 0.000000
 45  46   2.49 0.000000
 46  47   5.16 0.000000
 47  48   7.16 0.000000
 48  49   6.02 0.000000
 49  50  12.27 0.000000
 50  51  12.77 0.000000
 51  52   8.24 0.000000
 52  53   5.80 0.000000
 53  54   9.47 0.000000
 54  55   9.33 0.000000
 55  56  17.07 0.000000
 56  57  19.38 0.000000
 57  58  10.28 0.000000
 58  59   7.34 0.000000
 59  60  10.01 0.000000
 60  61   9.96 0.000000
 61  62   5.53 0.000000
 62  63  12.45 0.000000
 63  64  15.58 0.000000
 64  65   6.84 0.000000
 65  66  13.36 0.000000
 66  67  11.96 0.000000
 67  68   8.62 0.653000
 68  69  11.41 0.000000
 69  70  13.50 0.000000
 70  71   3.76 0.000000
 71  72   5.98 0.000000
 72  73   2.85 0.000000
 73  74   3.62 0.000000
 74  75   3.22 0.000000
 75  76   2.58 0.000000
 76  77   5.16 0.000000
 77  78   4.57 0.000000
 78  79   8.83 0.000000
 79  80   5.34 0.000000
 80  81   2.54 0.000000
 81  82   8.86 0.653000
 82  83   5.16 0.000000
 83  84  10.37 0.000000
 84  85   6.84 0.000000
 85  86   6.25 0.000000
 86  87   3.44 0.000000
 87  88   4.39 0.000000
 88  89   5.03 0.000000
 89  90   6.75 0.000000
 90  91   6.43 0.000000
 91  92  11.91 0.000000
 92  93   4.62 0.000000
 93  94   2.81 0.000000
 94  95   3.13 0.000000
 95  96   2.72 0.000000
 96  97   1.81 0.000000
 97  98   3.58 0.000000
 98  99   4.12 0.000000
 99 100   3.53 0.000000
100 101   4.44 0.000000
101 102   4.89 0.000000
102 103   1.22 0.000000
103 104   3.76 0.000000
104 105   4.85 0.000000
105 106   5.84 0.000000
106 107  10.73 0.000000
107 108   5.62 0.000000
108 109   1.18 0.000000
109 110   3.22 0.000000
110 111   2.45 0.000000
111 112   3.26 0.000000
112 113   5.66 0.000000
113 114   5.71 0.000000
114 115   5.57 0.000000
115 116   7.84 0.000000
116 117   3.44 0.000000
117 118   2.63 0.000000
118 119   2.08 0.000000
119 120   4.08 0.000000
120 121   5.48 0.000000
121 122   1.99 0.000000
122 123   2.58 0.000000
123 124   4.92 0.653000
124 125   3.12 0.000000
125 126   1.77 0.000000
126 127   2.36 0.000000
127 128   2.17 0.000000
128 129   2.45 0.000000
129 130   3.40 0.000000
130 131   4.12 0.000000
131 132   2.31 0.000000
132 133   0.63 0.000000
133 134   2.67 0.000000
134 135   2.13 0.000000
135 136   2.36 0.000000
136 137   0.72 0.000000
137 138   2.31 0.000000
138 139   0.72 0.000000
139 140   1.09 0.000000
140 141   1.54 0.000000
141 142   2.36 0.000000
142 143   2.08 0.000000
143 144   2.72 0.000000
144 145   2.90 0.000000
145 146   2.45 0.000000
146 147   3.35 0.000000
147 148   2.26 0.000000
148 149   3.31 0.000000
149 150   4.57 0.000000
150 151   4.30 0.000000
151 152   8.40 0.653000
152 153   6.34 0.652000
153 154   6.16 0.652000
154 155   6.52 0.652000
155 156   7.11 0.652000
156 157   5.48 0.652000
157 158   6.39 0.652000
158 159   8.02 0.652000
159 160   7.93 0.652000
160 161   4.48 0.653652
161 162 999.99 0.999000
162 163 999.99 0.999000
163 164 999.99 0.999000
164 165 999.99 0.999000
165 166 999.99 0.999000
166 167   5.53 0.652000
167 168   6.30 0.652000
168 169   7.70 0.652000
169 170   9.65 0.652000
170 171  10.05 0.652000
171 172  15.58 0.652000
172 173  13.36 0.652000
173 174   9.60 0.652000
174 175  16.44 0.652000
175 176   7.97 0.652000
176 177   3.67 0.652000
177 178   5.39 0.652000
178 179   6.97 0.652000
179 180   7.29 0.000000
180 181   6.11 0.000000
181 182   1.45 0.000000
182 183   2.22 0.000000
183 184   4.53 0.000000
184 185   4.89 0.000000
185 186   3.76 0.000000
186 187   7.16 0.000000
187 188   5.53 0.000000
188 189  11.91 0.000000
189 190   4.62 0.000000
190 191   2.94 0.000000
191 192   6.48 0.000000
192 193   6.25 0.000000
193 194   6.70 0.000000
194 195   5.62 0.000000
195 196   4.39 0.000000
196 197   4.26 0.000000
197 198   3.26 0.000000
198 199   3.44 0.000000
199 200   6.02 0.000000
200 201   6.88 0.000000
201 202   6.93 0.000000
202 203   7.11 0.000000
203 204   9.65 0.000000
204 205   6.79 0.000000
205 206   9.15 0.000000
206 207   8.88 0.000000
207 208  10.64 0.000000
208 209   6.79 0.000000
209 210   2.94 0.000000
210 211   7.93 0.000000
211 212   4.85 0.000000
212 213   6.57 0.000000
213 214   1.99 0.000000
214 215   3.80 0.000000
215 216   3.26 0.000000
216 217   2.40 0.000000
217 218   2.72 0.000000
218 219   4.08 0.000000
219 220   4.53 0.000000
220 221   4.08 0.000000
221 222   5.39 0.000000
222 223   5.34 0.000000
223 224   5.34 0.000000
224 225   6.02 0.000000
225 226  10.10 0.000000
226 227  10.46 0.000000
227 228   7.70 0.000000
228 229   1.54 0.000000
229 230   3.12 0.000000
230 231   4.08 0.000000
231 232   2.34 0.653000
232 233 999.99 0.999000
233 234 999.99 0.999000
234 235 999.99 0.999000
235 236 999.99 0.999000
236 237   4.48 0.000000
237 238   3.22 0.000000
238 239   1.63 0.000000
239 240   2.26 0.000000
240 241   1.63 0.000000
241 242   1.31 0.000000
242 243   1.63 0.000000
243 244   3.89 0.000000
244 245   4.21 0.000000
245 246   3.44 0.000000
246 247   4.08 0.000000
247 248   4.21 0.000000
248 249   5.16 0.000000
249 250   8.51 0.000000
250 251   5.22 0.000000
251 252   7.70 0.000000
252 253   9.19 0.000000
253 254  10.14 0.000000
254 255   8.15 0.000000
255 256   7.47 0.000000
256 257   8.56 0.000000
257 258   7.43 0.000000
258 259   7.97 0.000000
259 260   3.22 0.000000
260 261   2.26 0.000000
261 262   2.40 0.000000
262 263   2.76 0.000000
263 264   3.99 0.000000
264 265   3.26 0.000000
265 266   3.40 0.000000
266 267   5.57 0.000000
267 268   7.07 0.000000
268 269   8.88 0.000000
269 270   5.25 0.000000
270 271   4.71 0.000000
271 272   7.43 0.000000
272 273   2.31 0.000000
273 274   6.11 0.000000
274 275  13.09 0.000000
275 276   5.21 0.000000
276 277   6.20 0.000000
277 278   5.81 0.653000
278 279   3.40 0.000000
279 280   0.27 0.000000
280 281   2.22 0.000000
281 282   6.88 0.000000
282 283   1.81 0.000000
283 284   9.56 0.000000
284 285   6.52 0.000000
285 286   2.85 0.000000
286 287   3.85 0.000000
287 288   4.98 0.000000
288 289   4.21 0.000000
289 290   4.66 0.000000
290 291   7.47 0.000000
291 292   6.00 0.000000
292 293   8.38 0.000000
293 294   3.76 0.000000
294 295   2.36 0.000000
295 296   2.13 0.000000
296 297   3.03 0.000000
297 298   4.89 0.000000
298 299  10.33 0.000000
299 300  10.37 0.000000
300 301  22.19 0.000000
301 302  27.49 0.000000
302 303   8.83 0.000000
303 304   9.01 0.000000
304 305  10.78 0.000000
305 306   1.40 0.000000
306 307   2.67 0.000000
307 308   2.81 0.000000
308 309   2.36 0.000000
309 310   4.44 0.000000
310 311   3.89 0.000000
311 312   2.90 0.000000
312 313   3.31 0.000000
313 314   8.15 0.000000
314 315   6.52 0.000000
315 316   7.88 0.000000
316 317   5.71 0.000000
317 318   8.02 0.000000
318 319   7.34 0.000000
319 320   3.35 0.000000
320 321   5.43 0.000000
321 322   4.03 0.000000
322 323   2.13 0.000000
323 324   1.77 0.000000
324 325   1.99 0.000000
325 326   1.77 0.000000
326 327   1.68 0.000000
327 328   6.70 0.000000
328 329   3.49 0.000000
329 330   3.22 0.000000
330 331   1.36 0.000000
331 332   1.00 0.000000
332 333   1.22 0.000000
333 334   1.60 0.000000
334 335   1.31 0.000000
335 336   1.54 0.000000
336 337   2.72 0.000000
337 338   1.99 0.000000
338 339   1.49 0.000000
339 340   1.77 0.000000
340 341   2.81 0.000000
341 342   3.62 0.000000
342 343   4.35 0.000000
343 344   1.77 0.000000
344 345   3.03 0.000000
345 346   4.12 0.000000
346 347   1.18 0.000000
347 348   0.20 0.000000
348 349   1.81 0.000000
349 350   2.13 0.000000
350 351   3.49 0.000000
351 352   5.34 0.000000
352 353   3.17 0.000000
353 354   4.44 0.000000
354 355   6.43 0.000000
355 356   5.43 0.000000
356 357   4.48 0.000000
357 358   3.22 0.000000
358 359   0.91 0.000000
359 360   0.82 0.000000
360 361   0.72 0.000000
361 362   0.20 0.000000
362 363 999.99 0.999000
363 364 999.99 0.999000
364 365 999.99 0.999000
