84 1001
Machon, Attila
HU01L, Hungarian Meteorological Service, OMSZ, Unit of Analysis on Ambient Air, P.O.Box 39, , 1675, Budapest, Hungary
Puskas, Monika; Gyarmatine Meszaros, Erzsebet
EMEP
1 1
2021 01 01 2023 01 11
1.000000
days from file reference point
3
1 1 1
999.999999 9.999 9.999
end_time of measurement, days from the file reference point
sodium, ug/m3
numflag sodium, no unit
0
67
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Attila Machon, sodium - filter_3pack at K-puszta, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    HU0002R.20210101070000.20230111120105.filter_3pack.sodium.aerosol.1y.1d.HU01L_3F2.HU01L_OMSZ_F-AAS.lev2.nas
File creation:                20230706090917760995
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101070000
Revision date:                20230111120105
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 HU0002R
Platform code:                HU0002S
Station name:                 K-puszta
Station WDCA-ID:              GAWAHU__KPS
Station GAW-ID:               KPS
Station GAW-Name:             K-Puszta
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             46.966667
Station longitude:            19.583333
Station altitude:             125.0 m
Measurement altitude:         128.0 m
Measurement height:           3.0 m
Regime:                       IMG
Component:                    sodium
Unit:                         ug/m3
Matrix:                       aerosol
Laboratory code:              HU01L
Instrument type:              filter_3pack
Instrument name:              3F2
Instrument manufacturer:      NILU
Instrument model:             Three stage open face
Instrument serial number:     03200107
Analytical laboratory code:   HU01L
Analytical measurement technique: F-AAS
Analytical instrument name:   OMSZ_F-AAS
Analytical instrument manufacturer: PerkinElmer
Analytical instrument model:  AAnalyst 800
Analytical instrument serial number: PTCS18112803
Method ref:                   HU01L_OMSZ_F-AAS
Standard method:              SOP=EMEP_manual_v1996
Medium:                       Teflon
Blank correction:             Blank corrected
Detection limit:              0.054 ug/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Zero/negative values reported as value below detection limit, flagged with 781
QA1 measure ID:               EMEP39
QA1 date:                     20220215
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA1 document date:            20220215
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Machon, Attila, machon.a@met.hu, Hungarian Meteorological Service, OMSZ, Unit of Analysis on Ambient Air, P.O.Box 39, , 1675, Budapest, Hungary
Submitter:                    Puskas, Monika, puskas.monika@met.hu, Hungarian Meteorological Service, OMSZ, Unit Air Quality Reference Centre, P.O.Box 39, , 1675, Budapest, Hungary
Submitter:                    Gyarmatine Meszaros, Erzsebet, , , , , , , , , 
starttime endtime Na+ flag_Na+
  0.291667   1.291667 0.385 0.000
  1.291667   2.291667 0.097 0.000
  2.291667   3.291667 0.186 0.000
  3.291667   4.291667 0.054 0.781
  4.291667   5.291667 0.124 0.000
  5.291667   6.291667 0.084 0.000
  6.291667   7.291667 0.054 0.781
  7.291667   8.291667 0.235 0.000
  8.291667   9.291667 0.062 0.000
  9.291667  10.291667 0.054 0.781
 10.291667  11.291667 0.117 0.000
 11.291667  12.291667 0.874 0.000
 12.291667  13.291667 0.289 0.000
 13.291667  14.291667 0.095 0.000
 14.291667  15.291667 0.111 0.000
 15.291667  16.291667 0.100 0.000
 16.291667  17.291667 0.087 0.000
 17.291667  18.291667 0.198 0.000
 18.291667  19.291667 0.173 0.000
 19.291667  20.291667 0.177 0.000
 20.291667  21.291667 0.326 0.000
 21.291667  22.291667 0.244 0.000
 22.291667  23.291667 0.232 0.000
 23.291667  24.291667 0.063 0.000
 24.291667  25.291667 0.317 0.000
 25.291667  26.291667 0.054 0.781
 26.291667  27.291667 0.135 0.000
 27.291667  28.291667 0.085 0.000
 28.291667  29.291667 0.105 0.000
 29.291667  30.291667 0.062 0.000
 30.291667  31.291667 0.081 0.000
 31.291667  32.291667 0.239 0.000
 32.291667  33.291667 0.057 0.000
 33.291667  34.291667 0.244 0.000
 34.291667  35.291667 0.236 0.000
 35.291667  36.291667 0.155 0.000
 36.291667  37.291667 0.206 0.000
 37.291667  38.291667 0.100 0.000
 38.291667  39.291667 0.122 0.000
 39.291667  40.291667 0.054 0.781
 40.291667  41.291667 0.170 0.000
 41.291667  42.291667 0.188 0.000
 42.291667  43.291667 0.238 0.000
 43.291667  44.291667 0.265 0.000
 44.291667  45.291667 0.333 0.000
 45.291667  46.291667 0.250 0.000
 46.291667  47.291667 0.188 0.000
 47.291667  48.291667 0.220 0.000
 48.291667  49.291667 0.306 0.000
 49.291667  50.291667 0.223 0.000
 50.291667  51.291667 0.125 0.000
 51.291667  52.291667 0.068 0.000
 52.291667  53.291667 0.156 0.000
 53.291667  54.291667 0.181 0.000
 54.291667  55.291667 0.192 0.000
 55.291667  56.291667 0.250 0.000
 56.291667  57.291667 0.231 0.000
 57.291667  58.291667 0.306 0.000
 58.291667  59.291667 0.289 0.000
 59.291667  60.291667 0.054 0.781
 60.291667  61.291667 0.224 0.000
 61.291667  62.291667 0.054 0.781
 62.291667  63.291667 0.104 0.000
 63.291667  64.291667 0.054 0.781
 64.291667  65.291667 0.054 0.781
 65.291667  66.291667 0.093 0.000
 66.291667  67.291667 0.074 0.000
 67.291667  68.291667 0.100 0.000
 68.291667  69.291667 0.080 0.000
 69.291667  70.291667 0.096 0.000
 70.291667  71.291667 0.054 0.781
 71.291667  72.291667 0.078 0.000
 72.291667  73.291667 0.058 0.000
 73.291667  74.291667 0.075 0.000
 74.291667  75.291667 0.054 0.781
 75.291667  76.291667 0.054 0.781
 76.291667  77.291667 0.054 0.781
 77.291667  78.291667 0.054 0.781
 78.291667  79.291667 0.054 0.781
 79.291667  80.291667 0.054 0.781
 80.291667  81.291667 0.075 0.000
 81.291667  82.291667 0.155 0.000
 82.291667  83.291667 0.174 0.000
 83.291667  84.291667 0.063 0.000
 84.291667  85.291667 0.069 0.000
 85.291667  86.291667 0.101 0.000
 86.291667  87.291667 0.307 0.000
 87.291667  88.291667 0.350 0.000
 88.291667  89.291667 0.322 0.000
 89.291667  90.291667 0.180 0.000
 90.291667  91.291667 0.086 0.000
 91.291667  92.291667 0.054 0.781
 92.291667  93.291667 0.070 0.000
 93.291667  94.291667 0.096 0.000
 94.291667  95.291667 0.054 0.781
 95.291667  96.291667 0.244 0.000
 96.291667  97.291667 0.102 0.000
 97.291667  98.291667 0.077 0.000
 98.291667  99.291667 0.104 0.000
 99.291667 100.291667 0.436 0.000
100.291667 101.291667 0.185 0.000
101.291667 102.291667 0.091 0.000
102.291667 103.291667 0.075 0.000
103.291667 104.291667 0.061 0.000
104.291667 105.291667 0.054 0.781
105.291667 106.291667 0.054 0.781
106.291667 107.291667 0.260 0.000
107.291667 108.291667 0.054 0.781
108.291667 109.291667 0.119 0.000
109.291667 110.291667 0.225 0.000
110.291667 111.291667 0.252 0.000
111.291667 112.291667 0.441 0.000
112.291667 113.291667 0.541 0.000
113.291667 114.291667 0.471 0.000
114.291667 115.291667 9.999 0.999
115.291667 116.291667 0.114 0.000
116.291667 117.291667 0.233 0.000
117.291667 118.291667 0.134 0.000
118.291667 119.291667 0.259 0.000
119.291667 120.291667 0.066 0.000
120.291667 121.291667 0.129 0.000
121.291667 122.291667 0.054 0.781
122.291667 123.291667 0.054 0.781
123.291667 124.291667 0.139 0.000
124.291667 125.291667 0.191 0.000
125.291667 126.291667 0.062 0.000
126.291667 127.291667 0.054 0.781
127.291667 128.291667 0.054 0.781
128.291667 129.291667 0.054 0.781
129.291667 130.291667 0.054 0.781
130.291667 131.291667 9.999 0.999
131.291667 132.291667 0.054 0.781
132.291667 133.291667 0.054 0.781
133.291667 134.291667 0.054 0.781
134.291667 135.291667 0.054 0.781
135.291667 136.291667 0.054 0.781
136.291667 137.291667 0.054 0.781
137.291667 138.291667 0.054 0.781
138.291667 139.291667 0.054 0.781
139.291667 140.291667 0.054 0.781
140.291667 141.291667 0.054 0.781
141.291667 142.291667 0.054 0.781
142.291667 143.291667 0.054 0.781
143.291667 144.291667 0.054 0.781
144.291667 145.291667 0.146 0.000
145.291667 146.291667 0.084 0.000
146.291667 147.291667 0.090 0.000
147.291667 148.291667 0.054 0.781
148.291667 149.291667 0.054 0.781
149.291667 150.291667 0.054 0.781
150.291667 151.291667 0.054 0.781
151.291667 152.291667 0.080 0.000
152.291667 153.291667 0.054 0.781
153.291667 154.291667 0.054 0.781
154.291667 155.291667 0.054 0.781
155.291667 156.291667 0.054 0.781
156.291667 157.291667 0.054 0.781
157.291667 158.291667 0.054 0.781
158.291667 159.291667 0.054 0.781
159.291667 160.291667 0.054 0.781
160.291667 161.291667 0.054 0.781
161.291667 162.291667 0.054 0.781
162.291667 163.291667 0.054 0.781
163.291667 164.291667 0.354 0.000
164.291667 165.291667 0.080 0.000
165.291667 166.291667 0.054 0.781
166.291667 167.291667 0.054 0.781
167.291667 168.291667 0.054 0.781
168.291667 169.291667 0.054 0.781
169.291667 170.291667 0.223 0.000
170.291667 171.291667 0.054 0.781
171.291667 172.291667 0.054 0.781
172.291667 173.291667 0.206 0.000
173.291667 174.291667 0.202 0.000
174.291667 175.291667 0.167 0.000
175.291667 176.291667 0.054 0.781
176.291667 177.291667 0.054 0.781
177.291667 178.291667 0.054 0.781
178.291667 179.291667 0.054 0.781
179.291667 180.291667 0.054 0.781
180.291667 181.291667 0.054 0.781
181.291667 182.291667 0.054 0.781
182.291667 183.291667 0.054 0.781
183.291667 184.291667 0.054 0.781
184.291667 185.291667 0.119 0.000
185.291667 186.291667 0.054 0.781
186.291667 187.291667 0.054 0.781
187.291667 188.291667 0.054 0.781
188.291667 189.291667 0.057 0.000
189.291667 190.291667 0.054 0.781
190.291667 191.291667 0.066 0.000
191.291667 192.291667 0.054 0.781
192.291667 193.291667 0.054 0.781
193.291667 194.291667 0.054 0.781
194.291667 195.291667 0.083 0.000
195.291667 196.291667 0.619 0.000
196.291667 197.291667 0.163 0.000
197.291667 198.291667 0.094 0.000
198.291667 199.291667 0.054 0.781
199.291667 200.291667 0.054 0.781
200.291667 201.291667 0.343 0.000
201.291667 202.291667 0.193 0.000
202.291667 203.291667 0.164 0.000
203.291667 204.291667 0.124 0.000
204.291667 205.291667 0.127 0.000
205.291667 206.291667 0.054 0.781
206.291667 207.291667 0.178 0.000
207.291667 208.291667 0.200 0.000
208.291667 209.291667 0.140 0.000
209.291667 210.291667 0.054 0.781
210.291667 211.291667 0.054 0.781
211.291667 212.291667 0.054 0.781
212.291667 213.291667 0.054 0.781
213.291667 214.291667 0.054 0.781
214.291667 215.291667 0.077 0.000
215.291667 216.291667 0.272 0.000
216.291667 217.291667 0.054 0.781
217.291667 218.291667 0.054 0.781
218.291667 219.291667 0.054 0.781
219.291667 220.291667 0.135 0.000
220.291667 221.291667 0.063 0.000
221.291667 222.291667 0.054 0.781
222.291667 223.291667 0.094 0.000
223.291667 224.291667 0.070 0.000
224.291667 225.291667 0.067 0.000
225.291667 226.291667 0.075 0.000
226.291667 227.291667 0.081 0.000
227.291667 228.291667 0.125 0.000
228.291667 229.291667 0.133 0.000
229.291667 230.291667 0.054 0.781
230.291667 231.291667 0.054 0.781
231.291667 232.291667 0.054 0.781
232.291667 233.291667 0.054 0.781
233.291667 234.291667 0.054 0.781
234.291667 235.291667 0.054 0.781
235.291667 236.291667 0.054 0.781
236.291667 237.291667 0.116 0.000
237.291667 238.291667 0.054 0.781
238.291667 239.291667 0.054 0.781
239.291667 240.291667 0.054 0.781
240.291667 241.291667 0.083 0.000
241.291667 242.291667 0.054 0.781
242.291667 243.291667 0.139 0.000
243.291667 244.291667 0.054 0.781
244.291667 245.291667 0.054 0.781
245.291667 246.291667 0.069 0.000
246.291667 247.291667 0.054 0.781
247.291667 248.291667 0.079 0.000
248.291667 249.291667 0.054 0.781
249.291667 250.291667 0.054 0.781
250.291667 251.291667 0.060 0.000
251.291667 252.291667 0.066 0.000
252.291667 253.291667 0.185 0.000
253.291667 254.291667 0.060 0.000
254.291667 255.291667 0.068 0.000
255.291667 256.291667 0.055 0.000
256.291667 257.291667 0.054 0.781
257.291667 258.291667 0.080 0.000
258.291667 259.291667 0.112 0.000
259.291667 260.291667 0.054 0.781
260.291667 261.291667 0.054 0.781
261.291667 262.291667 0.116 0.000
262.291667 263.291667 0.095 0.000
263.291667 264.291667 0.054 0.781
264.291667 265.291667 0.054 0.781
265.291667 266.291667 0.601 0.000
266.291667 267.291667 0.054 0.781
267.291667 268.291667 0.091 0.000
268.291667 269.291667 0.091 0.000
269.291667 270.291667 0.054 0.781
270.291667 271.291667 0.064 0.659
271.291667 272.291667 9.999 0.999
272.291667 273.291667 0.080 0.000
273.291667 274.291667 0.080 0.000
274.291667 275.291667 0.300 0.000
275.291667 276.291667 0.322 0.000
276.291667 277.291667 0.142 0.000
277.291667 278.291667 0.167 0.000
278.291667 279.291667 0.202 0.000
279.291667 280.291667 0.325 0.000
280.291667 281.291667 0.192 0.000
281.291667 282.291667 0.172 0.000
282.291667 283.291667 0.125 0.000
283.291667 284.291667 0.124 0.000
284.291667 285.291667 0.246 0.000
285.291667 286.291667 0.136 0.000
286.291667 287.291667 0.104 0.000
287.291667 288.291667 0.091 0.000
288.291667 289.291667 0.054 0.781
289.291667 290.291667 0.519 0.000
290.291667 291.291667 0.516 0.000
291.291667 292.291667 0.308 0.000
292.291667 293.291667 0.172 0.000
293.291667 294.291667 0.097 0.000
294.291667 295.291667 0.408 0.000
295.291667 296.291667 0.319 0.000
296.291667 297.291667 0.551 0.000
297.291667 298.291667 0.208 0.000
298.291667 299.291667 0.190 0.000
299.291667 300.291667 0.147 0.000
300.291667 301.291667 0.205 0.000
301.291667 302.291667 0.268 0.000
302.291667 303.291667 0.223 0.000
303.291667 304.291667 0.205 0.000
304.291667 305.291667 0.187 0.000
305.291667 306.291667 0.054 0.781
306.291667 307.291667 0.335 0.000
307.291667 308.291667 0.099 0.000
308.291667 309.291667 0.054 0.781
309.291667 310.291667 0.116 0.000
310.291667 311.291667 0.067 0.000
311.291667 312.291667 0.246 0.000
312.291667 313.291667 0.243 0.000
313.291667 314.291667 0.169 0.000
314.291667 315.291667 0.067 0.000
315.291667 316.291667 0.054 0.781
316.291667 317.291667 0.119 0.000
317.291667 318.291667 0.054 0.781
318.291667 319.291667 0.127 0.000
319.291667 320.291667 0.054 0.781
320.291667 321.291667 0.158 0.000
321.291667 322.291667 0.275 0.000
322.291667 323.291667 0.123 0.000
323.291667 324.291667 0.945 0.000
324.291667 325.291667 0.054 0.781
325.291667 326.291667 0.202 0.000
326.291667 327.291667 0.054 0.781
327.291667 328.291667 0.210 0.000
328.291667 329.291667 0.054 0.781
329.291667 330.291667 0.054 0.781
330.291667 331.291667 0.182 0.000
331.291667 332.291667 0.068 0.000
332.291667 333.291667 0.121 0.000
333.291667 334.291667 0.070 0.000
334.291667 335.291667 0.462 0.000
335.291667 336.291667 0.094 0.000
336.291667 337.291667 0.179 0.000
337.291667 338.291667 0.150 0.000
338.291667 339.291667 0.064 0.000
339.291667 340.291667 0.137 0.000
340.291667 341.291667 0.223 0.000
341.291667 342.291667 0.079 0.000
342.291667 343.291667 0.069 0.000
343.291667 344.291667 0.259 0.000
344.291667 345.291667 0.207 0.000
345.291667 346.291667 0.184 0.000
346.291667 347.291667 0.198 0.000
347.291667 348.291667 0.062 0.000
348.291667 349.291667 0.283 0.000
349.291667 350.291667 0.146 0.000
350.291667 351.291667 0.502 0.000
351.291667 352.291667 0.371 0.000
352.291667 353.291667 0.057 0.000
353.291667 354.291667 0.167 0.000
354.291667 355.291667 0.250 0.000
355.291667 356.291667 0.339 0.000
356.291667 357.291667 0.143 0.000
357.291667 358.291667 0.086 0.000
358.291667 359.291667 0.106 0.000
359.291667 360.291667 0.295 0.000
360.291667 361.291667 0.142 0.000
361.291667 362.291667 0.122 0.000
362.291667 363.291667 0.054 0.781
363.291667 364.291667 0.113 0.000
364.291667 365.291667 0.094 0.000
