102 1001
Cavalli, Fabrizia; Putaud, JP
IT04L, EC Joint Research Centre, EC-JRC-IES, Institute for Environment and Sustainability, Via Enrico Fermi 2749, , 21027, Ispra, Italy
Putaud, JP
ACTRIS EMEP GAW-WDCA
1 1
2021 01 01 2023 07 04
1.000000
days from file reference point
3
1 1 1
999.999999 999.99 9.999999
end_time of measurement, days from the file reference point
total_carbon, ug C/m3
numflag total_carbon, no unit
0
85
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Fabrizia Cavalli, JP Putaud, total_carbon - low_vol_sampler at Ispra, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    IT0004R.20210101080000.20230704093540.low_vol_sampler.total_carbon.pm25.1y.1d.IT04L_JRC_PM25_01.IT04L_Denuder+Single-filter+EUSAAR_2.lev2.nas
File creation:                20230706092430495521
Export state:                 20230706092429185206
Export filter:                include-900,include-invalid
Startdate:                    20210101080000
Revision date:                20230704093540
Version:                      1
Version description:          initial submision
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 IT0004R
Platform code:                IT0004S
Station name:                 Ispra
Station WDCA-ID:              GAWAIT__IPR
Station GAW-ID:               IPR
Station GAW-Name:             Ispra
Station land use:             Other
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             45.8
Station longitude:            8.633333
Station altitude:             209.0 m
Measurement height:           6.5 m
Regime:                       IMG
Component:                    total_carbon
Unit:                         ug C/m3
Matrix:                       pm25
Laboratory code:              IT04L
Instrument type:              low_vol_sampler
Instrument name:              JRC_PM25_01
Instrument manufacturer:      Rupprecht&Patashnick
Instrument model:             Partisol2025
Instrument serial number:     B215620603
Analytical laboratory code:   IT04L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   JRC_sunset_001
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 4L
Analytical instrument serial number: 173-5
Method ref:                   IT04L_Denuder+Single-filter+EUSAAR_2
Standard method:              "SOP=EN16909:2017, TEMP=EUSAAR_2"
Inlet type:                   Cyclone
Inlet description:            PM2.5 Partisol sampling head followed by denuder
Flow rate:                    16.7 l/min
Filter face velocity:         23.0 cm/s
Exposed filter area:          11.897 cm2
Filter description:           Pallflex_Tissuquartz_2500QAT-UP
Medium:                       Quartz
Filter prefiring:             Not prefired
Filter conditioning:          293.0 K, 20.0 %RH, 24.0 h
Sample preparation:           None
Blank correction:             Blank corrected
Artifact correction:          Positive and negative
Artifact correction description: Negative sampling artifacts estimated from literature/campaign data (mean negative artifact = 5.3%), as was the positive artifact not accounted for by the denuder (mean positive artifact not accounted for by the denuder = 4.7%).
Charring correction:          By laser transmission
Humidity/temperature control: None
Humidity/temperature control description: Loaded filter kept at ambient temperature +/- 5K
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.54 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks + instrument uncertainty
Zero/negative values code:    Zero/negative possible
Zero/negative values:         Zero/negative values reported as measured and flagged as below detection limit
QA1 measure ID:               ECAC-OCEC-2021-1
QA1 date:                     20210331
QA1 outcome:                  pass
QA1 bias:                     -5.0 %
QA1 variability:              6.0 %
QA1 document URL:             "https://www.actris-ecac.eu/files/30-Confirmation-of-Intercomparison-OCEC-2021-1-JRC.pdf"
Originator:                   Cavalli, Fabrizia, fabrizia.cavalli@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Originator:                   Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Submitter:                    Putaud, JP, jean.putaud@ec.europa.eu, EC Joint Research Centre, EC-JRC, , Via Enrico Fermi 2749, , 21027, Ispra, Italy
Acknowledgement:              Request acknowledgement details from data originator
Comment:                      Positive artifact mitigated using a 16 cm carbon monolith denuder. Negative values reported as allowed by boundary checks.
starttime endtime TC flag_TC
  0.333333   1.333333   2.96 0.000000
  1.333333   2.333333   2.26 0.000000
  2.333333   3.333333   3.11 0.000000
  3.333333   4.333333   2.21 0.000000
  4.333333   5.333333   3.17 0.000000
  5.333333   6.333333   3.39 0.000000
  6.333333   7.333333   2.69 0.000000
  7.333333   8.333333   2.48 0.000000
  8.333333   9.333333   4.80 0.000000
  9.333333  10.333333   8.96 0.000000
 10.333333  11.333333   8.72 0.000000
 11.333333  12.333333  10.92 0.000000
 12.333333  13.333333   5.01 0.000000
 13.333333  14.333333   5.48 0.000000
 14.333333  15.333333  14.33 0.000000
 15.333333  16.333333  11.48 0.000000
 16.333333  17.333333  14.26 0.000000
 17.333333  18.333333  19.64 0.000000
 18.333333  19.333333  10.88 0.000000
 19.333333  20.333333  13.29 0.000000
 20.333333  21.333333   5.60 0.000000
 21.333333  22.333333   1.72 0.000000
 22.333333  23.333333   4.00 0.000000
 23.333333  24.333333   2.54 0.000000
 24.333333  25.333333   1.11 0.000000
 25.333333  26.333333   1.96 0.000000
 26.333333  27.333333   1.64 0.000000
 27.333333  28.333333   6.91 0.000000
 28.333333  29.333333   5.02 0.000000
 29.333333  30.333333   3.86 0.000000
 30.333333  31.333333   8.94 0.000000
 31.333333  32.333333   7.23 0.000000
 32.333333  33.333333  10.23 0.000000
 33.333333  34.333333   8.41 0.000000
 34.333333  35.333333   7.91 0.000000
 35.333333  36.333333   6.14 0.000000
 36.333333  37.333333   4.10 0.000000
 37.333333  38.333333   1.90 0.000000
 38.333333  39.333333   2.37 0.000000
 39.333333  40.333333   4.29 0.000000
 40.333333  41.333333   4.88 0.000000
 41.333333  42.333333   2.26 0.000000
 42.333333  43.333333   2.74 0.000000
 43.333333  44.333333   6.28 0.000000
 44.333333  45.333333   8.12 0.000000
 45.333333  46.333333   7.92 0.000000
 46.333333  47.333333   5.41 0.000000
 47.333333  48.333333   7.40 0.000000
 48.333333  49.333333   9.79 0.000000
 49.333333  50.333333  13.14 0.000000
 50.333333  51.333333  13.40 0.000000
 51.333333  52.333333   8.71 0.000000
 52.333333  53.333333   7.92 0.000000
 53.333333  54.333333   8.01 0.000000
 54.333333  55.333333   5.97 0.559000
 55.333333  56.333333   9.54 0.000000
 56.333333  57.333333   6.54 0.000000
 57.333333  58.333333   4.84 0.000000
 58.333333  59.333333   5.84 0.000000
 59.333333  60.333333   5.35 0.000000
 60.333333  61.333333   7.77 0.000000
 61.333333  62.333333  10.10 0.000000
 62.333333  63.333333   7.26 0.000000
 63.333333  64.333333   6.08 0.000000
 64.333333  65.333333   8.13 0.000000
 65.333333  66.333333   7.13 0.000000
 66.333333  67.333333   6.99 0.000000
 67.333333  68.333333   7.36 0.000000
 68.333333  69.333333   6.71 0.000000
 69.333333  70.333333   5.32 0.000000
 70.333333  71.333333   5.36 0.000000
 71.333333  72.333333   2.55 0.000000
 72.333333  73.333333   0.67 0.000000
 73.333333  74.333333   0.73 0.000000
 74.333333  75.333333   1.55 0.000000
 75.333333  76.333333   0.71 0.000000
 76.333333  77.333333   3.27 0.000000
 77.333333  78.333333   2.99 0.000000
 78.333333  79.333333   4.05 0.000000
 79.333333  80.333333   3.76 0.000000
 80.333333  81.333333   1.98 0.000000
 81.333333  82.333333   3.98 0.000000
 82.333333  83.333333   6.45 0.000000
 83.333333  84.333333   4.18 0.000000
 84.333333  85.333333   4.71 0.000000
 85.333333  86.333333   5.98 0.000000
 86.333333  87.333333   3.14 0.000000
 87.333333  88.333333   3.38 0.000000
 88.333333  89.333333   3.94 0.000000
 89.333333  90.333333   4.46 0.000000
 90.333333  91.333333   3.04 0.000000
 91.333333  92.333333   1.81 0.000000
 92.333333  93.333333   1.34 0.000000
 93.333333  94.333333   1.55 0.000000
 94.333333  95.333333   1.82 0.000000
 95.333333  96.333333   0.54 0.147000
 96.333333  97.333333   2.88 0.000000
 97.333333  98.333333   2.77 0.000000
 98.333333  99.333333   3.43 0.000000
 99.333333 100.333333   4.34 0.559000
100.333333 101.333333   2.11 0.000000
101.333333 102.333333  -0.04 0.459147
102.333333 103.333333   0.38 0.459147
103.333333 104.333333   0.85 0.000000
104.333333 105.333333   1.53 0.000000
105.333333 106.333333   2.37 0.000000
106.333333 107.333333   2.75 0.000000
107.333333 108.333333   2.55 0.000000
108.333333 109.333333   2.49 0.000000
109.333333 110.333333   1.57 0.000000
110.333333 111.333333   2.78 0.000000
111.333333 112.333333   2.79 0.000000
112.333333 113.333333   2.68 0.000000
113.333333 114.333333   3.56 0.000000
114.333333 115.333333   2.28 0.000000
115.333333 116.333333   2.32 0.000000
116.333333 117.333333   2.31 0.000000
117.333333 118.333333   3.06 0.000000
118.333333 119.333333   2.39 0.000000
119.333333 120.333333   2.27 0.000000
120.333333 121.333333   0.43 0.147000
121.333333 122.333333   0.07 0.147000
122.333333 123.333333   1.59 0.000000
123.333333 124.333333   0.81 0.000000
124.333333 125.333333   0.73 0.000000
125.333333 126.333333   1.01 0.000000
126.333333 127.333333   0.03 0.147000
127.333333 128.333333   1.74 0.000000
128.333333 129.333333   1.93 0.000000
129.333333 130.333333   1.49 0.000000
130.333333 131.333333   0.42 0.147000
131.333333 132.333333   0.30 0.459147
132.333333 133.333333   0.40 0.147000
133.333333 134.333333   1.01 0.000000
134.333333 135.333333   0.51 0.147000
135.333333 136.333333   0.69 0.000000
136.333333 137.333333  -0.03 0.147000
137.333333 138.333333   0.11 0.459147
138.333333 139.333333  -0.24 0.459147
139.333333 140.333333   0.75 0.459000
140.333333 141.333333   0.54 0.147000
141.333333 142.333333   0.40 0.147000
142.333333 143.333333   0.82 0.000000
143.333333 144.333333   1.01 0.000000
144.333333 145.333333   0.41 0.147000
145.333333 146.333333   2.10 0.000000
146.333333 147.333333   1.63 0.000000
147.333333 148.333333   2.13 0.000000
148.333333 149.333333   1.63 0.000000
149.333333 150.333333   1.21 0.000000
150.333333 151.333333   2.51 0.000000
151.333333 152.333333   2.35 0.000000
152.333333 153.333333   2.04 0.000000
153.333333 154.333333   3.09 0.000000
154.333333 155.333333   2.72 0.559000
155.333333 156.333333   2.70 0.000000
156.333333 157.333333   1.67 0.000000
157.333333 158.333333   1.24 0.000000
158.333333 159.333333   0.93 0.000000
159.333333 160.333333   1.15 0.000000
160.333333 161.333333   3.22 0.000000
161.333333 162.333333   3.19 0.000000
162.333333 163.333333   2.98 0.000000
163.333333 164.333333   1.90 0.000000
164.333333 165.333333   2.74 0.000000
165.333333 166.333333   2.80 0.000000
166.333333 167.333333   4.80 0.000000
167.333333 168.333333   3.76 0.000000
168.333333 169.333333   2.91 0.000000
169.333333 170.333333   3.18 0.000000
170.333333 171.333333   2.55 0.000000
171.333333 172.333333   0.91 0.000000
172.333333 173.333333   1.20 0.000000
173.333333 174.333333   1.04 0.000000
174.333333 175.333333   0.62 0.000000
175.333333 176.333333   1.00 0.000000
176.333333 177.333333   2.23 0.000000
177.333333 178.333333   2.48 0.000000
178.333333 179.333333   2.72 0.000000
179.333333 180.333333   1.27 0.000000
180.333333 181.333333   1.40 0.000000
181.333333 182.333333   0.34 0.459147
182.333333 183.333333   1.44 0.000000
183.333333 184.333333   1.89 0.000000
184.333333 185.333333   1.16 0.559000
185.333333 186.333333   1.42 0.000000
186.333333 187.333333 999.99 0.999000
187.333333 188.333333   1.75 0.000000
188.333333 189.333333   0.23 0.459147
189.333333 190.333333   0.67 0.459000
190.333333 191.333333   1.51 0.000000
191.333333 192.333333   1.28 0.000000
192.333333 193.333333   2.39 0.000000
193.333333 194.333333   0.70 0.000000
194.333333 195.333333   1.36 0.000000
195.333333 196.333333   1.17 0.000000
196.333333 197.333333   1.32 0.000000
197.333333 198.333333   1.00 0.000000
198.333333 199.333333   1.30 0.000000
199.333333 200.333333   2.73 0.000000
200.333333 201.333333 999.99 0.999000
201.333333 202.333333 999.99 0.999000
202.333333 203.333333   3.26 0.000000
203.333333 204.333333   3.94 0.000000
204.333333 205.333333   3.58 0.000000
205.333333 206.333333   1.40 0.000000
206.333333 207.333333   1.52 0.000000
207.333333 208.333333   1.02 0.000000
208.333333 209.333333   1.72 0.000000
209.333333 210.333333   2.30 0.000000
210.333333 211.333333   3.05 0.000000
211.333333 212.333333   2.02 0.000000
212.333333 213.333333 999.99 0.999000
213.333333 214.333333   0.78 0.000000
214.333333 215.333333   1.06 0.000000
215.333333 216.333333   0.60 0.459000
216.333333 217.333333   0.66 0.559000
217.333333 218.333333   1.80 0.000000
218.333333 219.333333   0.96 0.000000
219.333333 220.333333   1.07 0.000000
220.333333 221.333333   1.86 0.000000
221.333333 222.333333   2.01 0.000000
222.333333 223.333333   2.94 0.000000
223.333333 224.333333   3.00 0.000000
224.333333 225.333333   3.33 0.000000
225.333333 226.333333   3.68 0.000000
226.333333 227.333333   3.64 0.000000
227.333333 228.333333   1.07 0.000000
228.333333 229.333333   0.47 0.459147
229.333333 230.333333   1.38 0.000000
230.333333 231.333333   1.43 0.000000
231.333333 232.333333   1.74 0.000000
232.333333 233.333333   2.53 0.000000
233.333333 234.333333   2.62 0.000000
234.333333 235.333333   0.90 0.000000
235.333333 236.333333   0.92 0.000000
236.333333 237.333333   0.94 0.459000
237.333333 238.333333   1.76 0.000000
238.333333 239.333333   0.89 0.000000
239.333333 240.333333   1.22 0.000000
240.333333 241.333333   0.82 0.000000
241.333333 242.333333   1.40 0.000000
242.333333 243.333333   1.61 0.000000
243.333333 244.333333   1.99 0.000000
244.333333 245.333333   2.18 0.559000
245.333333 246.333333   2.07 0.000000
246.333333 247.333333   2.35 0.000000
247.333333 248.333333   2.02 0.000000
248.333333 249.333333   2.79 0.000000
249.333333 250.333333   3.64 0.000000
250.333333 251.333333   3.40 0.000000
251.333333 252.333333   3.26 0.000000
252.333333 253.333333   5.31 0.559000
253.333333 254.333333   3.99 0.000000
254.333333 255.333333   3.72 0.000000
255.333333 256.333333   4.07 0.000000
256.333333 257.333333   4.79 0.000000
257.333333 258.333333   2.96 0.000000
258.333333 259.333333   1.20 0.000000
259.333333 260.333333   1.73 0.000000
260.333333 261.333333   1.78 0.000000
261.333333 262.333333   0.81 0.000000
262.333333 263.333333   0.58 0.459000
263.333333 264.333333   1.53 0.000000
264.333333 265.333333   2.48 0.000000
265.333333 266.333333   2.56 0.000000
266.333333 267.333333   3.16 0.000000
267.333333 268.333333   3.26 0.559000
268.333333 269.333333   2.30 0.000000
269.333333 270.333333   2.01 0.000000
270.333333 271.333333   2.32 0.000000
271.333333 272.333333   0.84 0.559000
272.333333 273.333333   1.77 0.559000
273.333333 274.333333   1.87 0.000000
274.333333 275.333333   2.24 0.000000
275.333333 276.333333   1.90 0.000000
276.333333 277.333333   1.02 0.000000
277.333333 278.333333   1.04 0.000000
278.333333 279.333333   0.82 0.459000
279.333333 280.333333   0.86 0.000000
280.333333 281.333333   2.67 0.559000
281.333333 282.333333   3.02 0.000000
282.333333 283.333333   4.17 0.000000
283.333333 284.333333   4.09 0.000000
284.333333 285.333333   4.91 0.000000
285.333333 286.333333   2.92 0.000000
286.333333 287.333333   4.35 0.000000
287.333333 288.333333   5.71 0.000000
288.333333 289.333333   5.90 0.000000
289.333333 290.333333   4.87 0.000000
290.333333 291.333333   6.63 0.000000
291.333333 292.333333   7.31 0.000000
292.333333 293.333333   6.96 0.000000
293.333333 294.333333   4.61 0.000000
294.333333 295.333333   3.47 0.000000
295.333333 296.333333   4.13 0.000000
296.333333 297.333333   4.69 0.000000
297.333333 298.333333   7.63 0.000000
298.333333 299.333333   7.20 0.000000
299.333333 300.333333   5.72 0.000000
300.333333 301.333333   8.54 0.000000
301.333333 302.333333   8.71 0.000000
302.333333 303.333333   3.96 0.000000
303.333333 304.333333   2.69 0.000000
304.333333 305.333333   2.28 0.000000
305.333333 306.333333   3.69 0.000000
306.333333 307.333333   0.55 0.000000
307.333333 308.333333   1.38 0.000000
308.333333 309.333333   2.48 0.000000
309.333333 310.333333   4.64 0.000000
310.333333 311.333333   6.06 0.559000
311.333333 312.333333   6.64 0.000000
312.333333 313.333333   6.65 0.000000
313.333333 314.333333   5.52 0.000000
314.333333 315.333333   6.75 0.000000
315.333333 316.333333  11.62 0.559000
316.333333 317.333333   6.73 0.000000
317.333333 318.333333   1.62 0.000000
318.333333 319.333333   2.23 0.000000
319.333333 320.333333   5.23 0.000000
320.333333 321.333333   6.56 0.000000
321.333333 322.333333   5.01 0.000000
322.333333 323.333333   4.81 0.000000
323.333333 324.333333   5.81 0.000000
324.333333 325.333333   5.82 0.000000
325.333333 326.333333   4.29 0.000000
326.333333 327.333333   5.91 0.000000
327.333333 328.333333  10.92 0.000000
328.333333 329.333333   3.51 0.000000
329.333333 330.333333   6.14 0.000000
330.333333 331.333333   2.93 0.000000
331.333333 332.333333   3.41 0.559000
332.333333 333.333333   2.07 0.000000
333.333333 334.333333   7.02 0.000000
334.333333 335.333333  10.12 0.000000
335.333333 336.333333   3.07 0.000000
336.333333 337.333333   7.35 0.559000
337.333333 338.333333   9.49 0.000000
338.333333 339.333333   9.20 0.000000
339.333333 340.333333   4.91 0.000000
340.333333 341.333333   8.42 0.000000
341.333333 342.333333   6.49 0.000000
342.333333 343.333333   1.71 0.000000
343.333333 344.333333   4.34 0.000000
344.333333 345.333333   2.39 0.000000
345.333333 346.333333   9.38 0.000000
346.333333 347.333333  14.30 0.000000
347.333333 348.333333  13.36 0.000000
348.333333 349.333333  16.44 0.559000
349.333333 350.333333  14.24 0.559000
350.333333 351.333333  13.23 0.559000
351.333333 352.333333  16.50 0.000000
352.333333 353.333333  14.81 0.000000
353.333333 354.333333   7.51 0.000000
354.333333 355.333333  16.56 0.559000
355.333333 356.333333  12.74 0.000000
356.333333 357.333333  10.03 0.000000
357.333333 358.333333  21.13 0.000000
358.333333 359.333333  19.33 0.000000
359.333333 360.333333  19.97 0.559000
360.333333 361.333333  16.43 0.000000
361.333333 362.333333  12.07 0.559000
362.333333 363.333333   7.83 0.000000
363.333333 364.333333  21.70 0.000000
364.333333 365.333333  18.03 0.000000
