87 1001
Aas, Wenche
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Hjellbrekke, Anne
EMEP NILU
1 1
2021 01 01 2023 03 13
1.000000
days from file reference point
3
1 1 1
999.999999 99.9999 9.999999
end_time of measurement, days from the file reference point
calcium, ug/m3
numflag calcium, no unit
0
70
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Wenche Aas, calcium - filter_3pack at Birkenes II, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    NO0002R.20210101070000.20230313135425.filter_3pack.calcium.aerosol.1y.1d.NO01L_f3p_d_0002.NO01L_IC.lev2.nas
File creation:                20230706091245629571
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101070000
Revision date:                20230313135425
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Station code:                 NO0002R
Platform code:                NO0002S
Station name:                 Birkenes II
Station WDCA-ID:              GAWANO__BIR
Station GAW-ID:               BIR
Station GAW-Name:             Birkenes Atmospheric Observatory
Station other IDs:            BIR (ICOS), Birkenes (AERONET)
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             58.38853
Station longitude:            8.252
Station altitude:             219.0 m
Regime:                       IMG
Component:                    calcium
Unit:                         ug/m3
Matrix:                       aerosol
Laboratory code:              NO01L
Instrument type:              filter_3pack
Instrument name:              f3p_d_0002
Instrument manufacturer:      NILU
Instrument model:             Three stage open face
Analytical laboratory code:   NO01L
Analytical measurement technique: IC
Analytical instrument name:   IC
Analytical instrument manufacturer: Dionex
Analytical instrument model:  ICS-2100
Method ref:                   NO01L_IC
Standard method:              SOP=EMEP_manual_v2014
Inlet type:                   Hat or hood
Inlet description:            Downward facing
Flow rate:                    17.4 l/min
Medium:                       Teflon
Sample preparation:           Water extraction after ultrasonic treatment
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: Filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.0177 ug/m3
Detection limit expl.:        Detection limit is determined by taking three times standard deviation of ensemble of field blanks
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Values below detection limit are reported as DL value, flagged with 781.
QA1 measure ID:               EMEP39
QA1 date:                     20220215
QA1 outcome:                  pass
QA1 bias:                     -0.41 %
QA1 variability:              5.01 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA1 document date:            20220215
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Aas, Wenche, waa@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway, ORCID=0000-0002-2908-1970
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
starttime endtime Ca++ flag_Ca++
  0.291667   1.291667  0.0177 0.781000
  1.291667   2.291667  0.0177 0.781000
  2.291667   3.291667  0.0177 0.781000
  3.291667   4.291667  0.0177 0.781000
  4.291667   5.291667  0.0306 0.000000
  5.291667   6.291667  0.0177 0.781000
  6.291667   7.291667  0.0177 0.781000
  7.291667   8.291667  0.0177 0.781000
  8.291667   9.291667  0.0177 0.781000
  9.291667  10.291667  0.0277 0.000000
 10.291667  11.291667  0.0177 0.781000
 11.291667  12.291667  0.0177 0.781000
 12.291667  13.291667  0.0177 0.781000
 13.291667  14.291667  0.0177 0.781000
 14.291667  15.291667  0.0177 0.781000
 15.291667  16.291667  0.0177 0.781000
 16.291667  17.291667  0.0237 0.000000
 17.291667  18.291667  0.0177 0.781000
 18.291667  19.291667  0.0177 0.781000
 19.291667  20.291667  0.0177 0.781000
 20.291667  21.291667 99.9999 0.999000
 21.291667  22.291667  0.0358 0.000000
 22.291667  23.291667  0.0399 0.000000
 23.291667  24.291667  0.0177 0.781000
 24.291667  25.291667  0.0177 0.781000
 25.291667  26.291667  0.0177 0.781000
 26.291667  27.291667  0.0177 0.781000
 27.291667  28.291667  0.0177 0.781000
 28.291667  29.291667  0.0177 0.781000
 29.291667  30.291667  0.0177 0.781000
 30.291667  31.291667  0.0177 0.781000
 31.291667  32.291667  0.0177 0.781000
 32.291667  33.291667  0.0177 0.781000
 33.291667  34.291667  0.0430 0.000000
 34.291667  35.291667  0.0320 0.000000
 35.291667  36.291667  0.0320 0.000000
 36.291667  37.291667  0.0250 0.000000
 37.291667  38.291667  0.0330 0.000000
 38.291667  39.291667  0.0270 0.000000
 39.291667  40.291667  0.0240 0.000000
 40.291667  41.291667  0.0180 0.000000
 41.291667  42.291667  0.0190 0.000000
 42.291667  43.291667  1.3030 0.456000
 43.291667  44.291667  0.0660 0.000000
 44.291667  45.291667  0.0540 0.000000
 45.291667  46.291667  0.0370 0.000000
 46.291667  47.291667  0.0177 0.781000
 47.291667  48.291667  0.0177 0.781000
 48.291667  49.291667  0.0177 0.781000
 49.291667  50.291667  0.0177 0.781000
 50.291667  51.291667  0.1130 0.000000
 51.291667  52.291667  0.0630 0.000000
 52.291667  53.291667  0.0240 0.000000
 53.291667  54.291667  0.0177 0.781000
 54.291667  55.291667  0.0370 0.000000
 55.291667  56.291667  0.0500 0.000000
 56.291667  57.291667  0.0410 0.000000
 57.291667  58.291667  0.0177 0.781000
 58.291667  59.291667  0.0177 0.781000
 59.291667  60.291667  0.0177 0.781000
 60.291667  61.291667  0.0260 0.000000
 61.291667  62.291667  0.0220 0.000000
 62.291667  63.291667  0.0177 0.781000
 63.291667  64.291667  0.0180 0.000000
 64.291667  65.291667  0.0177 0.781000
 65.291667  66.291667  0.0230 0.000000
 66.291667  67.291667  0.0350 0.000000
 67.291667  68.291667  0.0460 0.000000
 68.291667  69.291667  0.0800 0.000000
 69.291667  70.291667  0.0420 0.000000
 70.291667  71.291667  0.1000 0.000000
 71.291667  72.291667  0.1040 0.000000
 72.291667  73.291667  0.0360 0.000000
 73.291667  74.291667  0.0177 0.781000
 74.291667  75.291667  0.0260 0.000000
 75.291667  76.291667  0.0177 0.781000
 76.291667  77.291667  0.0177 0.781000
 77.291667  78.291667  0.0470 0.000000
 78.291667  79.291667  0.0177 0.781000
 79.291667  80.291667  0.0430 0.000000
 80.291667  81.291667  0.0177 0.781000
 81.291667  82.291667  0.0690 0.000000
 82.291667  83.291667  0.0990 0.000000
 83.291667  84.291667  0.1060 0.000000
 84.291667  85.291667  0.0200 0.000000
 85.291667  86.291667  0.0700 0.000000
 86.291667  87.291667  0.0790 0.000000
 87.291667  88.291667  0.0177 0.781000
 88.291667  89.291667  0.0270 0.000000
 89.291667  90.291667  0.0177 0.781000
 90.291667  91.291667  0.0210 0.000000
 91.291667  92.291667  0.0270 0.000000
 92.291667  93.291667  0.0860 0.000000
 93.291667  94.291667  0.0760 0.000000
 94.291667  95.291667  0.0260 0.000000
 95.291667  96.291667  0.0240 0.000000
 96.291667  97.291667  0.0177 0.781000
 97.291667  98.291667  0.0680 0.000000
 98.291667  99.291667  0.0260 0.000000
 99.291667 100.291667  0.0320 0.000000
100.291667 101.291667  0.0177 0.781000
101.291667 102.291667  0.0177 0.781000
102.291667 103.291667  0.0210 0.000000
103.291667 104.291667  0.0177 0.781000
104.291667 105.291667  0.0310 0.000000
105.291667 106.291667  0.0780 0.000000
106.291667 107.291667  0.0690 0.000000
107.291667 108.291667  0.1130 0.000000
108.291667 109.291667  0.1830 0.000000
109.291667 110.291667  0.1760 0.000000
110.291667 111.291667  0.0200 0.000000
111.291667 112.291667  0.0340 0.000000
112.291667 113.291667  0.0200 0.000000
113.291667 114.291667  0.0190 0.000000
114.291667 115.291667  0.0177 0.781000
115.291667 116.291667  0.0260 0.000000
116.291667 117.291667  0.0177 0.781000
117.291667 118.291667  0.1150 0.000000
118.291667 119.291667  0.0550 0.000000
119.291667 120.291667  0.0480 0.000000
120.291667 121.291667  0.0370 0.000000
121.291667 122.291667  0.0660 0.000000
122.291667 123.291667  0.0260 0.000000
123.291667 124.291667  0.0177 0.781000
124.291667 125.291667  0.0177 0.781000
125.291667 126.291667  0.0177 0.781000
126.291667 127.291667  0.0210 0.000000
127.291667 128.291667  0.0177 0.781000
128.291667 129.291667  0.0177 0.781000
129.291667 130.291667  0.0177 0.781000
130.291667 131.291667  0.0177 0.781000
131.291667 132.291667  0.0177 0.781000
132.291667 133.291667  0.0180 0.000000
133.291667 134.291667  0.0300 0.000000
134.291667 135.291667  0.0630 0.000000
135.291667 136.291667  0.0177 0.781000
136.291667 137.291667  0.0240 0.000000
137.291667 138.291667  0.0770 0.000000
138.291667 139.291667  0.0177 0.781000
139.291667 140.291667  0.0200 0.000000
140.291667 141.291667  0.2010 0.000000
141.291667 142.291667  0.0280 0.000000
142.291667 143.291667  0.0240 0.000000
143.291667 144.291667  0.0360 0.000000
144.291667 145.291667  0.0200 0.000000
145.291667 146.291667  0.0177 0.781000
146.291667 147.291667  0.0210 0.000000
147.291667 148.291667  0.0440 0.000000
148.291667 149.291667  0.0390 0.000000
149.291667 150.291667  0.0340 0.000000
150.291667 151.291667  0.0480 0.000000
151.291667 152.291667  0.0570 0.000000
152.291667 153.291667  0.2380 0.000000
153.291667 154.291667  0.2830 0.000000
154.291667 155.291667  0.3060 0.000000
155.291667 156.291667  0.3080 0.000000
156.291667 157.291667  0.1150 0.000000
157.291667 158.291667  0.0410 0.000000
158.291667 159.291667  0.0420 0.000000
159.291667 160.291667  0.0830 0.000000
160.291667 161.291667  0.0800 0.000000
161.291667 162.291667  0.0510 0.000000
162.291667 163.291667  0.0210 0.000000
163.291667 164.291667  0.0280 0.000000
164.291667 165.291667  0.0190 0.000000
165.291667 166.291667  0.0280 0.000000
166.291667 167.291667  0.0510 0.000000
167.291667 168.291667  0.1100 0.000000
168.291667 169.291667  0.0177 0.781000
169.291667 170.291667  0.0360 0.000000
170.291667 171.291667  0.0177 0.781000
171.291667 172.291667  0.0177 0.781000
172.291667 173.291667  0.0350 0.000000
173.291667 174.291667  0.0290 0.000000
174.291667 175.291667  0.0440 0.000000
175.291667 176.291667  0.0200 0.000000
176.291667 177.291667  0.0220 0.000000
177.291667 178.291667  0.0330 0.000000
178.291667 179.291667  0.0220 0.000000
179.291667 180.291667  0.0550 0.000000
180.291667 181.291667  0.0640 0.000000
181.291667 182.291667  0.0300 0.000000
182.291667 183.291667  0.0520 0.000000
183.291667 184.291667  0.1040 0.000000
184.291667 185.291667  0.0600 0.000000
185.291667 186.291667  0.1140 0.000000
186.291667 187.291667  0.0730 0.000000
187.291667 188.291667  0.1120 0.000000
188.291667 189.291667  0.0710 0.000000
189.291667 190.291667  0.0290 0.000000
190.291667 191.291667  0.0270 0.000000
191.291667 192.291667  0.0177 0.781000
192.291667 193.291667  0.0200 0.000000
193.291667 194.291667  0.3120 0.000000
194.291667 195.291667  0.1060 0.000000
195.291667 196.291667  0.0420 0.000000
196.291667 197.291667  0.0310 0.000000
197.291667 198.291667  0.0450 0.000000
198.291667 199.291667  0.0177 0.781000
199.291667 200.291667  0.0200 0.000000
200.291667 201.291667  0.0177 0.781000
201.291667 202.291667  0.0370 0.000000
202.291667 203.291667  0.0440 0.000000
203.291667 204.291667  0.0610 0.000000
204.291667 205.291667  0.0450 0.000000
205.291667 206.291667  0.1260 0.000000
206.291667 207.291667  0.1560 0.000000
207.291667 208.291667  0.0940 0.000000
208.291667 209.291667  0.0300 0.000000
209.291667 210.291667  0.0177 0.781000
210.291667 211.291667  0.0340 0.000000
211.291667 212.291667  0.0480 0.000000
212.291667 213.291667  0.0177 0.781000
213.291667 214.291667  0.0290 0.000000
214.291667 215.291667  0.0250 0.000000
215.291667 216.291667  0.0370 0.000000
216.291667 217.291667  0.0430 0.000000
217.291667 218.291667  0.3100 0.000000
218.291667 219.291667  0.0390 0.000000
219.291667 220.291667  0.0320 0.000000
220.291667 221.291667  0.0560 0.000000
221.291667 222.291667  0.0210 0.000000
222.291667 223.291667  0.0177 0.781000
223.291667 224.291667  0.1130 0.000000
224.291667 225.291667  0.0610 0.000000
225.291667 226.291667  0.0220 0.000000
226.291667 227.291667  0.0177 0.781000
227.291667 228.291667  0.0177 0.781000
228.291667 229.291667  0.0177 0.781000
229.291667 230.291667  0.0177 0.781000
230.291667 231.291667  0.0177 0.781000
231.291667 232.291667  0.0177 0.781000
232.291667 233.291667  0.0177 0.781000
233.291667 234.291667  0.0200 0.000000
234.291667 235.291667  0.0250 0.000000
235.291667 236.291667  0.0440 0.000000
236.291667 237.291667  0.0177 0.781000
237.291667 238.291667  0.0177 0.781000
238.291667 239.291667  0.0230 0.000000
239.291667 240.291667  0.0177 0.781000
240.291667 241.291667  0.0190 0.000000
241.291667 242.291667  0.0300 0.000000
242.291667 243.291667  0.0310 0.000000
243.291667 244.291667  0.0320 0.000000
244.291667 245.291667  0.0177 0.781000
245.291667 246.291667  0.0177 0.781000
246.291667 247.291667  0.0177 0.781000
247.291667 248.291667  0.1520 0.000000
248.291667 249.291667  0.2140 0.000000
249.291667 250.291667  0.0177 0.781000
250.291667 251.291667  0.0190 0.000000
251.291667 252.291667  0.0200 0.000000
252.291667 253.291667  0.0290 0.000000
253.291667 254.291667  0.0177 0.781000
254.291667 255.291667  0.0230 0.000000
255.291667 256.291667  0.0390 0.000000
256.291667 257.291667  0.0190 0.000000
257.291667 258.291667  0.0210 0.000000
258.291667 259.291667  0.0810 0.000000
259.291667 260.291667  0.0730 0.000000
260.291667 261.291667  0.0190 0.000000
261.291667 262.291667  0.0750 0.000000
262.291667 263.291667  0.0210 0.000000
263.291667 264.291667  0.0550 0.000000
264.291667 265.291667  0.0260 0.000000
265.291667 266.291667  0.0400 0.000000
266.291667 267.291667  0.0180 0.000000
267.291667 268.291667  0.0177 0.781000
268.291667 269.291667  0.0450 0.000000
269.291667 270.291667  0.0177 0.781000
270.291667 271.291667  0.0870 0.000000
271.291667 272.291667  0.0300 0.000000
272.291667 273.291667  0.0310 0.000000
273.291667 274.291667  0.0540 0.000000
274.291667 275.291667  0.0620 0.000000
275.291667 276.291667  0.0870 0.000000
276.291667 277.291667  0.1300 0.000000
277.291667 278.291667  0.0880 0.000000
278.291667 279.291667  0.0220 0.000000
279.291667 280.291667  0.0550 0.000000
280.291667 281.291667  0.0370 0.000000
281.291667 282.291667  0.1020 0.000000
282.291667 283.291667  0.1730 0.000000
283.291667 284.291667  0.0177 0.781000
284.291667 285.291667  0.0180 0.000000
285.291667 286.291667  0.0250 0.000000
286.291667 287.291667  0.0530 0.000000
287.291667 288.291667  0.0490 0.000000
288.291667 289.291667  0.0380 0.000000
289.291667 290.291667  0.0177 0.781000
290.291667 291.291667  0.0220 0.000000
291.291667 292.291667  0.0177 0.781000
292.291667 293.291667  0.0700 0.000000
293.291667 294.291667  0.0300 0.000000
294.291667 295.291667  0.0340 0.000000
295.291667 296.291667  0.0780 0.000000
296.291667 297.291667  0.1440 0.000000
297.291667 298.291667  0.0660 0.000000
298.291667 299.291667  0.0590 0.000000
299.291667 300.291667  0.0310 0.000000
300.291667 301.291667  0.1510 0.000000
301.291667 302.291667  0.2080 0.000000
302.291667 303.291667  0.0840 0.000000
303.291667 304.291667  0.1010 0.000000
304.291667 305.291667  0.1380 0.000000
305.291667 306.291667  0.0390 0.000000
306.291667 307.291667  0.0177 0.781000
307.291667 308.291667  0.0180 0.000000
308.291667 309.291667  0.0200 0.000000
309.291667 310.291667  0.0300 0.000000
310.291667 311.291667  0.0400 0.000000
311.291667 312.291667  0.0410 0.000000
312.291667 313.291667  0.0850 0.000000
313.291667 314.291667  0.0350 0.000000
314.291667 315.291667  0.0830 0.000000
315.291667 316.291667  0.0670 0.000000
316.291667 317.291667  0.0177 0.781000
317.291667 318.291667  0.0177 0.781000
318.291667 319.291667  0.0260 0.000000
319.291667 320.291667  0.0880 0.000000
320.291667 321.291667  0.0177 0.781000
321.291667 322.291667  0.0900 0.000000
322.291667 323.291667  0.0390 0.000000
323.291667 324.291667  0.0850 0.000000
324.291667 325.291667  0.0177 0.781000
325.291667 326.291667  0.0177 0.781000
326.291667 327.291667  0.0190 0.000000
327.291667 328.291667  0.0410 0.000000
328.291667 329.291667  0.0177 0.781000
329.291667 330.291667  0.0280 0.000000
330.291667 331.291667 99.9999 0.649999
331.291667 332.291667  0.0300 0.000000
332.291667 333.291667  0.0220 0.000000
333.291667 334.291667  0.0177 0.781000
334.291667 335.291667  0.0177 0.781000
335.291667 336.291667  0.0177 0.781000
336.291667 337.291667  0.0177 0.781000
337.291667 338.291667  0.0190 0.000000
338.291667 339.291667  0.0180 0.000000
339.291667 340.291667  0.0177 0.781000
340.291667 341.291667  0.0177 0.781000
341.291667 342.291667  0.0177 0.781000
342.291667 343.291667  0.0177 0.781000
343.291667 344.291667  0.0200 0.000000
344.291667 345.291667  0.0177 0.781000
345.291667 346.291667  0.0177 0.781000
346.291667 347.291667  0.0220 0.000000
347.291667 348.291667  0.0440 0.000000
348.291667 349.291667  0.0440 0.000000
349.291667 350.291667  0.0910 0.000000
350.291667 351.291667  0.0290 0.000000
351.291667 352.291667  0.0177 0.781000
352.291667 353.291667  0.0190 0.000000
353.291667 354.291667  0.0177 0.781000
354.291667 355.291667  0.0200 0.000000
355.291667 356.291667  0.0177 0.781000
356.291667 357.291667  0.0177 0.781000
357.291667 358.291667  0.0177 0.781000
358.291667 359.291667  0.0190 0.000000
359.291667 360.291667  0.0177 0.781000
360.291667 361.291667  0.0320 0.000000
361.291667 362.291667  0.0177 0.781000
362.291667 363.291667  0.0177 0.781000
363.291667 364.291667  0.0280 0.000000
364.291667 365.291667  0.0240 0.000000
