82 1001
Aas, Wenche
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Hjellbrekke, Anne
EMEP NILU
1 1
2021 01 01 2023 03 13
7.000000
days from file reference point
3
1 1 1
999.999999 99.999 9.999
end_time of measurement, days from the file reference point
pm25_mass, ug/m3
numflag pm25_mass, no unit
0
65
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Wenche Aas, pm25_mass - low_vol_sampler at Birkenes II, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    NO0002R.20210106070000.20230313134352.low_vol_sampler.pm25_mass.pm25.1y.1w.NO01L_kfg_no02_pm25.NO01L_gravimetry.lev2.nas
File creation:                20230706091246499741
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210106070000
Revision date:                20230313134352
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1w
Station code:                 NO0002R
Platform code:                NO0002S
Station name:                 Birkenes II
Station WDCA-ID:              GAWANO__BIR
Station GAW-ID:               BIR
Station GAW-Name:             Birkenes Atmospheric Observatory
Station other IDs:            BIR (ICOS), Birkenes (AERONET)
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             58.38853
Station longitude:            8.252
Station altitude:             219.0 m
Regime:                       IMG
Component:                    pm25_mass
Unit:                         ug/m3
Matrix:                       pm25
Laboratory code:              NO01L
Instrument type:              low_vol_sampler
Instrument name:              kfg_no02_pm25
Instrument manufacturer:      Leckel
Instrument model:             LVS3
Analytical laboratory code:   NO01L
Analytical measurement technique: by_weight
Analytical instrument name:   gravimetry
Method ref:                   NO01L_gravimetry
Standard method:              "SOP=EN12341:2014"
Inlet type:                   Impactor--direct
Inlet description:            Upward facing with rain shield
Flow rate:                    38.0 l/min
Filter face velocity:         47.0 cm/s
Exposed filter area:          13.4 cm2
Filter description:           Whatman QM-A47mm
Medium:                       Quartz
Filter prefiring:             1123.15 K, 3.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 48.0 h
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: Filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit expl.:        Detection limit is determined by taking three times standard deviation of ensemble of field blanks
Measurement uncertainty:      0.1 ug/m3
Measurement uncertainty expl.: includes uncertainties of 2 weighing processes (based on ref. lab blank weighings over a year) and volume flow measurement
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Values below detection limit are reported as DL value, flagged with 781.
Originator:                   Aas, Wenche, waa@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway, ORCID=0000-0002-2908-1970
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
starttime endtime PM2.5 flag_PM2.5
  5.291667  12.291667  1.062 0.000
 12.291667  19.291667 99.999 0.999
 19.291667  26.291667  1.002 0.000
 26.291667  33.291667  0.853 0.000
 33.291667  40.291667  1.715 0.000
 40.291667  47.291667  2.124 0.000
 47.291667  54.291667  2.313 0.000
 54.291667  61.291667  1.367 0.000
 61.291667  68.291667  1.618 0.000
 68.291667  75.291667  1.975 0.000
 75.291667  82.291667  1.324 0.000
 82.291667  86.349672  3.581 0.653
 89.291667  96.291667  1.297 0.000
 96.291667 103.291667  0.963 0.000
103.291667 110.291667  2.886 0.000
110.291667 117.291667  1.574 0.000
117.291667 124.291667  2.129 0.000
124.291667 131.291667  2.083 0.000
131.291667 138.291667  3.109 0.000
138.291667 145.291667  2.812 0.000
145.291667 152.291667  4.035 0.000
152.291667 159.291667  6.302 0.000
159.291667 166.291667  3.107 0.000
166.291667 173.291667  3.664 0.000
173.291667 180.291667  4.669 0.000
180.291667 187.291667  4.999 0.000
187.291667 194.291667  3.627 0.000
194.291667 201.291667  3.503 0.000
201.291667 208.291667  5.847 0.000
208.291667 215.291667  2.221 0.000
215.291667 222.291667  2.912 0.000
222.291667 229.291667  1.758 0.000
229.291667 236.291667  1.498 0.000
236.291667 243.291667  2.741 0.000
243.291667 250.291667  3.442 0.000
250.291667 257.291667  4.392 0.000
257.291667 264.291667  2.439 0.000
264.291667 271.291667  1.683 0.000
271.291667 278.291667  1.325 0.000
278.291667 285.291667  2.706 0.000
285.291667 292.291667  1.437 0.000
292.291667 299.291667  2.097 0.000
299.291667 306.291667  3.873 0.000
306.291667 313.291667  0.056 0.000
313.291667 320.291667  1.054 0.000
320.291667 327.291667  0.405 0.000
327.291667 334.291667  0.304 0.000
334.291667 341.291667  1.055 0.000
341.291667 348.291667  0.321 0.000
348.291667 355.291667 -2.117 0.666
355.291667 362.291667  1.500 0.000
362.291667 365.291667  1.514 0.000
