101 1001
Yttri, Karl Espen
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Yttri, Karl Espen; Hjellbrekke, Anne
ACTRIS EMEP GAW-WDCA
1 1
2021 01 01 2023 05 02
7.000000
days from file reference point
3
1 1 1
999.999999 9.999 9.999
end_time of measurement, days from the file reference point
total_carbon, ug C/m3
numflag total_carbon, no unit
0
84
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Karl Espen Yttri, total_carbon - low_vol_sampler at Birkenes II, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    NO0002R.20210106070000.20230502123920.low_vol_sampler.total_carbon.pm10_pm25.52w.1w.NO01L_kfg_no02_pm10_pm25.NO01L_NILU_sunset_002.lev2.nas
File creation:                20230706092528455200
Export state:                 20230706092527103929
Export filter:                include-900,include-invalid
Startdate:                    20210106070000
Revision date:                20230502123920
Version:                      1
Version description:          initial revision. manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  52w
Resolution code:              1w
Sample duration:              1w
Orig. time res.:              1w
Station code:                 NO0002R
Platform code:                NO0002S
Station name:                 Birkenes II
Station WDCA-ID:              GAWANO__BIR
Station GAW-ID:               BIR
Station GAW-Name:             Birkenes Atmospheric Observatory
Station other IDs:            BIR (ICOS), Birkenes (AERONET)
Station land use:             Forest
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             58.38853
Station longitude:            8.252
Station altitude:             219.0 m
Measurement latitude:         58.2318
Measurement longitude:        8.1507
Measurement altitude:         219.0 m
Measurement height:           4.0 m
Regime:                       IMG
Component:                    total_carbon
Unit:                         ug C/m3
Matrix:                       pm10_pm25
Laboratory code:              NO01L
Instrument type:              low_vol_sampler
Instrument name:              kfg_no02_pm10_pm25
Instrument manufacturer:      Leckel
Instrument model:             LVS3
Analytical laboratory code:   NO01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   NILU_sunset_5L
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5L
Analytical instrument serial number: 2181576204
Method ref:                   NO01L_NILU_sunset_002
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            Upward facing with rain shield
Flow rate:                    38.0 l/min
Filter face velocity:         47.0 cm/s
Exposed filter area:          13.4 cm2
Filter description:           Whatman QM-A47mm
Medium:                       Quartz
Filter prefiring:             1123.15 K, 3.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 48.0 h
Sample preparation:           None
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit expl.:        Equals the analytical detection limit provided by the manufacturer
Measurement uncertainty expl.: Measurement uncertainty includes quantifiable uncertainty
Zero/negative values code:    Zero possible
QA1 measure ID:               ECAC-OCEC-2021-1
QA1 date:                     20210601
QA1 bias:                     7.4 %
QA1 variability:              5.0 %
Originator:                   Yttri, Karl Espen, key@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Submitter:                    Yttri, Karl Espen, key@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Acknowledgement:              Contact data originator (key@nilu.no) for use of these data
Comment:                      Estimated positive sampling artefact of OC is 20±5% (annual mean) based on QBQ; Yttri et al. 2007; www.atmos-chem-phys.net/7/5711/2007/
starttime endtime TC flag_TC
  5.291667  12.291667 0.034 0.000
 12.291667  19.291667 -0.021 0.000
 19.291667  26.291667 9.999 0.999
 26.291667  33.291667 -0.008 0.000
 33.291667  40.291667 0.027 0.000
 40.291667  47.291667 0.026 0.000
 47.291667  54.291667 0.132 0.000
 54.291667  61.291667 0.054 0.000
 61.291667  68.291667 0.039 0.000
 68.291667  75.291667 0.049 0.000
 75.291667  82.291667 0.032 0.000
 82.291667  86.349672 9.999 0.999
 89.291667  96.291667 0.003 0.000
 96.291667 103.291667 9.999 0.999
103.291667 110.291667 9.999 0.999
110.291667 117.291667 9.999 0.999
117.291667 124.291667 9.999 0.999
124.291667 131.291667 0.175 0.000
131.291667 138.291667 0.327 0.000
138.291667 145.291667 0.191 0.000
145.291667 152.291667 0.452 0.000
152.291667 159.291667 0.775 0.000
159.291667 166.291667 0.000 0.000
166.291667 173.291667 0.357 0.000
173.291667 180.291667 0.259 0.000
180.291667 187.291667 0.401 0.000
187.291667 194.291667 0.342 0.000
194.291667 201.291667 0.227 0.000
201.291667 208.291667 0.425 0.000
208.291667 215.291667 0.279 0.000
215.291667 222.291667 0.352 0.000
222.291667 229.291667 0.375 0.000
229.291667 236.291667 0.196 0.000
236.291667 243.291667 0.325 0.000
243.291667 250.291667 0.249 0.000
250.291667 257.291667 0.259 0.000
257.291667 264.291667 0.259 0.000
264.291667 271.291667 0.176 0.000
271.291667 278.291667 0.142 0.000
278.291667 285.291667 0.353 0.000
285.291667 292.291667 0.131 0.000
292.291667 299.291667 0.170 0.000
299.291667 306.291667 0.319 0.000
306.291667 313.291667 0.190 0.000
313.291667 320.291667 0.183 0.000
320.291667 327.291667 0.087 0.000
327.291667 334.291667 9.999 0.999
334.291667 341.291667 0.056 0.000
341.291667 348.291667 0.007 0.000
348.291667 355.291667 0.023 0.000
355.291667 362.291667 0.006 0.000
362.291667 369.291667 0.017 0.000
