79 1001
Aas, Wenche
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Hjellbrekke, Anne
EMEP NILU
1 1
2021 01 01 2023 03 13
1.000000
days from file reference point
3
1 1 1
999.999999 9.9999 9.999
end_time of measurement, days from the file reference point
magnesium, ug/m3
numflag magnesium, no unit
0
62
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Wenche Aas, magnesium - filter_3pack at Tustervatn, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    NO0015R.20210101070000.20230313140436.filter_3pack.magnesium.aerosol.1y.1d.NO01L_f3p_d_0015.NO01L_IC.lev2.nas
File creation:                20230706091304028661
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101070000
Revision date:                20230313140436
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Station code:                 NO0015R
Platform code:                NO0015S
Station name:                 Tustervatn
Station latitude:             65.833333
Station longitude:            13.916667
Station altitude:             439.0 m
Regime:                       IMG
Component:                    magnesium
Unit:                         ug/m3
Matrix:                       aerosol
Laboratory code:              NO01L
Instrument type:              filter_3pack
Instrument name:              f3p_d_0015
Instrument manufacturer:      NILU
Instrument model:             Three stage open face
Analytical laboratory code:   NO01L
Analytical measurement technique: IC
Analytical instrument name:   IC
Analytical instrument manufacturer: Dionex
Analytical instrument model:  ICS-2100
Method ref:                   NO01L_IC
Standard method:              SOP=EMEP_manual_v2014
Inlet type:                   Hat or hood
Inlet description:            Downward facing
Flow rate:                    17.4 l/min
Medium:                       Teflon
Sample preparation:           Water extraction after ultrasonic treatment
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: Filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.0148 ug/m3
Detection limit expl.:        Detection limit is determined by taking three times standard deviation of ensemble of field blanks
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Values below detection limit are reported as DL value, flagged with 781.
QA1 measure ID:               EMEP39
QA1 date:                     20220215
QA1 outcome:                  pass
QA1 bias:                     -0.83 %
QA1 variability:              1.44 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA1 document date:            20220215
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Aas, Wenche, waa@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway, ORCID=0000-0002-2908-1970
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
starttime endtime Mg++ flag_Mg++
  0.291667   1.291667 0.0148 0.781
  1.291667   2.291667 0.0148 0.781
  2.291667   3.291667 0.0148 0.781
  3.291667   4.291667 0.0148 0.781
  4.291667   5.291667 0.0148 0.781
  5.291667   6.291667 0.0148 0.781
  6.291667   7.291667 0.0148 0.781
  7.291667   8.291667 0.0148 0.781
  8.291667   9.291667 0.0148 0.781
  9.291667  10.291667 0.0148 0.781
 10.291667  11.291667 0.0148 0.781
 11.291667  12.291667 0.0148 0.781
 12.291667  13.291667 0.0148 0.781
 13.291667  14.291667 0.0148 0.781
 14.291667  15.291667 0.0148 0.781
 15.291667  16.291667 0.0148 0.781
 16.291667  17.291667 0.0148 0.781
 17.291667  18.291667 0.0148 0.781
 18.291667  19.291667 0.0148 0.781
 19.291667  20.291667 0.0148 0.781
 20.291667  21.291667 0.0148 0.781
 21.291667  22.291667 0.0148 0.781
 22.291667  23.291667 0.0148 0.781
 23.291667  24.291667 0.0148 0.781
 24.291667  25.291667 0.0148 0.781
 25.291667  26.291667 0.0148 0.781
 26.291667  27.291667 0.0305 0.000
 27.291667  28.291667 0.0148 0.781
 28.291667  29.291667 0.0170 0.000
 29.291667  30.291667 0.0148 0.781
 30.291667  31.291667 0.0148 0.781
 31.291667  32.291667 0.0148 0.781
 32.291667  33.291667 0.0148 0.781
 33.291667  34.291667 0.0148 0.781
 34.291667  35.291667 0.0148 0.781
 35.291667  36.291667 0.0148 0.781
 36.291667  37.291667 9.9999 0.999
 37.291667  38.291667 0.0148 0.781
 38.291667  39.291667 0.0160 0.000
 39.291667  40.291667 0.0148 0.781
 40.291667  41.291667 0.0148 0.781
 41.291667  42.291667 0.0160 0.000
 42.291667  43.291667 0.0940 0.000
 43.291667  44.291667 0.0240 0.000
 44.291667  45.291667 0.0220 0.000
 45.291667  46.291667 0.0148 0.781
 46.291667  47.291667 0.0148 0.781
 47.291667  48.291667 0.0148 0.781
 48.291667  49.291667 0.0148 0.781
 49.291667  50.291667 0.0148 0.781
 50.291667  51.291667 0.0148 0.781
 51.291667  52.291667 0.0510 0.000
 52.291667  53.291667 0.0148 0.781
 53.291667  54.291667 0.0148 0.781
 54.291667  55.291667 0.0160 0.000
 55.291667  56.291667 0.0148 0.781
 56.291667  57.291667 0.0320 0.000
 57.291667  58.291667 0.0190 0.000
 58.291667  59.291667 0.0148 0.781
 59.291667  60.291667 0.1390 0.000
 60.291667  61.291667 0.1300 0.000
 61.291667  62.291667 0.0200 0.000
 62.291667  63.291667 0.0300 0.000
 63.291667  64.291667 0.0160 0.000
 64.291667  65.291667 0.0930 0.000
 65.291667  66.291667 0.0460 0.000
 66.291667  67.291667 0.0148 0.781
 67.291667  68.291667 0.0148 0.781
 68.291667  69.291667 0.0180 0.000
 69.291667  70.291667 0.0148 0.781
 70.291667  71.291667 0.0148 0.781
 71.291667  72.291667 0.0148 0.781
 72.291667  73.291667 0.0148 0.781
 73.291667  74.291667 0.0320 0.000
 74.291667  75.291667 0.0470 0.000
 75.291667  76.291667 0.0200 0.000
 76.291667  77.291667 0.0148 0.781
 77.291667  78.291667 0.0148 0.781
 78.291667  79.291667 0.0600 0.000
 79.291667  80.291667 0.0148 0.781
 80.291667  81.291667 0.0340 0.000
 81.291667  82.291667 0.0180 0.000
 82.291667  83.291667 0.1190 0.000
 83.291667  84.291667 0.0148 0.781
 84.291667  85.291667 0.0148 0.781
 85.291667  86.291667 0.0148 0.781
 86.291667  87.291667 0.0170 0.000
 87.291667  88.291667 0.0220 0.000
 88.291667  89.291667 0.0220 0.000
 89.291667  90.291667 0.0148 0.781
 90.291667  91.291667 0.0148 0.781
 91.291667  92.291667 0.0690 0.000
 92.291667  93.291667 0.0290 0.000
 93.291667  94.291667 0.0148 0.781
 94.291667  95.291667 0.0280 0.000
 95.291667  96.291667 0.0570 0.000
 96.291667  97.291667 0.0210 0.000
 97.291667  98.291667 0.0148 0.781
 98.291667  99.291667 0.0750 0.000
 99.291667 100.291667 0.0520 0.000
100.291667 101.291667 0.0148 0.781
101.291667 102.291667 0.0148 0.781
102.291667 103.291667 0.0370 0.000
103.291667 104.291667 0.1440 0.000
104.291667 105.291667 0.0330 0.000
105.291667 106.291667 0.0170 0.000
106.291667 107.291667 0.0148 0.781
107.291667 108.291667 0.0148 0.781
108.291667 109.291667 0.0148 0.781
109.291667 110.291667 0.0540 0.000
110.291667 111.291667 0.1290 0.000
111.291667 112.291667 0.0650 0.000
112.291667 113.291667 0.0260 0.000
113.291667 114.291667 0.0500 0.000
114.291667 115.291667 0.0148 0.781
115.291667 116.291667 0.0290 0.000
116.291667 117.291667 0.0148 0.781
117.291667 118.291667 0.0180 0.000
118.291667 119.291667 0.0330 0.000
119.291667 120.291667 0.0500 0.000
120.291667 121.291667 0.0460 0.000
121.291667 122.291667 0.0250 0.000
122.291667 123.291667 0.0148 0.781
123.291667 124.291667 0.0148 0.781
124.291667 125.291667 0.0148 0.781
125.291667 126.291667 0.0160 0.000
126.291667 127.291667 0.0148 0.781
127.291667 128.291667 0.0180 0.000
128.291667 129.291667 0.0148 0.781
129.291667 130.291667 0.0148 0.781
130.291667 131.291667 0.0148 0.781
131.291667 132.291667 0.0210 0.000
132.291667 133.291667 0.0250 0.000
133.291667 134.291667 0.0148 0.781
134.291667 135.291667 0.0148 0.781
135.291667 136.291667 0.0148 0.781
136.291667 137.291667 0.0148 0.781
137.291667 138.291667 0.0148 0.781
138.291667 139.291667 0.0148 0.781
139.291667 140.291667 0.0148 0.781
140.291667 141.291667 0.0148 0.781
141.291667 142.291667 0.0148 0.781
142.291667 143.291667 0.0148 0.781
143.291667 144.291667 0.0148 0.781
144.291667 145.291667 0.0148 0.781
145.291667 146.291667 0.0148 0.781
146.291667 147.291667 0.0590 0.000
147.291667 148.291667 0.2750 0.000
148.291667 149.291667 0.1470 0.000
149.291667 150.291667 0.0148 0.781
150.291667 151.291667 0.0148 0.781
151.291667 152.291667 0.0148 0.781
152.291667 153.291667 0.0148 0.781
153.291667 154.291667 0.0320 0.000
154.291667 155.291667 0.0148 0.781
155.291667 156.291667 0.0148 0.781
156.291667 157.291667 0.0148 0.781
157.291667 158.291667 0.0148 0.781
158.291667 159.291667 0.0148 0.781
159.291667 160.291667 0.0148 0.781
160.291667 161.291667 0.0148 0.781
161.291667 162.291667 0.0148 0.781
162.291667 163.291667 0.0510 0.000
163.291667 164.291667 0.0320 0.000
164.291667 165.291667 0.0560 0.000
165.291667 166.291667 0.0260 0.000
166.291667 167.291667 0.0148 0.781
167.291667 168.291667 0.0148 0.781
168.291667 169.291667 0.0720 0.000
169.291667 170.291667 0.0350 0.000
170.291667 171.291667 0.0148 0.781
171.291667 172.291667 0.0148 0.781
172.291667 173.291667 0.0260 0.000
173.291667 174.291667 0.0180 0.000
174.291667 175.291667 0.0250 0.000
175.291667 176.291667 0.0310 0.000
176.291667 177.291667 0.0220 0.000
177.291667 178.291667 0.0148 0.781
178.291667 179.291667 0.0148 0.781
179.291667 180.291667 0.0390 0.000
180.291667 181.291667 0.0430 0.000
181.291667 182.291667 0.0148 0.781
182.291667 183.291667 0.0148 0.781
183.291667 184.291667 0.0170 0.000
184.291667 185.291667 0.0148 0.781
185.291667 186.291667 0.0148 0.781
186.291667 187.291667 0.0190 0.000
187.291667 188.291667 0.0148 0.781
188.291667 189.291667 0.0190 0.000
189.291667 190.291667 0.0148 0.781
190.291667 191.291667 0.0148 0.781
191.291667 192.291667 0.0170 0.000
192.291667 193.291667 0.0210 0.000
193.291667 194.291667 0.0270 0.000
194.291667 195.291667 0.0148 0.781
195.291667 196.291667 0.1600 0.000
196.291667 197.291667 0.0240 0.000
197.291667 198.291667 0.0300 0.000
198.291667 199.291667 0.0148 0.781
199.291667 200.291667 0.0530 0.000
200.291667 201.291667 0.0170 0.000
201.291667 202.291667 0.0148 0.781
202.291667 203.291667 0.0148 0.781
203.291667 204.291667 0.0148 0.781
204.291667 205.291667 0.0148 0.781
205.291667 206.291667 0.0260 0.000
206.291667 207.291667 0.0148 0.781
207.291667 208.291667 0.0148 0.781
208.291667 209.291667 0.0910 0.000
209.291667 210.291667 0.0520 0.000
210.291667 211.291667 0.0148 0.781
211.291667 212.291667 9.9999 0.999
212.291667 213.291667 0.0148 0.781
213.291667 214.291667 0.0148 0.781
214.291667 215.291667 0.0148 0.781
215.291667 216.291667 0.0148 0.781
216.291667 217.291667 0.0148 0.781
217.291667 218.291667 0.0148 0.781
218.291667 219.291667 0.0148 0.781
219.291667 220.291667 0.0148 0.781
220.291667 221.291667 0.0148 0.781
221.291667 222.291667 0.0148 0.781
222.291667 223.291667 0.0148 0.781
223.291667 224.291667 0.0148 0.781
224.291667 225.291667 0.0148 0.781
225.291667 226.291667 0.0148 0.781
226.291667 227.291667 0.0460 0.000
227.291667 228.291667 0.0360 0.000
228.291667 229.291667 0.0260 0.000
229.291667 230.291667 0.0148 0.781
230.291667 231.291667 0.0148 0.781
231.291667 232.291667 0.0148 0.781
232.291667 233.291667 0.0148 0.781
233.291667 234.291667 0.0148 0.781
234.291667 235.291667 0.0148 0.781
235.291667 236.291667 0.0148 0.781
236.291667 237.291667 0.0148 0.781
237.291667 238.291667 0.0148 0.781
238.291667 239.291667 0.0148 0.781
239.291667 240.291667 0.0148 0.781
240.291667 241.291667 0.0148 0.781
241.291667 242.291667 0.0220 0.000
242.291667 243.291667 0.0700 0.000
243.291667 244.291667 0.0220 0.000
244.291667 245.291667 0.0240 0.000
245.291667 246.291667 0.0470 0.000
246.291667 247.291667 0.0210 0.000
247.291667 248.291667 0.0148 0.781
248.291667 249.291667 0.0148 0.781
249.291667 250.291667 0.0148 0.781
250.291667 251.291667 0.0220 0.000
251.291667 252.291667 0.0270 0.000
252.291667 253.291667 0.0148 0.781
253.291667 254.291667 0.0148 0.781
254.291667 255.291667 0.0230 0.000
255.291667 256.291667 0.0170 0.000
256.291667 257.291667 0.0200 0.000
257.291667 258.291667 0.0148 0.781
258.291667 259.291667 0.0148 0.781
259.291667 260.291667 0.0148 0.781
260.291667 261.291667 0.0148 0.781
261.291667 262.291667 0.0148 0.781
262.291667 263.291667 0.0148 0.781
263.291667 264.291667 0.0148 0.781
264.291667 265.291667 0.0148 0.781
265.291667 266.291667 0.0580 0.000
266.291667 267.291667 0.0148 0.781
267.291667 268.291667 0.0148 0.781
268.291667 269.291667 0.0148 0.781
269.291667 270.291667 0.0148 0.781
270.291667 271.291667 0.0148 0.781
271.291667 272.291667 0.0148 0.781
272.291667 273.291667 0.0148 0.781
273.291667 274.291667 0.0148 0.781
274.291667 275.291667 0.0148 0.781
275.291667 276.291667 0.0148 0.781
276.291667 277.291667 0.0230 0.000
277.291667 278.291667 0.0148 0.781
278.291667 279.291667 0.0380 0.000
279.291667 280.291667 0.0148 0.781
280.291667 281.291667 0.0148 0.781
281.291667 282.291667 0.0148 0.781
282.291667 283.291667 0.0148 0.781
283.291667 284.291667 0.0148 0.781
284.291667 285.291667 0.0170 0.000
285.291667 286.291667 0.0290 0.000
286.291667 287.291667 0.0148 0.781
287.291667 288.291667 0.0148 0.781
288.291667 289.291667 0.0400 0.000
289.291667 290.291667 0.0320 0.000
290.291667 291.291667 0.0280 0.000
291.291667 292.291667 0.0540 0.000
292.291667 293.291667 0.0148 0.781
293.291667 294.291667 0.0148 0.781
294.291667 295.291667 0.0148 0.781
295.291667 296.291667 0.0148 0.781
296.291667 297.291667 0.0148 0.781
297.291667 298.291667 0.0280 0.000
298.291667 299.291667 0.1910 0.000
299.291667 300.291667 0.1130 0.000
300.291667 301.291667 0.0230 0.000
301.291667 302.291667 0.1190 0.000
302.291667 303.291667 0.0148 0.781
303.291667 304.291667 0.0150 0.000
304.291667 305.291667 0.0148 0.781
305.291667 306.291667 0.0148 0.781
306.291667 307.291667 0.0148 0.781
307.291667 308.291667 0.0148 0.781
308.291667 309.291667 0.0350 0.000
309.291667 310.291667 0.0148 0.781
310.291667 311.291667 0.0160 0.000
311.291667 312.291667 0.0148 0.781
312.291667 313.291667 0.0510 0.000
313.291667 314.291667 0.1200 0.000
314.291667 315.291667 0.0148 0.781
315.291667 316.291667 0.0480 0.000
316.291667 317.291667 0.0580 0.000
317.291667 318.291667 0.0160 0.000
318.291667 319.291667 0.0620 0.000
319.291667 320.291667 0.0148 0.781
320.291667 321.291667 0.0280 0.000
321.291667 322.291667 0.0350 0.000
322.291667 323.291667 0.0560 0.000
323.291667 324.291667 0.0300 0.000
324.291667 325.291667 0.0148 0.781
325.291667 326.291667 0.0280 0.000
326.291667 327.291667 0.0420 0.000
327.291667 328.291667 0.0148 0.781
328.291667 329.291667 0.0148 0.781
329.291667 330.291667 0.0148 0.781
330.291667 331.291667 0.0148 0.781
331.291667 332.291667 0.0148 0.781
332.291667 333.291667 0.0148 0.781
333.291667 334.291667 0.0148 0.781
334.291667 335.291667 0.0148 0.781
335.291667 336.291667 0.0290 0.000
336.291667 337.291667 0.0420 0.000
337.291667 338.291667 0.0148 0.781
338.291667 339.291667 0.0148 0.781
339.291667 340.291667 0.0148 0.781
340.291667 341.291667 0.0148 0.781
341.291667 342.291667 0.0148 0.781
342.291667 343.291667 0.0148 0.781
343.291667 344.291667 0.0148 0.781
344.291667 345.291667 0.0148 0.781
345.291667 346.291667 0.0148 0.781
346.291667 347.291667 0.0410 0.000
347.291667 348.291667 0.0570 0.000
348.291667 349.291667 0.1200 0.000
349.291667 350.291667 0.0620 0.000
350.291667 351.291667 0.0470 0.000
351.291667 352.291667 0.1660 0.000
352.291667 353.291667 0.1070 0.000
353.291667 354.291667 0.0540 0.000
354.291667 355.291667 0.0148 0.781
355.291667 356.291667 0.0148 0.781
356.291667 357.291667 0.1010 0.000
357.291667 358.291667 0.0148 0.781
358.291667 359.291667 0.0350 0.000
359.291667 360.291667 0.0148 0.781
360.291667 361.291667 0.0170 0.000
361.291667 362.291667 0.0148 0.781
362.291667 363.291667 0.0148 0.781
363.291667 364.291667 0.0148 0.781
364.291667 365.291667 0.0148 0.781
