90 1001
Yttri, Karl Espen
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Yttri, Karl Espen; Hjellbrekke, Anne
ACTRIS EMEP GAW-WDCA
1 1
2021 01 01 2023 05 30
7.000000
days from file reference point
3
1 1 1
999.999999 99.999 9.999
end_time of measurement, days from the file reference point
organic_carbon, ug C/m3
numflag organic_carbon, no unit
0
73
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Karl Espen Yttri, organic_carbon - low_vol_sampler at Kårvatn, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    NO0039R.20210104070000.20230530132826.low_vol_sampler.organic_carbon.pm10.52w.1w.NO01L_kfg_no39_pm10.NO01L_NILU_sunset_002.lev2.nas
File creation:                20230706092555467166
Export state:                 20230706092554123795
Export filter:                include-900,include-invalid
Startdate:                    20210104070000
Revision date:                20230530132826
Version:                      1
Version description:          initial revision. manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  52w
Resolution code:              1w
Sample duration:              1w
Orig. time res.:              1w
Station code:                 NO0039R
Platform code:                NO0039S
Station name:                 Kårvatn
Station latitude:             62.783333
Station longitude:            8.883333
Station altitude:             210.0 m
Regime:                       IMG
Component:                    organic_carbon
Unit:                         ug C/m3
Matrix:                       pm10
Laboratory code:              NO01L
Instrument type:              low_vol_sampler
Instrument name:              kfg_no39_pm10
Instrument manufacturer:      Leckel
Instrument model:             LVS3
Analytical laboratory code:   NO01L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   NILU_sunset_5L
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  OCEC Lab Instrument Model 5L
Analytical instrument serial number: 2181576204
Method ref:                   NO01L_NILU_sunset_002
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            Upward facing with rain shield
Flow rate:                    38.0 l/min
Filter face velocity:         47.0 cm/s
Exposed filter area:          13.4 cm2
Filter description:           Whatman QM-A47mm
Medium:                       Quartz
Filter prefiring:             1123.15 K, 3.0 h
Filter conditioning:          293.15 K, 50.0 %RH, 48.0 h
Sample preparation:           None
Blank correction:             Not blank corrected
Artifact correction:          None
Charring correction:          By laser transmission
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit expl.:        Equals the analytical detection limit provided by the manufacturer
Measurement uncertainty expl.: Measurement uncertainty includes quantifiable uncertainty
Zero/negative values code:    Zero possible
Zero/negative values:         0 < values < LOD flagged with 147, values = 0 or negative flagged with 781
QA1 measure ID:               ECAC-OCEC-2021-1
QA1 date:                     20210601
QA1 bias:                     7.8 %
QA1 variability:              4.8 %
QA1 document name:            Results of the inter-laboratory comparison exercise for TC and EC measurements (OCEC-2020-1)
Originator:                   Yttri, Karl Espen, key@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Submitter:                    Yttri, Karl Espen, key@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
Acknowledgement:              Contact data originator (key@nilu.no) for use of these data
starttime endtime OC flag_OC
  3.291667  10.291667  0.241 0.000
 10.291667  17.291667  0.752 0.000
 17.291667  24.291667  0.331 0.440
 24.291667  31.291667 99.999 0.999
 31.291667  38.291667  0.619 0.000
 38.291667  45.291667 99.999 0.999
 45.291667  52.291667 99.999 0.999
 52.291667  59.291667  0.410 0.470
 59.291667  63.365449  0.180 0.000
 66.291667  73.291667  0.500 0.440
 73.291667  80.291667  0.169 0.470
 80.291667  87.291667  0.435 0.000
 87.291667  94.291667  0.220 0.000
 94.291667 101.291667  0.126 0.000
101.291667 108.291667  0.370 0.000
108.291667 115.291667  0.402 0.000
115.291667 122.291667  0.271 0.000
122.291667 129.291667  0.543 0.440
129.291667 136.291667  1.152 0.000
136.291667 143.291667  0.903 0.000
143.291667 150.291667 99.999 0.999
150.291667 157.291667  3.101 0.565
157.291667 164.291667  1.556 0.000
164.291667 171.291667  1.146 0.000
171.291667 178.291667  1.227 0.000
178.291667 185.291667  1.603 0.000
185.291667 192.291667  1.944 0.000
192.291667 199.291667  1.413 0.000
199.291667 206.291667  1.815 0.000
206.291667 213.291667  1.314 0.000
213.291667 220.291667  1.099 0.000
220.291667 227.291667  1.340 0.000
227.291667 234.291667  0.863 0.000
234.291667 241.291667  1.480 0.000
241.291667 248.291667  1.498 0.000
248.291667 255.291667  1.776 0.000
255.291667 262.291667  2.132 0.000
262.291667 269.291667  1.434 0.000
269.291667 276.291667  0.913 0.000
276.291667 283.291667  0.855 0.000
283.291667 290.291667  0.344 0.000
290.291667 297.291667  0.344 0.000
297.291667 304.291667  0.627 0.000
304.291667 311.291667  0.321 0.000
311.291667 318.291667  0.304 0.000
318.291667 325.291667  0.230 0.000
325.291667 332.291667  0.185 0.000
332.291667 339.291667  0.193 0.000
339.291667 346.291667  0.321 0.000
346.291667 353.291667  0.161 0.000
353.291667 360.291667  0.135 0.000
360.291667 367.291667  0.457 0.000
