71 1001
Aas, Wenche
NO01L, Norwegian Institute for Air Research, NILU, , Instituttveien 18, , 2007, Kjeller, Norway
Aas, Wenche; Hjellbrekke, Anne
EMEP NILU
1 1
2021 01 01 2023 04 20
1.000000
days from file reference point
3
1 1 1
999.999999 99.999 9.999
end_time of measurement, days from the file reference point
nitrate, mg N/l
numflag nitrate, no unit
0
54
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Wenche Aas, nitrate - bulk_sampler at Hurdal, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    NO0056R.20210101070000.20230420101103.bulk_sampler.nitrate.precip.1y.1d.NO01L_bs_d_0056.NO01L_IC.lev2.nas
File creation:                20230706091344542639
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101070000
Revision date:                20230420101103
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Station code:                 NO0056R
Platform code:                NO0056S
Station name:                 Hurdal
Station latitude:             60.372386
Station longitude:            11.078142
Station altitude:             300.0 m
Regime:                       IMG
Component:                    nitrate
Unit:                         mg N/l
Matrix:                       precip
Laboratory code:              NO01L
Instrument type:              bulk_sampler
Instrument name:              bs_d_0056
Instrument manufacturer:      NILU
Instrument model:             RS1/SF1
Analytical laboratory code:   NO01L
Analytical measurement technique: IC
Analytical instrument name:   IC
Analytical instrument manufacturer: Dionex
Analytical instrument model:  ICS-2100
Method ref:                   NO01L_IC
Standard method:              SOP=EMEP_manual_v2014
Blank correction:             Not blank corrected
Detection limit:              0.01 mg N/l
Detection limit expl.:        Detection limit is determined by taking three times standard deviation of ensemble of laboratory blanks
Zero/negative values code:    Zero/negative impossible
Zero/negative values:         Values below detection limit are reported as DL value, flagged with 781.
QA1 measure ID:               EMEP39
QA1 date:                     20220215
QA1 outcome:                  pass
QA1 bias:                     -1.7 %
QA1 variability:              0.18 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA1 document date:            20220215
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Aas, Wenche, waa@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway, ORCID=0000-0002-2908-1970
Submitter:                    Aas, Wenche, waa@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway, ORCID=0000-0002-2908-1970
Submitter:                    Hjellbrekke, Anne, agh@nilu.no, Norwegian Institute for Air Research, NILU, Atmosphere and Climate Department, Instituttveien 18, , 2007, Kjeller, Norway
starttime endtime NO3- flag_NO3-
  0.291667   1.291667 99.999 0.890
  1.291667   2.291667  0.436 0.000
  2.291667   3.291667 99.999 0.890
  3.291667   4.291667 99.999 0.890
  4.291667   5.291667 99.999 0.890
  5.291667   6.291667 99.999 0.890
  6.291667   7.291667 99.999 0.890
  7.291667   8.291667 99.999 0.890
  8.291667   9.291667  0.306 0.000
  9.291667  10.291667 99.999 0.890
 10.291667  11.291667 99.999 0.890
 11.291667  12.291667  0.235 0.000
 12.291667  13.291667 99.999 0.890
 13.291667  14.291667 99.999 0.890
 14.291667  15.291667 99.999 0.890
 15.291667  16.291667 99.999 0.890
 16.291667  17.291667 99.999 0.890
 17.291667  18.291667  0.425 0.000
 18.291667  19.291667  0.292 0.000
 19.291667  20.291667  0.154 0.000
 20.291667  21.291667  0.125 0.000
 21.291667  22.291667  0.349 0.000
 22.291667  23.291667 99.999 0.890
 23.291667  24.291667 99.999 0.890
 24.291667  25.291667 99.999 0.890
 25.291667  26.291667 99.999 0.890
 26.291667  27.291667 99.999 0.890
 27.291667  28.291667 99.999 0.890
 28.291667  29.291667 99.999 0.890
 29.291667  30.291667 99.999 0.890
 30.291667  31.291667 99.999 0.890
 31.291667  32.291667 99.999 0.890
 32.291667  33.291667  0.198 0.000
 33.291667  34.291667 99.999 0.890
 34.291667  35.291667 99.999 0.890
 35.291667  36.291667 99.999 0.890
 36.291667  37.291667 99.999 0.890
 37.291667  38.291667 99.999 0.890
 38.291667  39.291667 99.999 0.890
 39.291667  40.291667 99.999 0.890
 40.291667  41.291667 99.999 0.890
 41.291667  42.291667 99.999 0.890
 42.291667  43.291667 99.999 0.890
 43.291667  44.291667 99.999 0.890
 44.291667  45.291667 99.999 0.890
 45.291667  46.291667  0.337 0.000
 46.291667  47.291667  0.483 0.000
 47.291667  48.291667 99.999 0.890
 48.291667  49.291667  0.550 0.000
 49.291667  50.291667 99.999 0.890
 50.291667  51.291667  0.677 0.000
 51.291667  52.291667 99.999 0.890
 52.291667  53.291667 99.999 0.890
 53.291667  54.291667  2.084 0.000
 54.291667  55.291667 99.999 0.890
 55.291667  56.291667 99.999 0.890
 56.291667  57.291667 99.999 0.890
 57.291667  58.291667 99.999 0.890
 58.291667  59.291667 99.999 0.890
 59.291667  60.291667 99.999 0.890
 60.291667  61.291667 99.999 0.890
 61.291667  62.291667 99.999 0.890
 62.291667  63.291667 99.999 0.890
 63.291667  64.291667 99.999 0.890
 64.291667  65.291667 99.999 0.890
 65.291667  66.291667 99.999 0.890
 66.291667  67.291667 99.999 0.890
 67.291667  68.291667 99.999 0.890
 68.291667  69.291667  0.526 0.000
 69.291667  70.291667  0.247 0.000
 70.291667  71.291667 99.999 0.890
 71.291667  72.291667 99.999 0.890
 72.291667  73.291667 99.999 0.890
 73.291667  74.291667 99.999 0.890
 74.291667  75.291667 99.999 0.890
 75.291667  76.291667 99.999 0.890
 76.291667  77.291667 99.999 0.890
 77.291667  78.291667 99.999 0.890
 78.291667  79.291667 99.999 0.890
 79.291667  80.291667 99.999 0.890
 80.291667  81.291667 99.999 0.890
 81.291667  82.291667 99.999 0.890
 82.291667  83.291667 99.999 0.890
 83.291667  84.291667 99.999 0.890
 84.291667  85.291667  1.373 0.557
 85.291667  86.291667  1.306 0.557
 86.291667  87.291667  0.663 0.000
 87.291667  88.291667 99.999 0.890
 88.291667  89.291667 99.999 0.890
 89.291667  90.291667 99.999 0.999
 90.291667  91.291667 99.999 0.890
 91.291667  92.291667 99.999 0.890
 92.291667  93.291667 99.999 0.890
 93.291667  94.291667  0.104 0.000
 94.291667  95.291667 99.999 0.890
 95.291667  96.291667 99.999 0.890
 96.291667  97.291667 99.999 0.890
 97.291667  98.291667  0.274 0.557
 98.291667  99.291667 99.999 0.890
 99.291667 100.291667 99.999 0.890
100.291667 101.291667  0.128 0.000
101.291667 102.291667  0.102 0.557
102.291667 103.291667 99.999 0.890
103.291667 104.291667 99.999 0.890
104.291667 105.291667 99.999 0.890
105.291667 106.291667 99.999 0.890
106.291667 107.291667 99.999 0.890
107.291667 108.291667 99.999 0.890
108.291667 109.291667 99.999 0.890
109.291667 110.291667 99.999 0.890
110.291667 111.291667 99.999 0.890
111.291667 112.291667 99.999 0.890
112.291667 113.291667 99.999 0.890
113.291667 114.291667 99.999 0.890
114.291667 115.291667 99.999 0.890
115.291667 116.291667 99.999 0.890
116.291667 117.291667 99.999 0.890
117.291667 118.291667 99.999 0.890
118.291667 119.291667 99.999 0.890
119.291667 120.291667 99.999 0.890
120.291667 121.291667 99.999 0.890
121.291667 122.291667 99.999 0.890
122.291667 123.291667  0.382 0.558
123.291667 124.291667  0.415 0.000
124.291667 125.291667  0.485 0.557
125.291667 126.291667 99.999 0.890
126.291667 127.291667 99.999 0.890
127.291667 128.291667 99.999 0.890
128.291667 129.291667  0.313 0.000
129.291667 130.291667  0.249 0.000
130.291667 131.291667  0.408 0.000
131.291667 132.291667 99.999 0.890
132.291667 133.291667 99.999 0.890
133.291667 134.291667  0.373 0.000
134.291667 135.291667  0.151 0.000
135.291667 136.291667  0.382 0.000
136.291667 137.291667  0.064 0.000
137.291667 138.291667 99.999 0.890
138.291667 139.291667 99.999 0.890
139.291667 140.291667 99.999 0.890
140.291667 141.291667 99.999 0.890
141.291667 142.291667  0.239 0.555
142.291667 143.291667  0.204 0.557
143.291667 144.291667 99.999 0.890
144.291667 145.291667  0.341 0.555
145.291667 146.291667 99.999 0.890
146.291667 147.291667 99.999 0.890
147.291667 148.291667 99.999 0.890
148.291667 149.291667 99.999 0.890
149.291667 150.291667 99.999 0.890
150.291667 151.291667 99.999 0.890
151.291667 152.291667 99.999 0.890
152.291667 153.291667 99.999 0.890
153.291667 154.291667 99.999 0.890
154.291667 155.291667 99.999 0.890
155.291667 156.291667 99.999 0.890
156.291667 157.291667 99.999 0.890
157.291667 158.291667 99.999 0.890
158.291667 159.291667 99.999 0.890
159.291667 160.291667 99.999 0.890
160.291667 161.291667 99.999 0.890
161.291667 162.291667  0.080 0.555
162.291667 163.291667 99.999 0.890
163.291667 164.291667 99.999 0.890
164.291667 165.291667  0.259 0.555
165.291667 166.291667 99.999 0.890
166.291667 167.291667 99.999 0.890
167.291667 168.291667  0.472 0.000
168.291667 169.291667 99.999 0.890
169.291667 170.291667  0.398 0.000
170.291667 171.291667  0.280 0.000
171.291667 172.291667 99.999 0.890
172.291667 173.291667  0.392 0.557
173.291667 174.291667 99.999 0.890
174.291667 175.291667 99.999 0.890
175.291667 176.291667 99.999 0.890
176.291667 177.291667 99.999 0.890
177.291667 178.291667 99.999 0.890
178.291667 179.291667 99.999 0.890
179.291667 180.291667  0.509 0.557
180.291667 181.291667 99.999 0.890
181.291667 182.291667 99.999 0.999
182.291667 183.291667 99.999 0.890
183.291667 184.291667 99.999 0.890
184.291667 185.291667  0.173 0.000
185.291667 186.291667  0.098 0.000
186.291667 187.291667  0.154 0.000
187.291667 188.291667 99.999 0.890
188.291667 189.291667 99.999 0.890
189.291667 190.291667 99.999 0.890
190.291667 191.291667  0.217 0.000
191.291667 192.291667 99.999 0.890
192.291667 193.291667 99.999 0.890
193.291667 194.291667 99.999 0.890
194.291667 195.291667  0.535 0.000
195.291667 196.291667 99.999 0.890
196.291667 197.291667 99.999 0.890
197.291667 198.291667 99.999 0.890
198.291667 199.291667 99.999 0.890
199.291667 200.291667 99.999 0.890
200.291667 201.291667 99.999 0.890
201.291667 202.291667 99.999 0.890
202.291667 203.291667 99.999 0.890
203.291667 204.291667 99.999 0.890
204.291667 205.291667 99.999 0.890
205.291667 206.291667 99.999 0.890
206.291667 207.291667  0.464 0.557
207.291667 208.291667  0.228 0.000
208.291667 209.291667  0.176 0.000
209.291667 210.291667  0.130 0.557
210.291667 211.291667 99.999 0.890
211.291667 212.291667  0.311 0.000
212.291667 213.291667  0.417 0.000
213.291667 214.291667 99.999 0.890
214.291667 215.291667 99.999 0.890
215.291667 216.291667 99.999 0.890
216.291667 217.291667 99.999 0.890
217.291667 218.291667 99.999 0.890
218.291667 219.291667  0.170 0.557
219.291667 220.291667 99.999 0.890
220.291667 221.291667 99.999 0.890
221.291667 222.291667  0.419 0.000
222.291667 223.291667 99.999 0.890
223.291667 224.291667 99.999 0.890
224.291667 225.291667 99.999 0.890
225.291667 226.291667  0.323 0.000
226.291667 227.291667  0.332 0.000
227.291667 228.291667  0.164 0.000
228.291667 229.291667 99.999 0.890
229.291667 230.291667 99.999 0.890
230.291667 231.291667 99.999 0.890
231.291667 232.291667 99.999 0.890
232.291667 233.291667 99.999 0.890
233.291667 234.291667 99.999 0.890
234.291667 235.291667 99.999 0.890
235.291667 236.291667 99.999 0.890
236.291667 237.291667 99.999 0.890
237.291667 238.291667 99.999 0.890
238.291667 239.291667 99.999 0.890
239.291667 240.291667 99.999 0.890
240.291667 241.291667 99.999 0.890
241.291667 242.291667 99.999 0.890
242.291667 243.291667 99.999 0.890
243.291667 244.291667 99.999 0.890
244.291667 245.291667 99.999 0.890
245.291667 246.291667 99.999 0.890
246.291667 247.291667 99.999 0.890
247.291667 248.291667 99.999 0.890
248.291667 249.291667 99.999 0.890
249.291667 250.291667 99.999 0.890
250.291667 251.291667 99.999 0.890
251.291667 252.291667 99.999 0.890
252.291667 253.291667 99.999 0.890
253.291667 254.291667  0.085 0.559
254.291667 255.291667 99.999 0.890
255.291667 256.291667 99.999 0.890
256.291667 257.291667 99.999 0.890
257.291667 258.291667 99.999 0.890
258.291667 259.291667 99.999 0.890
259.291667 260.291667 99.999 0.783
260.291667 261.291667 99.999 0.890
261.291667 262.291667 99.999 0.890
262.291667 263.291667  0.182 0.000
263.291667 264.291667 99.999 0.890
264.291667 265.291667  0.011 0.000
265.291667 266.291667 99.999 0.890
266.291667 267.291667 99.999 0.890
267.291667 268.291667 99.999 0.890
268.291667 269.291667 99.999 0.890
269.291667 270.291667  0.265 0.000
270.291667 271.291667 99.999 0.890
271.291667 272.291667  0.303 0.000
272.291667 273.291667  0.201 0.000
273.291667 274.291667  0.078 0.000
274.291667 275.291667  0.118 0.000
275.291667 276.291667  0.065 0.000
276.291667 277.291667  0.273 0.000
277.291667 278.291667  0.420 0.000
278.291667 279.291667 99.999 0.890
279.291667 280.291667 99.999 0.890
280.291667 281.291667  0.254 0.557
281.291667 282.291667 99.999 0.890
282.291667 283.291667 99.999 0.890
283.291667 284.291667 99.999 0.890
284.291667 285.291667 99.999 0.890
285.291667 286.291667 99.999 0.890
286.291667 287.291667 99.999 0.890
287.291667 288.291667 99.999 0.890
288.291667 289.291667 99.999 0.890
289.291667 290.291667 99.999 0.890
290.291667 291.291667 99.999 0.890
291.291667 292.291667  0.320 0.000
292.291667 293.291667 99.999 0.890
293.291667 294.291667 99.999 0.890
294.291667 295.291667 99.999 0.890
295.291667 296.291667 99.999 0.890
296.291667 297.291667  0.209 0.000
297.291667 298.291667 99.999 0.890
298.291667 299.291667  0.130 0.000
299.291667 300.291667 99.999 0.890
300.291667 301.291667  0.147 0.000
301.291667 302.291667 99.999 0.890
302.291667 303.291667  0.717 0.000
303.291667 304.291667  0.148 0.000
304.291667 305.291667  0.463 0.000
305.291667 306.291667 99.999 0.890
306.291667 307.291667  0.340 0.000
307.291667 308.291667 99.999 0.890
308.291667 309.291667 99.999 0.890
309.291667 310.291667 99.999 0.890
310.291667 311.291667  0.051 0.000
311.291667 312.291667 99.999 0.890
312.291667 313.291667  0.146 0.000
313.291667 314.291667 99.999 0.890
314.291667 315.291667 99.999 0.890
315.291667 316.291667 99.999 0.890
316.291667 317.291667  0.144 0.000
317.291667 318.291667 99.999 0.890
318.291667 319.291667 99.999 0.890
319.291667 320.291667  0.303 0.000
320.291667 321.291667 99.999 0.890
321.291667 322.291667  0.121 0.000
322.291667 323.291667 99.999 0.783
323.291667 324.291667 99.999 0.890
324.291667 325.291667 99.999 0.890
325.291667 326.291667 99.999 0.890
326.291667 327.291667 99.999 0.890
327.291667 328.291667 99.999 0.890
328.291667 329.291667 99.999 0.890
329.291667 330.291667 99.999 0.890
330.291667 331.291667 99.999 0.890
331.291667 332.291667 99.999 0.890
332.291667 333.291667  0.148 0.000
333.291667 334.291667 99.999 0.890
334.291667 335.291667 99.999 0.890
335.291667 336.291667 99.999 0.890
336.291667 337.291667  0.253 0.000
337.291667 338.291667 99.999 0.890
338.291667 339.291667 99.999 0.890
339.291667 340.291667 99.999 0.890
340.291667 341.291667 99.999 0.890
341.291667 342.291667 99.999 0.890
342.291667 343.291667  0.493 0.000
343.291667 344.291667  0.386 0.000
344.291667 345.291667  0.240 0.000
345.291667 346.291667 99.999 0.783
346.291667 347.291667 99.999 0.890
347.291667 348.291667 99.999 0.890
348.291667 349.291667 99.999 0.890
349.291667 350.291667 99.999 0.890
350.291667 351.291667 99.999 0.890
351.291667 352.291667 99.999 0.890
352.291667 353.291667 99.999 0.890
353.291667 354.291667 99.999 0.890
354.291667 355.291667 99.999 0.890
355.291667 356.291667 99.999 0.890
356.291667 357.291667 99.999 0.890
357.291667 358.291667 99.999 0.890
358.291667 359.291667 99.999 0.890
359.291667 360.291667 99.999 0.890
360.291667 361.291667 99.999 0.890
361.291667 362.291667  0.108 0.000
362.291667 363.291667 99.999 0.890
363.291667 364.291667  0.246 0.000
364.291667 365.291667 99.999 0.890
