90 1001
Bogucka, Magdalena
PL01L, Institute of Meteorology and Water Management - National Research Institute, IMWM - NRI, , "Podlesna 61, PL-01673 WARSZAWA, Poland", , , , 
Bogucka, Magdalena
EMEP GAW-WDCRG
1 1
2021 01 01 2022 04 25
1.00
days from file reference point
3
1 1 1
999.99 99.9 9.999
end_time of measurement, days from the file reference point
nitrogen_dioxide, ug N/m3
numflag nitrogen_dioxide, no unit
0
73
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Magdalena Bogucka, nitrogen_dioxide - abs_solution at Jarczew, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    PL0002R.20210101060000.20220425120000.abs_solution.nitrogen_dioxide.air.1y.1d.PL01L_abs_02.PL01L_spectrophotometric_griess.lev2.nas
File creation:                20230706091359963452
Export state:                 20230706083000000000
Export filter:                include-900,include-invalid
Startdate:                    20210101060000
Revision date:                20220425120000
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              1d
Sample duration:              1d
Orig. time res.:              1d
Station code:                 PL0002R
Platform code:                PL0002S
Station name:                 Jarczew
Station GAW-ID:               JCZ
Station GAW-Name:             Jarczew
Station land use:             Agricultural
Station setting:              Rural
Station GAW type:             R
Station WMO region:           6
Station latitude:             51.814408
Station longitude:            21.972419
Station altitude:             180.0 m
Measurement altitude:         180.0 m
Measurement height:           2.24 m
Regime:                       IMG
Component:                    nitrogen_dioxide
Unit:                         ug N/m3
Matrix:                       air
Laboratory code:              PL01L
Instrument type:              abs_solution
Instrument name:              abs_02
Instrument manufacturer:      IMWM
Instrument model:             IMWM_abs_solution
Method ref:                   PL01L_spectrophotometric_griess
Standard method:              SOP=EMEP_manual_v1996
Inlet type:                   Downward-facing tube
Inlet description:            Downward facing
Coating/Solution:             TGS-ANSA
Blank correction:             Blank corrected
Humidity/temperature control: None
Humidity/temperature control description: filter kept at ambient conditions together with sampling head.
Detection limit:              0.2 ug N/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks
Zero/negative values code:    Zero/negative impossible
QA1 measure ID:               EMEP38
QA1 date:                     20210309
QA1 outcome:                  pass
QA1 bias:                     -5.2 %
QA1 variability:              1.4 %
QA1 document name:            Summary statistics EMEP laboratory intercalibration Round 38
QA1 document date:            20210309
QA1 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep38.pdf"
QA2 measure ID:               EMEP39
QA2 date:                     20220215
QA2 outcome:                  pass
QA2 bias:                     0.1 %
QA2 variability:              1.4 %
QA2 document name:            Summary statistics EMEP laboratory intercalibration Round 39
QA2 document date:            20220215
QA2 document URL:             "http://www.nilu.no/projects/ccc/qameasure/emep39.pdf"
Originator:                   Bogucka, Magdalena, , , , , , , , , 
Submitter:                    Bogucka, Magdalena, , , , , , , , , 
Acknowledgement:              Chief Inspectorate of Environmental Protection, Department of Environmental Monitoring, Al. Jerozolimskie 92,,00-807, Warsaw, Poland, sekretariatdm@gios.gov.pl
starttime endtime NO2 flag_NO2
  0.25   1.25  1.6 0.000
  1.25   2.25  3.0 0.000
  2.25   3.25  1.7 0.000
  3.25   4.25  2.1 0.000
  4.25   5.25  1.2 0.000
  5.25   6.25  2.4 0.000
  6.25   7.25  3.8 0.000
  7.25   8.25  4.1 0.000
  8.25   9.25  3.7 0.000
  9.25  10.25  3.3 0.000
 10.25  11.25  2.8 0.000
 11.25  12.25  2.6 0.000
 12.25  13.25  3.5 0.000
 13.25  14.25  2.0 0.000
 14.25  15.25  2.8 0.000
 15.25  16.25  2.2 0.000
 16.25  17.25  6.1 0.000
 17.25  18.25  7.3 0.000
 18.25  19.25  5.7 0.000
 19.25  20.25  4.7 0.000
 20.25  21.25  2.2 0.000
 21.25  22.25  2.4 0.000
 22.25  23.25  1.9 0.000
 23.25  24.25  2.5 0.000
 24.25  25.25  2.8 0.000
 25.25  26.25  2.2 0.000
 26.25  27.25  3.7 0.000
 27.25  28.25  3.5 0.000
 28.25  29.25  2.8 0.000
 29.25  30.25  3.7 0.000
 30.25  31.25  4.4 0.000
 31.25  32.25  3.4 0.000
 32.25  33.25  3.4 0.000
 33.25  34.25  4.0 0.000
 34.25  35.25  1.5 0.000
 35.25  36.25  2.6 0.000
 36.25  37.25  1.6 0.000
 37.25  38.25  0.9 0.000
 38.25  39.25 99.9 0.699
 39.25  40.25  3.9 0.000
 40.25  41.25  6.4 0.000
 41.25  42.25  1.8 0.000
 42.25  43.25  2.3 0.000
 43.25  44.25  2.4 0.000
 44.25  45.25  2.4 0.000
 45.25  46.25  4.5 0.000
 46.25  47.25  2.5 0.000
 47.25  48.25  3.6 0.000
 48.25  49.25  2.0 0.000
 49.25  50.25  3.9 0.000
 50.25  51.25  3.2 0.000
 51.25  52.25  2.5 0.000
 52.25  53.25  3.9 0.000
 53.25  54.25  5.8 0.000
 54.25  55.25  5.7 0.000
 55.25  56.25  4.3 0.000
 56.25  57.25  2.7 0.000
 57.25  58.25  1.5 0.000
 58.25  59.25  1.9 0.000
 59.25  60.25  2.6 0.000
 60.25  61.25  2.3 0.000
 61.25  62.25  0.2 0.000
 62.25  63.25  3.2 0.000
 63.25  64.25  2.5 0.000
 64.25  65.25  1.8 0.000
 65.25  66.25  1.3 0.000
 66.25  67.25  2.6 0.000
 67.25  68.25  1.8 0.000
 68.25  69.25  1.9 0.000
 69.25  70.25  1.3 0.000
 70.25  71.25  1.8 0.000
 71.25  72.25  1.4 0.000
 72.25  73.25  1.3 0.000
 73.25  74.25  3.3 0.000
 74.25  75.25  1.8 0.000
 75.25  76.25  1.2 0.000
 76.25  77.25  2.2 0.000
 77.25  78.25  2.0 0.000
 78.25  79.25  1.7 0.000
 79.25  80.25  2.0 0.000
 80.25  81.25  2.9 0.000
 81.25  82.25  2.7 0.000
 82.25  83.25  3.3 0.000
 83.25  84.25  3.5 0.000
 84.25  85.25  2.3 0.000
 85.25  86.25  1.6 0.000
 86.25  87.25  2.0 0.000
 87.25  88.25  2.9 0.000
 88.25  89.25  3.3 0.000
 89.25  90.25  0.4 0.000
 90.25  91.25  1.7 0.000
 91.25  92.25  2.5 0.000
 92.25  93.25  1.2 0.000
 93.25  94.25  1.4 0.000
 94.25  95.25  0.9 0.000
 95.25  96.25  1.7 0.000
 96.25  97.25  1.4 0.000
 97.25  98.25  2.1 0.000
 98.25  99.25  1.9 0.000
 99.25 100.25  2.9 0.000
100.25 101.25  1.5 0.000
101.25 102.25  2.2 0.000
102.25 103.25  1.1 0.000
103.25 104.25  1.0 0.000
104.25 105.25  1.5 0.000
105.25 106.25  3.1 0.000
106.25 107.25  3.4 0.000
107.25 108.25  1.9 0.000
108.25 109.25  2.8 0.000
109.25 110.25  1.6 0.000
110.25 111.25  1.6 0.000
111.25 112.25  1.4 0.000
112.25 113.25  1.3 0.000
113.25 114.25  1.6 0.000
114.25 115.25  2.0 0.000
115.25 116.25  2.2 0.000
116.25 117.25  1.4 0.000
117.25 118.25  1.8 0.000
118.25 119.25  1.7 0.000
119.25 120.25  2.7 0.000
120.25 121.25  1.6 0.000
121.25 122.25  0.8 0.000
122.25 123.25  0.9 0.000
123.25 124.25 99.9 0.658
124.25 125.25  1.3 0.000
125.25 126.25  1.3 0.000
126.25 127.25  1.4 0.000
127.25 128.25  1.4 0.000
128.25 129.25  1.0 0.000
129.25 130.25  1.2 0.000
130.25 131.25  1.0 0.000
131.25 132.25  0.9 0.000
132.25 133.25  1.5 0.000
133.25 134.25  1.4 0.000
134.25 135.25  2.0 0.000
135.25 136.25  0.9 0.000
136.25 137.25  1.9 0.000
137.25 138.25  1.4 0.000
138.25 139.25  1.5 0.000
139.25 140.25  1.4 0.000
140.25 141.25  1.3 0.000
141.25 142.25  1.4 0.000
142.25 143.25  1.6 0.000
143.25 144.25  1.1 0.000
144.25 145.25  1.6 0.000
145.25 146.25  1.4 0.000
146.25 147.25  3.2 0.000
147.25 148.25  2.9 0.000
148.25 149.25  2.1 0.000
149.25 150.25  1.8 0.000
150.25 151.25  3.4 0.000
151.25 152.25  1.8 0.000
152.25 153.25  4.9 0.000
153.25 154.25  5.1 0.000
154.25 155.25  3.5 0.000
155.25 156.25  3.2 0.000
156.25 157.25  4.7 0.000
157.25 158.25  4.0 0.000
158.25 159.25  2.7 0.000
159.25 160.25  3.1 0.000
160.25 161.25  3.6 0.000
161.25 162.25  2.1 0.000
162.25 163.25  1.1 0.000
163.25 164.25  0.7 0.000
164.25 165.25  1.3 0.000
165.25 166.25  3.7 0.000
166.25 167.25  3.1 0.000
167.25 168.25  3.6 0.000
168.25 169.25  2.1 0.000
169.25 170.25  1.9 0.000
170.25 171.25  2.2 0.000
171.25 172.25  2.4 0.000
172.25 173.25  2.0 0.000
173.25 174.25  2.1 0.000
174.25 175.25  1.6 0.000
175.25 176.25  2.6 0.000
176.25 177.25  2.7 0.000
177.25 178.25  2.1 0.000
178.25 179.25  2.2 0.000
179.25 180.25  2.5 0.000
180.25 181.25  2.3 0.000
181.25 182.25  2.2 0.000
182.25 183.25  1.4 0.000
183.25 184.25  1.6 0.000
184.25 185.25  1.3 0.000
185.25 186.25  1.7 0.000
186.25 187.25  2.1 0.000
187.25 188.25  1.1 0.000
188.25 189.25  1.1 0.000
189.25 190.25  1.4 0.000
190.25 191.25  2.1 0.000
191.25 192.25  1.3 0.000
192.25 193.25  1.9 0.000
193.25 194.25  1.8 0.000
194.25 195.25  1.8 0.000
195.25 196.25  1.7 0.000
196.25 197.25  1.4 0.000
197.25 198.25  1.7 0.000
198.25 199.25  1.2 0.000
199.25 200.25  1.6 0.000
200.25 201.25  1.4 0.000
201.25 202.25  1.8 0.000
202.25 203.25  2.2 0.000
203.25 204.25  2.4 0.000
204.25 205.25  2.3 0.000
205.25 206.25  1.6 0.000
206.25 207.25  1.8 0.000
207.25 208.25  2.0 0.000
208.25 209.25  2.0 0.000
209.25 210.25  2.1 0.000
210.25 211.25  3.0 0.000
211.25 212.25  1.6 0.000
212.25 213.25  1.6 0.000
213.25 214.25  1.4 0.000
214.25 215.25  2.1 0.000
215.25 216.25  2.3 0.000
216.25 217.25  1.7 0.000
217.25 218.25  1.5 0.000
218.25 219.25  1.2 0.000
219.25 220.25  1.5 0.000
220.25 221.25  1.3 0.000
221.25 222.25  1.4 0.000
222.25 223.25  1.7 0.000
223.25 224.25  1.6 0.000
224.25 225.25  1.7 0.000
225.25 226.25  2.2 0.000
226.25 227.25 99.9 0.658
227.25 228.25  1.6 0.000
228.25 229.25  1.4 0.000
229.25 230.25  1.9 0.000
230.25 231.25  2.0 0.000
231.25 232.25  1.5 0.000
232.25 233.25  1.7 0.000
233.25 234.25  1.1 0.000
234.25 235.25  1.4 0.000
235.25 236.25  1.4 0.000
236.25 237.25  1.5 0.000
237.25 238.25  2.4 0.000
238.25 239.25  2.1 0.000
239.25 240.25  1.6 0.000
240.25 241.25  2.0 0.000
241.25 242.25  1.4 0.000
242.25 243.25  1.5 0.000
243.25 244.25  0.8 0.000
244.25 245.25  1.7 0.000
245.25 246.25  1.6 0.000
246.25 247.25  1.9 0.000
247.25 248.25  1.6 0.000
248.25 249.25  1.5 0.000
249.25 250.25  2.0 0.000
250.25 251.25  2.3 0.000
251.25 252.25  2.4 0.000
252.25 253.25  2.6 0.000
253.25 254.25  2.0 0.000
254.25 255.25  1.8 0.000
255.25 256.25  2.6 0.000
256.25 257.25  2.5 0.000
257.25 258.25  1.7 0.000
258.25 259.25  2.5 0.000
259.25 260.25  2.6 0.000
260.25 261.25  1.2 0.000
261.25 262.25  0.9 0.000
262.25 263.25  1.4 0.000
263.25 264.25  2.1 0.000
264.25 265.25  1.8 0.000
265.25 266.25  1.9 0.000
266.25 267.25  1.9 0.000
267.25 268.25  2.0 0.000
268.25 269.25  1.9 0.000
269.25 270.25  1.3 0.000
270.25 271.25  2.0 0.000
271.25 272.25  1.6 0.000
272.25 273.25  3.0 0.000
273.25 274.25  2.0 0.000
274.25 275.25  1.4 0.000
275.25 276.25  1.2 0.000
276.25 277.25 99.9 0.658
277.25 278.25  1.2 0.000
278.25 279.25  1.5 0.000
279.25 280.25  1.6 0.000
280.25 281.25  2.8 0.000
281.25 282.25  3.5 0.000
282.25 283.25  3.2 0.000
283.25 284.25  5.1 0.000
284.25 285.25  2.4 0.000
285.25 286.25  3.6 0.000
286.25 287.25  2.5 0.000
287.25 288.25  2.2 0.000
288.25 289.25  1.6 0.000
289.25 290.25  2.1 0.000
290.25 291.25  2.6 0.000
291.25 292.25  2.8 0.000
292.25 293.25  2.0 0.000
293.25 294.25  1.5 0.000
294.25 295.25  1.3 0.000
295.25 296.25  1.9 0.000
296.25 297.25  2.8 0.000
297.25 298.25  2.3 0.000
298.25 299.25  3.5 0.000
299.25 300.25  3.0 0.000
300.25 301.25  3.2 0.000
301.25 302.25  3.0 0.000
302.25 303.25  2.1 0.000
303.25 304.25  1.9 0.000
304.25 305.25  1.3 0.000
305.25 306.25  2.4 0.000
306.25 307.25  2.6 0.000
307.25 308.25  3.0 0.000
308.25 309.25  2.0 0.000
309.25 310.25  2.4 0.000
310.25 311.25  2.3 0.000
311.25 312.25  2.2 0.000
312.25 313.25  3.1 0.000
313.25 314.25  3.4 0.000
314.25 315.25  3.4 0.000
315.25 316.25  3.0 0.000
316.25 317.25  2.3 0.000
317.25 318.25  2.4 0.000
318.25 319.25  1.7 0.000
319.25 320.25  3.4 0.000
320.25 321.25  5.1 0.000
321.25 322.25  2.3 0.000
322.25 323.25  1.7 0.000
323.25 324.25  1.3 0.000
324.25 325.25  2.0 0.000
325.25 326.25  2.3 0.000
326.25 327.25  3.1 0.000
327.25 328.25  3.1 0.000
328.25 329.25  3.7 0.000
329.25 330.25  3.6 0.000
330.25 331.25  3.3 0.000
331.25 332.25  3.1 0.000
332.25 333.25  2.5 0.000
333.25 334.25  3.7 0.000
334.25 335.25  3.1 0.000
335.25 336.25  2.3 0.000
336.25 337.25 99.9 0.658
337.25 338.25  3.2 0.000
338.25 339.25  2.8 0.000
339.25 340.25  3.1 0.000
340.25 341.25  2.3 0.000
341.25 342.25  1.9 0.000
342.25 343.25  2.5 0.000
343.25 344.25  4.9 0.000
344.25 345.25  6.3 0.000
345.25 346.25  7.0 0.000
346.25 347.25  3.8 0.000
347.25 348.25  7.8 0.000
348.25 349.25  6.9 0.000
349.25 350.25  3.2 0.000
350.25 351.25  2.1 0.000
351.25 352.25  2.2 0.000
352.25 353.25  1.4 0.000
353.25 354.25  1.3 0.000
354.25 355.25  3.2 0.000
355.25 356.25  6.2 0.000
356.25 357.25  4.2 0.000
357.25 358.25  3.9 0.000
358.25 359.25  2.4 0.000
359.25 360.25  2.8 0.000
360.25 361.25  2.2 0.000
361.25 362.25  1.8 0.000
362.25 363.25  3.9 0.000
363.25 364.25  5.9 0.000
364.25 365.25  1.8 0.000
