98 1001
Krejci, Radovan; Hamzavi, Zahra
SE03L, ACES Stockholm University, , , "Svante Arrhenius Väg 8c, SE-10691 Stockholm, Sweden", , , , 
Hamzavi, Zahra
ACTRIS EMEP GAW-WDCA
1 1
2021 01 01 2023 07 04
3.000000
days from file reference point
3
1 1 1
999.999999 9.999 9.999
end_time of measurement, days from the file reference point
elemental_carbon, ug C/m3
numflag elemental_carbon, no unit
0
81
Data definition:              EBAS_1.1
Data license:                 "https://creativecommons.org/licenses/by/4.0/"
Citation:                     Radovan Krejci, Zahra Hamzavi, elemental_carbon - low_vol_sampler at Norunda Stenen, data hosted by EBAS at NILU
Set type code:                TU
Timezone:                     UTC
File name:                    SE0022R.20210102230000.20230704115203.low_vol_sampler.elemental_carbon.pm10.1y.3d.SE03L_ACES_Leckel_OCEC.SE03L_ACES_Sunset_001.lev2.nas
File creation:                20230706092802781416
Export state:                 20230706092801139695
Export filter:                include-900,include-invalid
Startdate:                    20210102230000
Revision date:                20230704115203
Version:                      1
Version description:          initial revision, manually inspected
Statistics:                   arithmetic mean
Data level:                   2
Period code:                  1y
Resolution code:              3d
Sample duration:              3d
Orig. time res.:              3d
Station code:                 SE0022R
Platform code:                SE0022S
Station name:                 Norunda Stenen
Station land use:             Forest
Station setting:              Rural
Station latitude:             60.0858
Station longitude:            17.50528
Station altitude:             45.0 m
Measurement latitude:         60.0858
Measurement longitude:        17.5052
Measurement altitude:         45.0 m
Measurement height:           5.0 m
Regime:                       IMG
Component:                    elemental_carbon
Unit:                         ug C/m3
Matrix:                       pm10
Laboratory code:              SE03L
Instrument type:              low_vol_sampler
Instrument name:              ACES_Leckel_OCEC
Instrument manufacturer:      Leckel
Instrument model:             SEQ47/50
Instrument serial number:     05/0070
Analytical laboratory code:   SE03L
Analytical measurement technique: thermal-optical_analysis
Analytical instrument name:   ACES_Sunset_001
Analytical instrument manufacturer: Sunset Laboratory
Analytical instrument model:  Carbon Aerosol Analyzer
Analytical instrument serial number: 446-215
Method ref:                   SE03L_ACES_Sunset_001
Standard method:              SOP=EMEP_manual_v2014, TEMP=EUSAAR_2
Inlet type:                   Impactor--direct
Inlet description:            Upward facing with rain shield
Flow rate:                    38.3 l/min
Filter face velocity:         55.5 cm/s
Exposed filter area:          11.5 cm2
Filter description:           Munktell Microfibre disc - Grade T293 diam 47 mm
Medium:                       Quartz
Filter prefiring:             1073.15 K, 12.0 h
Filter conditioning:          None
Sample preparation:           None
Blank correction:             Not blank corrected
Artifact correction:          Positive and negative
Artifact correction description: Sampling train with denuder to account for positive sampling artifacts of OC and backup filter to account for negative sampling artefacts of OC
Charring correction:          By laser transmission
Humidity/temperature control: None
Volume std. temperature:      ambient
Volume std. pressure:         ambient
Detection limit:              0.01 ug C/m3
Detection limit expl.:        Determined by taking 3 times standard deviation of ensemble of field blanks
Measurement uncertainty expl.: Measurement uncertainty includes quantifiable uncertainty. Expanded uncertainty (k=2)
Zero/negative values code:    Zero possible
Zero/negative values:         Zero values reported as measured if within detection limit, flagged with 780
QA1 measure ID:               ECAC-OCEC-2016-1
QA1 date:                     20160301
QA1 document name:            "Results of the inter-laboratory comparison exercise for TC and EC measurements (ref.: OCEC-2016-1)"
QA1 document URL:             "http://www.actris-ecac.eu/files/OCEC-2016-1-report.pdf"
Originator:                   Krejci, Radovan, , , , , , , , , 
Originator:                   Hamzavi, Zahra, zahra.hamzavi@aces.su.se, Department of Environmental Science and Analytical Chemistry, ACES, , Stockholm University, , SE-10691, Stockholm, Sweden
Submitter:                    Hamzavi, Zahra, zahra.hamzavi@aces.su.se, Department of Environmental Science and Analytical Chemistry, ACES, , Stockholm University, , SE-10691, Stockholm, Sweden
Acknowledgement:              Request acknowledgement details from data originator
Comment:                      OC positive artefact not accounted for by the denuder was set to 3% of OC based on findings in experiments at similar site category station, as reported in Atmospheric Environment, Volume 144, November 2016, Pages 133-145
starttime endtime EC flag_EC
  1.958333   4.958333 9.999 0.641
  4.958333   7.958333 9.999 0.641
  7.958333  10.958333 9.999 0.641
 10.958333  13.958333 9.999 0.641
 13.958333  16.958333 0.063 0.000
 16.958333  19.958333 0.187 0.000
 19.958333  22.958333 0.108 0.000
 22.958333  25.958333 0.057 0.000
 25.958333  28.958333 0.094 0.000
 28.958333  31.958333 0.133 0.000
 31.958333  34.958333 0.158 0.000
 34.958333  37.958333 0.104 0.000
 37.958333  40.958333 0.166 0.000
 40.958333  43.958333 0.123 0.000
 43.958333  46.958333 0.127 0.000
 46.958333  49.958333 0.167 0.000
 49.958333  52.958333 0.145 0.000
 52.958333  55.958333 0.142 0.000
 55.958333  58.958333 0.033 0.000
 58.958333  61.958333 0.059 0.000
 61.958333  64.958333 0.039 0.000
 64.958333  67.958333 0.039 0.000
 67.958333  70.958333 0.207 0.000
 70.958333  73.958333 0.110 0.000
 73.958333  76.958333 0.049 0.000
 76.958333  79.958333 0.045 0.000
 79.958333  82.958333 0.045 0.000
 82.958333  85.958333 0.194 0.000
 85.958333  88.958333 0.080 0.000
 88.958333  91.958333 0.021 0.000
 91.958333  94.958333 0.034 0.000
 94.958333  97.958333 0.112 0.000
 97.958333 100.958333 0.045 0.000
100.958333 103.958333 0.041 0.000
103.958333 106.958333 0.043 0.000
106.958333 109.958333 0.080 0.000
109.958333 112.958333 0.043 0.000
112.958333 115.958333 0.022 0.000
115.958333 118.958333 0.048 0.000
118.958333 121.958333 0.102 0.000
121.958333 124.958333 0.061 0.000
124.958333 127.958333 0.031 0.000
127.958333 130.958333 0.161 0.000
130.958333 133.958333 0.207 0.000
133.958333 136.958333 0.063 0.000
136.958333 139.958333 0.058 0.000
139.958333 142.958333 0.056 0.000
142.958333 145.958333 0.060 0.000
145.958333 148.958333 0.042 0.000
148.958333 151.958333 0.057 0.000
151.958333 154.958333 0.098 0.000
154.958333 157.958333 0.101 0.000
157.958333 160.958333 0.065 0.000
160.958333 163.958333 0.036 0.000
163.958333 166.958333 0.034 0.000
166.958333 169.958333 0.080 0.000
169.958333 172.958333 0.071 0.000
172.958333 175.958333 0.061 0.000
175.958333 178.958333 0.049 0.000
178.958333 181.958333 0.053 0.000
181.958333 184.958333 0.051 0.000
184.958333 187.958333 0.084 0.000
187.958333 190.958333 0.074 0.000
190.958333 193.958333 0.084 0.000
193.958333 196.958333 0.107 0.000
196.958333 199.958333 0.066 0.000
199.958333 202.958333 0.042 0.000
202.958333 205.958333 0.058 0.000
205.958333 208.958333 0.097 0.000
208.958333 211.958333 0.051 0.000
211.958333 214.958333 0.037 0.000
214.958333 217.958333 0.043 0.000
217.958333 220.958333 0.068 0.000
220.958333 223.958333 0.082 0.000
223.958333 226.958333 0.085 0.000
226.958333 229.958333 0.047 0.000
229.958333 232.958333 0.024 0.000
232.958333 235.958333 0.051 0.000
235.958333 238.958333 0.054 0.000
238.958333 241.958333 0.078 0.000
241.958333 244.958333 0.047 0.000
244.958333 247.958333 0.039 0.000
247.958333 250.958333 0.073 0.000
250.958333 253.958333 0.097 0.000
253.958333 256.958333 0.059 0.000
256.958333 259.958333 0.056 0.000
259.958333 262.958333 0.070 0.000
262.958333 265.958333 0.073 0.000
265.958333 268.958333 0.038 0.000
268.958333 271.958333 0.088 0.000
271.958333 274.958333 0.138 0.000
274.958333 277.958333 0.219 0.000
277.958333 280.958333 0.113 0.000
280.958333 283.958333 0.139 0.000
283.958333 286.958333 0.039 0.000
286.958333 289.958333 0.030 0.000
289.958333 292.958333 0.077 0.000
292.958333 295.958333 0.038 0.000
295.958333 298.958333 0.093 0.000
298.958333 301.958333 0.053 0.000
301.958333 304.958333 0.200 0.000
304.958333 307.958333 0.396 0.000
307.958333 310.958333 0.058 0.000
310.958333 313.958333 0.021 0.000
313.958333 316.958333 0.055 0.000
316.958333 319.958333 0.100 0.000
319.958333 322.958333 0.035 0.000
322.958333 325.958333 0.038 0.000
325.958333 328.958333 0.032 0.000
328.958333 331.958333 0.115 0.000
331.958333 334.958333 0.096 0.000
334.958333 337.958333 0.154 0.000
337.958333 340.958333 0.218 0.000
340.958333 343.958333 0.103 0.000
343.958333 346.958333 0.115 0.000
346.958333 349.958333 0.022 0.000
349.958333 352.958333 0.014 0.000
352.958333 355.958333 0.103 0.000
355.958333 358.958333 0.050 0.000
358.958333 361.958333 0.177 0.000
361.958333 364.958333 0.106 0.000
